(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   7423620,     166459]
NotebookOptionsPosition[   7226124,     160698]
NotebookOutlinePosition[   7228011,     160758]
CellTagsIndexPosition[   7227867,     160751]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Solutions to selected problems from", "Title",
 TextAlignment->Center,
 FontSize->24],

Cell[TextData[{
 "\"Bayesian Logical Data Analysis for the Physical Sciences\"\n",
 StyleBox["P. C. Gregory\nUniversity of British Columbia\nCambridge \
University Press 2005",
  FontSize->18]
}], "Title",
 CellChangeTimes->{{3.517740369244934*^9, 3.5177404117059903`*^9}, {
   3.517740485782507*^9, 3.5177405711452527`*^9}, 3.517740620866749*^9},
 TextAlignment->Center,
 FontSize->24],

Cell["Last revised Nov. 4, 2011", "Subsubtitle",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4735413014385138`*^9, 3.4735413279666595`*^9}, {
  3.473884585653917*^9, 3.4738845873663793`*^9}, {3.4764982703125954`*^9, 
  3.4764982768019266`*^9}, {3.477181615735053*^9, 3.477181620221504*^9}, {
  3.5177407348105917`*^9, 3.517740745726288*^9}, {3.5294572423206143`*^9, 
  3.529457251944453*^9}},
 TextAlignment->Center,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Ch. 1: Problem 3", "Section",
 FontSize->18],

Cell[CellGroupData[{

Cell["CleanUp", "Subsection",
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]}]], "Input"]
}, Open  ]],

Cell[TextData[{
 "Based on the saliva test the probability of ",
 StyleBox["H",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " \[Congruent] \"the person has UD\", is  p(",
 StyleBox["H",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "|",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["D", "1"],
    FontWeight->"Bold"], TraditionalForm]]],
 ",I) = 0.0042. \nThis posterior probability is the prior for analysing ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["D", "2"],
    FontWeight->"Bold"], TraditionalForm]]],
 ", the blood test results for UD, i.e.,  p(",
 StyleBox["H",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "|",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["D", "1"],
    FontWeight->"Bold"], TraditionalForm]]],
 ",I) = p(",
 StyleBox["H",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "|",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["I", "1"],
    FontWeight->"Bold"], TraditionalForm]]],
 ") \nThe false negative rate for the blood test is = 1.4%, therefore p(",
 StyleBox["H",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["|",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["D", "2"], TraditionalForm]],
  FontWeight->"Bold"],
 ", I)  = 98.6\nThe false positive rate for the blood test is = 0.5%, \
therefore p(",
 Cell[BoxData[
  FormBox[
   OverscriptBox["H", "_"], TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox["|",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["D", "2"], TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[",",
  FontWeight->"Bold"],
 " I)  = 0.005"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", " ", "\[Congruent]", " ", 
   RowBox[{"p", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"H", "|", 
       SubscriptBox["D", "2"]}], ",", 
      SubscriptBox["D", "1"], ",", "I"}], ")"}]}]}], "=", " ", 
  RowBox[{
   RowBox[{"p", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"H", "|", 
       SubscriptBox["D", "2"]}], ",", 
      SubscriptBox["I", "1"]}], ")"}]}], "=", 
   FractionBox[
    RowBox[{"p", 
     RowBox[{"(", 
      RowBox[{"H", "|", 
       SubscriptBox["I", "1"]}], ")"}], " ", "p", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["D", "2"], "|", "H"}], ",", 
       SubscriptBox["I", "1"]}], ")"}]}], 
    RowBox[{"p", " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["D", "2"], "|", 
       SubscriptBox["I", "1"]}], ")"}]}]]}]}]], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", " ", "\[Congruent]", 
   RowBox[{"p", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"H", "|", 
       SubscriptBox["D", "1"]}], ",", 
      SubscriptBox["D", "2"], ",", "I"}], ")"}]}]}], "=", " ", 
  FractionBox[
   RowBox[{"p", 
    RowBox[{"(", 
     RowBox[{"H", "|", 
      SubscriptBox["I", "1"]}], ")"}], " ", "p", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["D", "2"], "|", "H"}], ",", 
      SubscriptBox["I", "1"]}], ")"}]}], 
   RowBox[{
    RowBox[{"p", 
     RowBox[{"(", 
      RowBox[{"H", "|", 
       SubscriptBox["I", "1"]}], ")"}], " ", "p", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["D", "2"], "|", "H"}], ",", 
       SubscriptBox["I", "1"]}], ")"}]}], "+", 
    RowBox[{"p", 
     RowBox[{"(", 
      RowBox[{
       OverscriptBox["H", "-"], "|", 
       SubscriptBox["I", "1"]}], ")"}], " ", "p", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["D", "2"], "|", 
        OverscriptBox["H", "-"]}], ",", 
       SubscriptBox["I", "1"]}], ")"}]}]}]]}]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  FormBox[
   FractionBox[
    RowBox[{"0.0042", "*", " ", "0.986"}], 
    RowBox[{
     RowBox[{".0042", "*", " ", "0.986"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", ".0042"}], ")"}], "*", " ", "0.005"}]}]],
   TraditionalForm], " "}]], "Input"],

Cell[BoxData["0.4540689897151378`"], "Output",
 CellChangeTimes->{3.4735413334144926`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 1: Problem 4", "Section",
 FontSize->18],

Cell[CellGroupData[{

Cell["CleanUp", "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontSize->18],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell["\<\
Note: Remove command is more powerful than the Clear command but will give a \
nuisance error message 
         if there is nothing to be removed.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Generate and ContourPlot a two dimensional probability density function\
\>", "Subsection",
 FontSize->18],

Cell["\<\
As given, the probability density function is the sum of two Gaussians for 0 \
\[LessEqual] x \[LessEqual] 1 and 0 \[LessEqual] y \[LessEqual] 1, and 0 \
outside this range.        
Here is the non normalized density function\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pdf0", "=", 
   RowBox[{
    RowBox[{"A1", "  ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "x1"}], ")"}], "2"], 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            SubscriptBox["\[Sigma]", 
             RowBox[{"1", "x"}]], ")"}], "2"]}]]}], "-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"y", "-", "y1"}], ")"}], "2"], 
        RowBox[{"2", "  ", 
         SuperscriptBox[
          RowBox[{"(", 
           SubscriptBox["\[Sigma]", 
            RowBox[{"1", "y"}]], ")"}], "2"]}]]}]]}], "+", 
    RowBox[{"A2", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "x2"}], ")"}], "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"y", "-", "y2"}], ")"}], "2"]}], ")"}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          SubscriptBox["\[Sigma]", "2"], "2"]}]]}]]}]}]}], ";"}]], "Input"],

Cell["\<\
The values of the constants are given on the next line of input.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"A1", "=", "4.82033"}], ";", 
  RowBox[{"x1", "=", "0.5"}], ";", 
  RowBox[{"y1", "=", "0.5"}], ";", 
  RowBox[{
   SubscriptBox["\[Sigma]", 
    RowBox[{"1", "x"}]], "=", "0.2"}], ";", 
  RowBox[{
   SubscriptBox["\[Sigma]", 
    RowBox[{"1", "y"}]], "=", "0.2"}], ";", 
  RowBox[{"A2", "=", "4.43181"}], ";", 
  RowBox[{"x2", "=", "0.65"}], ";", 
  RowBox[{"y2", "=", "0.75"}], ";", 
  RowBox[{
   SubscriptBox["\[Sigma]", "2"], "=", "0.04"}], ";"}]], "Input"],

Cell["Check normalization of joint probability distribution.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intpdf", "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "1"], 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "1"], 
    RowBox[{"pdf0", 
     RowBox[{"\[DifferentialD]", "y"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}]}]}]], "Input"],

Cell[BoxData["1.226129769533209`"], "Output",
 CellChangeTimes->{3.4735416082697153`*^9, 3.4735419396061535`*^9, 
  3.47354292624487*^9}]
}, Open  ]],

Cell[TextData[{
 "If it is not normalized to 1, then divide  ",
 StyleBox["pdf0",
  FontWeight->"Bold"],
 "  by  ",
 StyleBox["intpdf",
  FontWeight->"Bold"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pdf", "=", 
  RowBox[{"pdf0", "/", "intpdf"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"0.8155743583166591`", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"4.43181`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "312.5`"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "0.65`"}], "+", "x"}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "0.75`"}], "+", "y"}], ")"}], "2"]}], ")"}]}]]}], 
    "+", 
    RowBox[{"4.82033`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "12.499999999999998`"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "0.5`"}], "+", "x"}], ")"}], "2"]}], "-", 
       RowBox[{"12.499999999999998`", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "0.5`"}], "+", "y"}], ")"}], "2"]}]}]]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.4735416084199314`*^9, 3.4735419396662397`*^9, 
  3.473542926304957*^9}]
}, Open  ]],

Cell["\<\
Evaluate the joint probability distribution at the point \
x\[Rule]0.65,y\[Rule]0.5\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pdf", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "0.65"}], ",", 
    RowBox[{"y", "\[Rule]", "0.5"}]}], "}"}]}]], "Input"],

Cell[BoxData["2.9675292808835425`"], "Output",
 CellChangeTimes->{3.473541612996512*^9, 3.4735419397864127`*^9, 
  3.473542926365043*^9}]
}, Open  ]],

Cell["Plot a contour plot of the joint probability distribution.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plcont", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{"pdf", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"ContourShading", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Joint PDF\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<x axis\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<y axis\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473541623761992*^9, 3.4735416335060034`*^9}, {
  3.473541664160082*^9, 3.4735416845694284`*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJyE3Qusd9lZ1/E3KIniBaJ4gUQrXhIxXqKiEaMcFaPiBaMkSqKighcSxQve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   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0stL1HEUxuFTzYyamWULsbzQUsVuRpQSWSDYptR2kaB219I2ZU0U1Vor
DEpUxLxBbQJB27S1cuFtKVSS/0EUQVDRM7T48P7OOe+58J3Z3d7d3LUhIl6h
qCaityoib2/EeHlE+nDEGC07GFGKG+JuzFdHfESu7804WhlxbH9E4kBEEllI
oU3vRfU7Zl6gaXqJ3qLn6W3aRntoOx2194O57zGH5+6pMfvNoYhaukxXsIRz
4sk9Edt5Ju35uS9iihaIp+ST7k1gkXcBiSMR6zyjPLvkd+IlX4u7H8nNqWXL
ZSGFAbV6PS32pNxW6sYELaFJ2k/v00G9W9w9wr/V7iHxmlm/1I7bewJ1+FoR
Mc1TyDPN842nT/xA/Jh22POJr5N+pqcz6rZT9Aud8R7N+kbsOkPfimexyZ6N
KHZPB+3EZVzFFVxDnt+iR0+TOY1oMnONlum5i1w3PFN/56YnbnkofkrP8t1T
zxcPqxd5l5viVjMLfO9Ar/xrfWk7/piZw/uX/kar3HXersx9vCWZN+d/wT+A
k9533J4GOkF/yH3HBM82c8bkZnyvys2W//9//gMrgm2k
         "]]},
       "4.5`"],
      Annotation[#, 4.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl08lLFGAYx/FHqMyKForyGnRwHVcm6w8ookMhnQo8tOehKFopqKaCyoua
oBNjlkKQLReNDLqYQqXSciitLu2l1rFSCOozdPjye5/t977PLMu37qvdmxMR
z1BeHJGsiPiLzOqIK2jHDvmxZMRr5FRqRJlclzhBW/S8M1PrnCqLKKT94lJa
Rb/iG0b0D2NTYcT9qog+dIqvIbcm4hUdxYLqiIVYhAM83st9xAdsF0/z2kZf
ik+5rxVTqyJ+4wTP/YmIaufpEnW+baURJ2krbXD34/KIJzgonsUrF8PiIYyg
u4CX/in8wnp+a/m105RdMzTf29K8msUT5pvoJB1HV3YvrFPPeFs7jptJ8qjB
Slx3T7P6gB0G8RAb7bRBrVdvAf9CjOo7751HvOMiPUQv0MO0x3y+e3v0N8iV
6k+gDGPmSmgxinBM/1H0mvmjVilXgXLcNV/v3S1qPWq9WMFvwA6D2CzfYYct
tI2mUY/xooifeifobe+/g27cwk1MYBLz/V46vHOn/d6Id9Em841ZeD539ws8
zX52ejvxwHfQrP7I3CVaZ6ZOfbZav1we3SN31XmOHc7yacye5b/r+4GZ4iVY
jBvq9+x5zrmPpnEZM8Rn1PJ4zDU7D6fNrhEPyaeclzkvxW73vc3+fukn+S/4
XPH/f/MPvy6YTA==
         "]]},
       "4"],
      Annotation[#, 4, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0slLFHAYxvE3J53qoJTZcmhyOuk4WVSu0CVHC1EyMy1ICqPIIrNNaTu0
eu3eUdou1qEMPERp26X6K4TqoEIZVEZ9hg5fnnmX533f38yk+053DiyKiAmk
shH76iJ60I3WTRGVFRErayLKsAJtmYhSWiH/oEGd51t1RBVtbozI0Da+bepj
6rXiefV6uku9jub4+8xpoi1oxlH7dvPl+J7xter7wbe8Ul3ump7rKN8akUaZ
fLt8cnPEEoTet/UR7/EOy+QGzXzFM4mXuGPnFC3QO+iWBD1oT5I+FRfR0vw8
ela8lB5XP49R8Tn6mf+eOYfc8MGetDs+0nV8xfo/+VxC14tTuOjGXzy/8RN/
sIBL8vu99wAumDvlzQNyG8y77O4ver7isD1XxFcxpG8Y9+0/SV/wHONJ8fSL
O9x4gt5V76UT6r3qOTOasANvzHyNLvm1fHv1nTG7i+5xSwdOiW/rGcEN3MJN
9MsXelMR/m6MGDe/xZyEeDstNi9hRwGOuGEnT638E32N5jdgge+xuCb/vdiV
pY/E8/JZ9e/0obgqfx9/uzmr6BqsRkZ+ji9FR/XN6p8Vz+C5777QDeN0eovf
UX8y/1Z3L5afq/7/H/8HyDJxvQ==
         "]], LineBox[CompressedData["
1:eJwl01tMz2EYwPEHiytsDps5DdkcK1EpWpmKLcLQgUybqW4UjQtMs5gLx9hE
ZVxz58IcSs6HTTWbbLmijUvHHC5k4/Ofi+++7/s+7/s87/M7zNyxe2P9sIh4
i8OpESfSIo5j0uKIZwsjLqZHDMyPyM+KeMd5fHVZRENKRFV2xJiMiIpFEU/s
vbE04ilfdvYKrs2N2GfPZpRiE8pRhhrnt3IlKlBrvoWPcRFv50Ku4nXyl2A9
NqDRPZPca5x7jken+RF72+xt4nY+yrfnRbS47+wFEec5mQe5kVvFRutjt3ED
ko338DvxOn7L9TzAa/gmF/MtLnH2t/pDuIB+z6WF33Cn+F3cRgfuoMkd7/F9
dOEhHmCOfCnOpSINj/EI6+Vf5fmtRhGK9VOp762oM1+r33SeYT3D/o4l6qJN
fJb1v95BpvUQTzZv5ho+y4c8l3PcmHgP6j93j1Ju0/8LObqxTf12d76EURiJ
13Jn2fdT3l8YxA98x0HxLu/6ulz59ry2toK/8jd8wSuxKmvt6vSpUavGn5yI
z2JF6EvswXT3fJnIKV7IBagxHmG9moecGW680novejDNvF/P3ca5auRyHpbp
cTmG1PuDA87v1cd+Lhcvwzpnc+zJTnyD5hN9z83i1Ym62IkJ1k5b2+XsGT6p
31MYMv+NTDWnyNPrDpO5h1ud++B7KND3e56q77Fin8w/okKepLT//9w/aCeb
hA==
         "]]},
       "3.5`"],
      Annotation[#, 3.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1Ftsz3cYx/GnWBya0ZMbWsuMrFjPqjNxTJkqFZ0mW0OpONw4jDWZQ6Iy
Ki6Iw5Sw6hVTZxKHYZtTQnDnisQp4cKpNiIuiNXrl118+v4/n+/neb6/3/f7
7//zOUuqF6dERK4/I7/x4auIF/kRH3IjxpZF/Dck4unQiPzBEbeLI8bxUmR+
HR7RVea5tQJrz7AQX2A3/kssUrdjMf6D3fmvsET9Lw7F19iDv928TuaW8u7Y
Z//XEW30KC/iAN4viHhAj9XNsql6Hqp7Y6s6Xe8ovff0HpQ/REfoMD2Ra9d3
1OfjdIwy5M/jn/QHnaOz9Er2e+/4A/Utjagysw9OxbdmHLRXnj3fy5XhCfUH
fhRGdPBm6xthdoWeuXom4jycwDspO0pPPW8pL73Ec1AmfcvfwF/F76/+ggZQ
Fb+N38QvUhdTCdXwz5hXY+5Wa1dltuE1rOM1eI7vPM90WqSe5m4X4meDIhbo
vaB3sXq/nud62pK7w0Z9q6lW3yq5m3Jr5d75TjRhjTnrsKd3Xm/9lvWt6kzn
3q8o4rQ5mzBDnU6D7LcTd1AzbZGdbfYs2qS/97CIK3qy8DLutHerzA7cg824
nRq88yXrmXItyfePt41+4l/kZ/B/S86Ct4WW8S8kZ8zfxa/13Lvxb14v3l+Y
hhs9Q767K6B+3rFBLgfz1H3xlDo7oXwP+ZOYik36BsosxxvOIEvml+Qc8Lr6
Z3629UVY51lm0gzaq3+B3FRz52OGTBc9S9WfYE/1pzQj+f+TH0OjabO+avlK
uWnJvbmrdbx9uBZ/xyn8NbhSvRpXYCNWJGeOP6rrcAnOwnL+JPPGY4o9guqt
jbNWYv9Ud/fGM5VaP+KdinmV7u1Ldbm+XHzpTtupMjlrfTkynfXlJN+55DtI
1TQ+OXdeizmZMh00iV9J7/0GjLR+15zJ6jS5PcmZJmdgv44h//82fQRw7rxZ

         "]], LineBox[CompressedData["
1:eJwl00lsjlEUxvHThISNKahEk7ZqaNFBK2ibtqmIqqHV1gYLja0i7IQFiS6b
oJIuWCiqhg6peS4JKyEoXWBBbGnNs8bvjcU/z73nfc5z7nvf78vcvL1+W0pE
jOB0QcTk3IhPiyOm0GH6ER9QvySiIzviaGHEEXSpncPV+RE/6E98xXd8Qx3/
H/oXvzFN3gidSs+Y01MU8cs+1T5rYcRMdOfo92yO9WzMQm9eRE1xxF4z9+Hy
goj+kogr9AIu4SIqearMXIHlWIlqZMnvk3keb/AaY9XHoF5PA/Kt81DDW0Br
6UqzFs6LKJZdglJMz49Y74yrPavnWUUb6Br6xD2k0ad0PO8ETESLnnb1Y5hk
v8n77LAe5Cuh8/UX03l0nNmN8tP1HON9NzeijL6ndclM1GId71ra6R5yrccn
56elaqPpHe94FzvN+osymeU8FWjgadNX6d36FkUspYNmPOfJNHfIrHb7EziO
AfXd6s9oBs1R2yBjIzZZN6LZs63mPcdg8m3N3K4+w/fr8mxA7VziUduGpuR+
9E9xjrPqu5xhyFk+YBgP1N7qeSjnEV5Zv8SLJAdduKXeQ7sx4i6Lku+FQlRj
RXKn3ne/MzcjFffkrue/T/ud4Q5uI9v8VP4bcqbS67Tbb7OB95Pf6UfU8lW7
21FyavTnyK6yz05+c3QuvaavTk+5s22RU0Gb6Cz5nfJ6PT9JT6EDy3jbZN2Q
fRMHvfsBpPO3uptbahnWh9Qykxod8H1y6VOaR5vUTztfJ1rs0+zT9aa4+z2y
D8t4wttKH9PP5n5BF3930f///D/dIq/T
         "]]},
       "3"],
      Annotation[#, 3, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1nmQz3Ucx/GPs4iaHE05K6y9XGvtqpZCWEVhhsaxMY6iaVKudTNqbI7I
tZQr0kHOaGJG7gqdrDNH4xZTKcqS6PGZ/njO6/t+fd7H5/P9fn/HQ70GdHyl
SAhhetEQvk0PYXdaCA0zQ0jHqZQQMh4N4TStlBzCd9Yr0+/pldoh/EiriH+g
+7AXV/n76QEU4BAO4i/+EfoTDqOquqP0b/5xWk18jFanZ83LNPcMPcF7kLfH
vmY21icxhFl0Xz296oQw2/VRul9cgJv6TXkkhD/VJsY9q1sgp1DdQnpEzin5
i1wvxnu4Ivccb52ZZ+lJOefpAPEFWiw1hPXyPsNarMOn+EVeO/epdKMQ7kIp
tDLzspql9lDdzD/lXEEhb4uaa3QrvcnLUZuiJhXJ6KS2Ds0yr43ZTegLvOIN
QyiBknhcz15yBvIriCuiXFII2fyJ/EmoxUvAffxn+ct4y5HOa4QMdObv4s3U
p6W4FXqa94y5Pegha/OtHaRHcBi59tvJvgeo3el8w+QV1g2hhjmv8r7kDeet
VndLfsgI4TadoO4e586TUyDnC/m7zdmFz+VO1ON38y9jkLXL9Z2P/ir+DVP0
mYwPXffyrEqqm2B9kJ53un7T9ddq8ugd4oH8Va4Leavpfbw1ZvRrEEJ/zHaG
fOzhlRK30XOWuK3c7mqbez45tAXtSnfoE7yHt83vJm7Gr6xmkvrbzjNY3QY5
Q+g0+6xmbSqtSs/KPYdTOIPTyFIzVG6wryl6TMYs7+nXdAb9is6kxe3tN31/
x1beXfY4SV0r9Rfi+4fzuISLSDAv39y5mIMdcjuq3R7vgdpk66/Hc9Kjerej
x2gKrU8boL3c++V0oGnip523I73i7FeRo98D9raT9yUysYnfSX4ldf3QH/PU
DbWWi2FYrW6jnBfV9sM255kWP5vyTlibT4/TFfy2zreStovvmL2dd5ZfcAG5
4lvyhtIl5lTBKGzxblU0p4u6Afoe9h4OlldAnxe/pH932p/m0Dzal87zDHrq
VaD3fhTqcQ0VeBvom7w8XLeXpva/2Zy3nXep2toxDwf5P9HWag7QVnSQ9cEY
iN72lEXTzMyO7xuewgL7O6TXQbSO99/6R/I22VMvNTXNXCb+GHN5LfVdZy/r
cUT+Yewze4w+e2k192EapiIz7k+/DJpIG9MEWtZ7kkzL0CTaQ12660ZoiExk
oIO1x81/Ip4bM+xnt3ljMBajsVvtOLrd/rchzf4+sLdi8ovGz7l9bUY7vVL1
bEvr0OfUfSWvM92qbku8n+IG6mc7Z1GftSfV55s5Ts4lPYa7HoFUOQvlvodF
KC+eQMvRB9U+jIeiivuYV9T1GD126jGWFhP3jd/p7lEXOUXEo6Nv5jbagr7j
Xr2LpZ71Hr0X0rLOWQa9sTU+HzpR/nh5a+1rrevrZqyJz8P62NgXudYu8qfz
S4vniUeqqY/y9lGXlqP14u+bvE/ci+VYhnv57/vuXIL66hfTEfxUe0qJ90Bc
j7+IDucn85LifsV1+QvoMP4PvmMT+at8Fubz5iGX/z1/Je9n93qBM9aW8x2v
Jk1ALcznN7GvOfSovJT4LosfQ5LrIc6UHN8NdVXlV4/ff8iXny5nMj2groac
uWY9TPeLJ/FTrb9B94orxe8D6w/QH8Wv82vGzzlNcJY+9tsbq8wZKK+jua/R
SnIqo6y67epeln+vuC+tqq5z/G7Cu+oO+C3qxt8or5vaqbzNvLfoFtqet5SO
Fy+m72MJXna/RtHRGI6RGIF+/O40B13xirputIU+zWhP8RO0B03nrTC3gfk3
POvrKESS9UTU5pey31ryuuubEP8DeEezUdl1c+etQs+oOY2SakqgnLpbuNta
a3VtkI0sM//1fs8ws6T1m/hHnKXPTVon/k+Jv2HWb/jPdC0+Z3XnvP/n8a0Z
TcV/yJks5x85j9lLFk7y8uJ/LN5VdWnyvkn////jfyxWxZk=
         "]]},
       "2.5`"],
      Annotation[#, 2.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1nmQz3Ucx/FPNGomSsk9TZHatbvI/rDrWNbRbK4ZE9YRW65qRiW5dtzK
WWqGiWJdgxaRs9ZNOdbSSugYV0JRTSUpovPxmf54zuv7fn3ex+fz/X2/v9+v
Vv8hj79wSwhhbpkQ9qSGUDcjhFSkoEmDEC4mhbC/UQjF2IfKKSEclZfeLIRP
6bf1Q/gGx10neMdoM3VX1E1tGsLX4oZ6laSHUF3tIT0eETfA1eQQfpE3Rd5Z
eUnWm/NboBku867JuSHnO3Vp1r/Q50vctNbcvBs027yK8ubrUz4thJ/s52fc
zSvgVeC1U1umcQi3oiy66J+j7iE5hXLqyLmi5lc8zEuS003NNbOuI2E9x7x0
mmUtz1oL2gotMVC/XNoD3dELPfEMfwQdieHIxygM5i+ki7AAS7AYQ/jb6Q5s
w0xzdsZ+5nY2vzedx3s8EUJXdMNA+634SAiDrJVmugfOcJB+jEOobm20vtf1
+QPX8J4e98grcfYR6h+UM0l9Nd4wc6rSVN7rvB7iN+gONUPMexFDMUNdQs6b
9IQ+SWrekZdMT4rn8JtZL4j9m9iP+tq0lKbLKdK3IW0jJ0FHiRvRNXq05S1T
d0GfIvEXasaY+aPzpNf1GdOOclrEz9p1Fr1MN8vtxF+pNtOs0+oy6Bm619py
M/bQpryveK/ouda9Sei5Lj53/OaYzF8vbsTfEJ9JXham8DeKG/M30Rr1QqiJ
P/Xcau427LGXv9BEznbxdM/ZMM/pN+qH0zGoYx+j6UI549UPFE+gS9S94nox
XWRtEm+Q+GV6RK9PsJg/UfyE+u4NPQPoGhFfoOPVrpdXW86v8fMRz0Fb97IN
OrpPnVBk/1uwGRlqC+0vk66gV5BnzlhxX3rYuUuxir8SCX6WXrP0/Z1/Ddex
27yb9Ab+QBd7SDerIdp7hz/RK4cepo/RpvocsueazniE14H3Kf2S187aRrPa
0tpmPYj7UQsPYIJZE5FrRjfvaHeabc5z6hdFn9cj+lGt9aR/21NPvZ80L8HL
4nUUL4mfG+923h7XPekl+o/z9ZLTS9xL3j/qe9On4rPKa2mtk7gzlsofJc7H
NPEJ+6hEq2ErtiEtzrZ+h3P21+N5PfLiOyuugBF6jEQ5/r/0qPnHMNvcWdil
Zpi4sfMPpyP1elZu33hu2ocOpqnmpOA+z16pfeTrdUR+svxbrSfRsrSAXyY+
f+KptB8dgP5YG99ftTPMfRWP2l87lPAO6F2CYpzHOez3WU01bxqqo1heH/0P
0AXWFmIeCjAfhfpP0Hc8xuGmd2hOfF6xIb5/WIfgTP96Ru80Yyw+1K+NfbTG
4OjZ6173ZRxd4YyTXa+kHdyjyc40VP0wvBS/M3j59jaEP0Dei/QFFJvZL/Zy
XZ4/Nz7zvDk025zdNIvuoi1oK7REQr+L8jbza6griu+vfdRDRb328YqRIk5D
KqY7d4r86c40A/fyZjt7ZbrFd1Ke/U0V56qbRp92DwahjHt2C4aqr6N+tLWJ
6sfQSXSV2tx4NvGp+NsiPkkX0n687faap7a9Xo8hB4esH4y/W/waembyMrCG
tzr+TvKr8pN5SZjJew3t+ZX4VXlV4m8QbwCy+Xfxb+fdhmfM7sDP5G80v2X8
PeHV5+XSBrQ+72/7rkdvuGer5dWX/xvvAVpOv0vuzUXkqKksr7V7cy/9QU4l
+rO6xeqqyD/PK0/nir/nZ6i56rNqQn+j2e5VK5yUt8wzsRxLUYh3cMn3TQFd
gPk4rcfnct92PQ9vYW78fbWfWnpelD/drOv+pxyW9x0dLz6u7jNrpbyjrgfH
/0e0ipoD9nEwvku4JP+AnLM0X91BOfvVFfNKXM82axb2x2dK7T5ro+R9JX+X
+rt42+lO7MAZ/la6DUXYgs04zX+ffoAN2ISNOMVfR9djDdbiPZzkv0tXYyXu
NGcVPcEfaf5e+6jnPu6zrwrWVlj7iHfeO3AOaRn//6f8D5BDy6k=
         "]]},
       "2"],
      Annotation[#, 2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1nmUjmUYx/F7JktCZoqsNaYYS2WGjAxKIpWQaNFyilGyZBI5rdoLYYxD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         "]]},
       "1.5`"],
      Annotation[#, 1.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1nmQz3Ucx/EPTeWopsMdolSLVUT2UFndh4k1ybkJHdrYXTkSknPNyFE6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         "]]},
       "1"],
      Annotation[#, 1, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl13mYTvcZxvEjJMSadAkSuWpsE7GLQZMmxdgaIa0qsUTtY4w9IZFg7GZB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         "]]},
       "0.5`"],
      Annotation[#, 0.5, "Tooltip"]& ], {}, {}, {}}}],
  AspectRatio->1,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"x axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"y axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotLabel->FormBox[
    StyleBox["\"Joint PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.473541667334646*^9, 3.4735416861216607`*^9}, 
   3.473541941058242*^9, 3.473542927596814*^9}]
}, Open  ]],

Cell["\<\
Redo above but give the contourplot a name and add the option \
\"DisplayFunction\[Rule]Identity\" at the end to turn contour plot into a \
graphics primitive for use at the end.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plcont", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{"pdf", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"ContourShading", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\< (A) Joint Probability\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<x axis\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<y axis\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473541698699747*^9, 3.4735417199603186`*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJyE3Qusd9lZ1/E3KIniBaJ4gUQrXhIxXqKiEaMcFaPiBaMkSqKighcSxQve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   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0stL1HEUxuFTzYyamWULsbzQUsVuRpQSWSDYptR2kaB219I2ZU0U1Vor
DEpUxLxBbQJB27S1cuFtKVSS/0EUQVDRM7T48P7OOe+58J3Z3d7d3LUhIl6h
qCaityoib2/EeHlE+nDEGC07GFGKG+JuzFdHfESu7804WhlxbH9E4kBEEllI
oU3vRfU7Zl6gaXqJ3qLn6W3aRntoOx2194O57zGH5+6pMfvNoYhaukxXsIRz
4sk9Edt5Ju35uS9iihaIp+ST7k1gkXcBiSMR6zyjPLvkd+IlX4u7H8nNqWXL
ZSGFAbV6PS32pNxW6sYELaFJ2k/v00G9W9w9wr/V7iHxmlm/1I7bewJ1+FoR
Mc1TyDPN842nT/xA/Jh22POJr5N+pqcz6rZT9Aud8R7N+kbsOkPfimexyZ6N
KHZPB+3EZVzFFVxDnt+iR0+TOY1oMnONlum5i1w3PFN/56YnbnkofkrP8t1T
zxcPqxd5l5viVjMLfO9Ar/xrfWk7/piZw/uX/kar3HXersx9vCWZN+d/wT+A
k9533J4GOkF/yH3HBM82c8bkZnyvys2W//9//gMrgm2k
         "]]},
       "4.5`"],
      Annotation[#, 4.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl08lLFGAYx/FHqMyKForyGnRwHVcm6w8ookMhnQo8tOehKFopqKaCyoua
oBNjlkKQLReNDLqYQqXSciitLu2l1rFSCOozdPjye5/t977PLMu37qvdmxMR
z1BeHJGsiPiLzOqIK2jHDvmxZMRr5FRqRJlclzhBW/S8M1PrnCqLKKT94lJa
Rb/iG0b0D2NTYcT9qog+dIqvIbcm4hUdxYLqiIVYhAM83st9xAdsF0/z2kZf
ik+5rxVTqyJ+4wTP/YmIaufpEnW+baURJ2krbXD34/KIJzgonsUrF8PiIYyg
u4CX/in8wnp+a/m105RdMzTf29K8msUT5pvoJB1HV3YvrFPPeFs7jptJ8qjB
Slx3T7P6gB0G8RAb7bRBrVdvAf9CjOo7751HvOMiPUQv0MO0x3y+e3v0N8iV
6k+gDGPmSmgxinBM/1H0mvmjVilXgXLcNV/v3S1qPWq9WMFvwA6D2CzfYYct
tI2mUY/xooifeifobe+/g27cwk1MYBLz/V46vHOn/d6Id9Em841ZeD539ws8
zX52ejvxwHfQrP7I3CVaZ6ZOfbZav1we3SN31XmOHc7yacye5b/r+4GZ4iVY
jBvq9+x5zrmPpnEZM8Rn1PJ4zDU7D6fNrhEPyaeclzkvxW73vc3+fukn+S/4
XPH/f/MPvy6YTA==
         "]]},
       "4"],
      Annotation[#, 4, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0slLFHAYxvE3J53qoJTZcmhyOuk4WVSu0CVHC1EyMy1ICqPIIrNNaTu0
eu3eUdou1qEMPERp26X6K4TqoEIZVEZ9hg5fnnmX533f38yk+053DiyKiAmk
shH76iJ60I3WTRGVFRErayLKsAJtmYhSWiH/oEGd51t1RBVtbozI0Da+bepj
6rXiefV6uku9jub4+8xpoi1oxlH7dvPl+J7xter7wbe8Ul3ump7rKN8akUaZ
fLt8cnPEEoTet/UR7/EOy+QGzXzFM4mXuGPnFC3QO+iWBD1oT5I+FRfR0vw8
ela8lB5XP49R8Tn6mf+eOYfc8MGetDs+0nV8xfo/+VxC14tTuOjGXzy/8RN/
sIBL8vu99wAumDvlzQNyG8y77O4ver7isD1XxFcxpG8Y9+0/SV/wHONJ8fSL
O9x4gt5V76UT6r3qOTOasANvzHyNLvm1fHv1nTG7i+5xSwdOiW/rGcEN3MJN
9MsXelMR/m6MGDe/xZyEeDstNi9hRwGOuGEnT638E32N5jdgge+xuCb/vdiV
pY/E8/JZ9e/0obgqfx9/uzmr6BqsRkZ+ji9FR/XN6p8Vz+C5777QDeN0eovf
UX8y/1Z3L5afq/7/H/8HyDJxvQ==
         "]], LineBox[CompressedData["
1:eJwl01tMz2EYwPEHiytsDps5DdkcK1EpWpmKLcLQgUybqW4UjQtMs5gLx9hE
ZVxz58IcSs6HTTWbbLmijUvHHC5k4/Ofi+++7/s+7/s87/M7zNyxe2P9sIh4
i8OpESfSIo5j0uKIZwsjLqZHDMyPyM+KeMd5fHVZRENKRFV2xJiMiIpFEU/s
vbE04ilfdvYKrs2N2GfPZpRiE8pRhhrnt3IlKlBrvoWPcRFv50Ku4nXyl2A9
NqDRPZPca5x7jken+RF72+xt4nY+yrfnRbS47+wFEec5mQe5kVvFRutjt3ED
ko338DvxOn7L9TzAa/gmF/MtLnH2t/pDuIB+z6WF33Cn+F3cRgfuoMkd7/F9
dOEhHmCOfCnOpSINj/EI6+Vf5fmtRhGK9VOp762oM1+r33SeYT3D/o4l6qJN
fJb1v95BpvUQTzZv5ho+y4c8l3PcmHgP6j93j1Ju0/8LObqxTf12d76EURiJ
13Jn2fdT3l8YxA98x0HxLu/6ulz59ry2toK/8jd8wSuxKmvt6vSpUavGn5yI
z2JF6EvswXT3fJnIKV7IBagxHmG9moecGW680novejDNvF/P3ca5auRyHpbp
cTmG1PuDA87v1cd+Lhcvwzpnc+zJTnyD5hN9z83i1Ym62IkJ1k5b2+XsGT6p
31MYMv+NTDWnyNPrDpO5h1ud++B7KND3e56q77Fin8w/okKepLT//9w/aCeb
hA==
         "]]},
       "3.5`"],
      Annotation[#, 3.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1Ftsz3cYx/GnWBya0ZMbWsuMrFjPqjNxTJkqFZ0mW0OpONw4jDWZQ6Iy
Ki6Iw5Sw6hVTZxKHYZtTQnDnisQp4cKpNiIuiNXrl118+v4/n+/neb6/3/f7
7//zOUuqF6dERK4/I7/x4auIF/kRH3IjxpZF/Dck4unQiPzBEbeLI8bxUmR+
HR7RVea5tQJrz7AQX2A3/kssUrdjMf6D3fmvsET9Lw7F19iDv928TuaW8u7Y
Z//XEW30KC/iAN4viHhAj9XNsql6Hqp7Y6s6Xe8ovff0HpQ/REfoMD2Ra9d3
1OfjdIwy5M/jn/QHnaOz9Er2e+/4A/Utjagysw9OxbdmHLRXnj3fy5XhCfUH
fhRGdPBm6xthdoWeuXom4jycwDspO0pPPW8pL73Ec1AmfcvfwF/F76/+ggZQ
Fb+N38QvUhdTCdXwz5hXY+5Wa1dltuE1rOM1eI7vPM90WqSe5m4X4meDIhbo
vaB3sXq/nud62pK7w0Z9q6lW3yq5m3Jr5d75TjRhjTnrsKd3Xm/9lvWt6kzn
3q8o4rQ5mzBDnU6D7LcTd1AzbZGdbfYs2qS/97CIK3qy8DLutHerzA7cg824
nRq88yXrmXItyfePt41+4l/kZ/B/S86Ct4WW8S8kZ8zfxa/13Lvxb14v3l+Y
hhs9Q767K6B+3rFBLgfz1H3xlDo7oXwP+ZOYik36BsosxxvOIEvml+Qc8Lr6
Z3629UVY51lm0gzaq3+B3FRz52OGTBc9S9WfYE/1pzQj+f+TH0OjabO+avlK
uWnJvbmrdbx9uBZ/xyn8NbhSvRpXYCNWJGeOP6rrcAnOwnL+JPPGY4o9guqt
jbNWYv9Ud/fGM5VaP+KdinmV7u1Ldbm+XHzpTtupMjlrfTkynfXlJN+55DtI
1TQ+OXdeizmZMh00iV9J7/0GjLR+15zJ6jS5PcmZJmdgv44h//82fQRw7rxZ

         "]], LineBox[CompressedData["
1:eJwl00lsjlEUxvHThISNKahEk7ZqaNFBK2ibtqmIqqHV1gYLja0i7IQFiS6b
oJIuWCiqhg6peS4JKyEoXWBBbGnNs8bvjcU/z73nfc5z7nvf78vcvL1+W0pE
jOB0QcTk3IhPiyOm0GH6ER9QvySiIzviaGHEEXSpncPV+RE/6E98xXd8Qx3/
H/oXvzFN3gidSs+Y01MU8cs+1T5rYcRMdOfo92yO9WzMQm9eRE1xxF4z9+Hy
goj+kogr9AIu4SIqearMXIHlWIlqZMnvk3keb/AaY9XHoF5PA/Kt81DDW0Br
6UqzFs6LKJZdglJMz49Y74yrPavnWUUb6Br6xD2k0ad0PO8ETESLnnb1Y5hk
v8n77LAe5Cuh8/UX03l0nNmN8tP1HON9NzeijL6ndclM1GId71ra6R5yrccn
56elaqPpHe94FzvN+osymeU8FWjgadNX6d36FkUspYNmPOfJNHfIrHb7EziO
AfXd6s9oBs1R2yBjIzZZN6LZs63mPcdg8m3N3K4+w/fr8mxA7VziUduGpuR+
9E9xjrPqu5xhyFk+YBgP1N7qeSjnEV5Zv8SLJAdduKXeQ7sx4i6Lku+FQlRj
RXKn3ne/MzcjFffkrue/T/ud4Q5uI9v8VP4bcqbS67Tbb7OB95Pf6UfU8lW7
21FyavTnyK6yz05+c3QuvaavTk+5s22RU0Gb6Cz5nfJ6PT9JT6EDy3jbZN2Q
fRMHvfsBpPO3uptbahnWh9Qykxod8H1y6VOaR5vUTztfJ1rs0+zT9aa4+z2y
D8t4wttKH9PP5n5BF3930f///D/dIq/T
         "]]},
       "3"],
      Annotation[#, 3, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1nmQz3Ucx/GPs4iaHE05K6y9XGvtqpZCWEVhhsaxMY6iaVKudTNqbI7I
tZQr0kHOaGJG7gqdrDNH4xZTKcqS6PGZ/njO6/t+fd7H5/P9fn/HQ70GdHyl
SAhhetEQvk0PYXdaCA0zQ0jHqZQQMh4N4TStlBzCd9Yr0+/pldoh/EiriH+g
+7AXV/n76QEU4BAO4i/+EfoTDqOquqP0b/5xWk18jFanZ83LNPcMPcF7kLfH
vmY21icxhFl0Xz296oQw2/VRul9cgJv6TXkkhD/VJsY9q1sgp1DdQnpEzin5
i1wvxnu4Ivccb52ZZ+lJOefpAPEFWiw1hPXyPsNarMOn+EVeO/epdKMQ7kIp
tDLzspql9lDdzD/lXEEhb4uaa3QrvcnLUZuiJhXJ6KS2Ds0yr43ZTegLvOIN
QyiBknhcz15yBvIriCuiXFII2fyJ/EmoxUvAffxn+ct4y5HOa4QMdObv4s3U
p6W4FXqa94y5Pegha/OtHaRHcBi59tvJvgeo3el8w+QV1g2hhjmv8r7kDeet
VndLfsgI4TadoO4e586TUyDnC/m7zdmFz+VO1ON38y9jkLXL9Z2P/ir+DVP0
mYwPXffyrEqqm2B9kJ53un7T9ddq8ugd4oH8Va4Leavpfbw1ZvRrEEJ/zHaG
fOzhlRK30XOWuK3c7mqbez45tAXtSnfoE7yHt83vJm7Gr6xmkvrbzjNY3QY5
Q+g0+6xmbSqtSs/KPYdTOIPTyFIzVG6wryl6TMYs7+nXdAb9is6kxe3tN31/
x1beXfY4SV0r9Rfi+4fzuISLSDAv39y5mIMdcjuq3R7vgdpk66/Hc9Kjerej
x2gKrU8boL3c++V0oGnip523I73i7FeRo98D9raT9yUysYnfSX4ldf3QH/PU
DbWWi2FYrW6jnBfV9sM255kWP5vyTlibT4/TFfy2zreStovvmL2dd5ZfcAG5
4lvyhtIl5lTBKGzxblU0p4u6Afoe9h4OlldAnxe/pH932p/m0Dzal87zDHrq
VaD3fhTqcQ0VeBvom7w8XLeXpva/2Zy3nXep2toxDwf5P9HWag7QVnSQ9cEY
iN72lEXTzMyO7xuewgL7O6TXQbSO99/6R/I22VMvNTXNXCb+GHN5LfVdZy/r
cUT+Yewze4w+e2k192EapiIz7k+/DJpIG9MEWtZ7kkzL0CTaQ12660ZoiExk
oIO1x81/Ip4bM+xnt3ljMBajsVvtOLrd/rchzf4+sLdi8ovGz7l9bUY7vVL1
bEvr0OfUfSWvM92qbku8n+IG6mc7Z1GftSfV55s5Ts4lPYa7HoFUOQvlvodF
KC+eQMvRB9U+jIeiivuYV9T1GD126jGWFhP3jd/p7lEXOUXEo6Nv5jbagr7j
Xr2LpZ71Hr0X0rLOWQa9sTU+HzpR/nh5a+1rrevrZqyJz8P62NgXudYu8qfz
S4vniUeqqY/y9lGXlqP14u+bvE/ci+VYhnv57/vuXIL66hfTEfxUe0qJ90Bc
j7+IDucn85LifsV1+QvoMP4PvmMT+at8Fubz5iGX/z1/Je9n93qBM9aW8x2v
Jk1ALcznN7GvOfSovJT4LosfQ5LrIc6UHN8NdVXlV4/ff8iXny5nMj2groac
uWY9TPeLJ/FTrb9B94orxe8D6w/QH8Wv82vGzzlNcJY+9tsbq8wZKK+jua/R
SnIqo6y67epeln+vuC+tqq5z/G7Cu+oO+C3qxt8or5vaqbzNvLfoFtqet5SO
Fy+m72MJXna/RtHRGI6RGIF+/O40B13xirputIU+zWhP8RO0B03nrTC3gfk3
POvrKESS9UTU5pey31ryuuubEP8DeEezUdl1c+etQs+oOY2SakqgnLpbuNta
a3VtkI0sM//1fs8ws6T1m/hHnKXPTVon/k+Jv2HWb/jPdC0+Z3XnvP/n8a0Z
TcV/yJks5x85j9lLFk7y8uJ/LN5VdWnyvkn////jfyxWxZk=
         "]]},
       "2.5`"],
      Annotation[#, 2.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1nmQz3Ucx/FPNGomSsk9TZHatbvI/rDrWNbRbK4ZE9YRW65qRiW5dtzK
WWqGiWJdgxaRs9ZNOdbSSugYV0JRTSUpovPxmf54zuv7fn3ex+fz/X2/v9+v
Vv8hj79wSwhhbpkQ9qSGUDcjhFSkoEmDEC4mhbC/UQjF2IfKKSEclZfeLIRP
6bf1Q/gGx10neMdoM3VX1E1tGsLX4oZ6laSHUF3tIT0eETfA1eQQfpE3Rd5Z
eUnWm/NboBku867JuSHnO3Vp1r/Q50vctNbcvBs027yK8ubrUz4thJ/s52fc
zSvgVeC1U1umcQi3oiy66J+j7iE5hXLqyLmi5lc8zEuS003NNbOuI2E9x7x0
mmUtz1oL2gotMVC/XNoD3dELPfEMfwQdieHIxygM5i+ki7AAS7AYQ/jb6Q5s
w0xzdsZ+5nY2vzedx3s8EUJXdMNA+634SAiDrJVmugfOcJB+jEOobm20vtf1
+QPX8J4e98grcfYR6h+UM0l9Nd4wc6rSVN7rvB7iN+gONUPMexFDMUNdQs6b
9IQ+SWrekZdMT4rn8JtZL4j9m9iP+tq0lKbLKdK3IW0jJ0FHiRvRNXq05S1T
d0GfIvEXasaY+aPzpNf1GdOOclrEz9p1Fr1MN8vtxF+pNtOs0+oy6Bm619py
M/bQpryveK/ouda9Sei5Lj53/OaYzF8vbsTfEJ9JXham8DeKG/M30Rr1QqiJ
P/Xcau427LGXv9BEznbxdM/ZMM/pN+qH0zGoYx+j6UI549UPFE+gS9S94nox
XWRtEm+Q+GV6RK9PsJg/UfyE+u4NPQPoGhFfoOPVrpdXW86v8fMRz0Fb97IN
OrpPnVBk/1uwGRlqC+0vk66gV5BnzlhxX3rYuUuxir8SCX6WXrP0/Z1/Ddex
27yb9Ab+QBd7SDerIdp7hz/RK4cepo/RpvocsueazniE14H3Kf2S187aRrPa
0tpmPYj7UQsPYIJZE5FrRjfvaHeabc5z6hdFn9cj+lGt9aR/21NPvZ80L8HL
4nUUL4mfG+923h7XPekl+o/z9ZLTS9xL3j/qe9On4rPKa2mtk7gzlsofJc7H
NPEJ+6hEq2ErtiEtzrZ+h3P21+N5PfLiOyuugBF6jEQ5/r/0qPnHMNvcWdil
Zpi4sfMPpyP1elZu33hu2ocOpqnmpOA+z16pfeTrdUR+svxbrSfRsrSAXyY+
f+KptB8dgP5YG99ftTPMfRWP2l87lPAO6F2CYpzHOez3WU01bxqqo1heH/0P
0AXWFmIeCjAfhfpP0Hc8xuGmd2hOfF6xIb5/WIfgTP96Ru80Yyw+1K+NfbTG
4OjZ6173ZRxd4YyTXa+kHdyjyc40VP0wvBS/M3j59jaEP0Dei/QFFJvZL/Zy
XZ4/Nz7zvDk025zdNIvuoi1oK7REQr+L8jbza6griu+vfdRDRb328YqRIk5D
KqY7d4r86c40A/fyZjt7ZbrFd1Ke/U0V56qbRp92DwahjHt2C4aqr6N+tLWJ
6sfQSXSV2tx4NvGp+NsiPkkX0n687faap7a9Xo8hB4esH4y/W/waembyMrCG
tzr+TvKr8pN5SZjJew3t+ZX4VXlV4m8QbwCy+Xfxb+fdhmfM7sDP5G80v2X8
PeHV5+XSBrQ+72/7rkdvuGer5dWX/xvvAVpOv0vuzUXkqKksr7V7cy/9QU4l
+rO6xeqqyD/PK0/nir/nZ6i56rNqQn+j2e5VK5yUt8wzsRxLUYh3cMn3TQFd
gPk4rcfnct92PQ9vYW78fbWfWnpelD/drOv+pxyW9x0dLz6u7jNrpbyjrgfH
/0e0ipoD9nEwvku4JP+AnLM0X91BOfvVFfNKXM82axb2x2dK7T5ro+R9JX+X
+rt42+lO7MAZ/la6DUXYgs04zX+ffoAN2ISNOMVfR9djDdbiPZzkv0tXYyXu
NGcVPcEfaf5e+6jnPu6zrwrWVlj7iHfeO3AOaRn//6f8D5BDy6k=
         "]]},
       "2"],
      Annotation[#, 2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1nmUjmUYx/F7JktCZoqsNaYYS2WGjAxKIpWQaNFyilGyZBI5rdoLYYxD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         "]]},
       "1.5`"],
      Annotation[#, 1.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1nmQz3Ucx/EPTeWopsMdolSLVUT2UFndh4k1ybkJHdrYXTkSknPNyFE6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         "]]},
       "1"],
      Annotation[#, 1, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl13mYTvcZxvEjJMSadAkSuWpsE7GLQZMmxdgaIa0qsUTtY4w9IZFg7GZB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         "]]},
       "0.5`"],
      Annotation[#, 0.5, "Tooltip"]& ], {}, {}, {}}}],
  AspectRatio->1,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"x axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"y axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotLabel->FormBox[
    StyleBox[
    "\" (A) Joint Probability\"", {"Helvetica-Bold", 12}, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4735417227943935`*^9, 3.4735419427807183`*^9, 
  3.4735429294194355`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Generate a 3 dimensional plot of the joint density \
function ",
 FontFamily->"Arial"]], "Subsection",
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{"pdf", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotPoints", "->", "50"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x axis\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
      "\n", "\t\t", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<y axis\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Probability\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"12", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], "}"}]}], 
   ",", 
   RowBox[{"MeshStyle", "->", 
    RowBox[{"Thickness", "[", "0.003", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4735417578447933`*^9, 3.4735417729665375`*^9}, {
  3.4735418160084286`*^9, 3.4735418495566688`*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxknWV4FEnXQCMECIQgwYO7Oyw+wQLhxd3d3d0dFndY3N3dLbgF9wQNQUKA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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxMnXW8FtXXxZ/bwRMzz70XLoqiKHZLiGIggiKgqIRdiBgIUoKUIIqFmFiA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         "]], Polygon3DBox[CompressedData["
1:eJxMvXOYK8v3vp2ZSTKZvScZBnNs+3yObdu2zX1s27Zt27Zt28Z73+fJ7/q+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         "]], Polygon3DBox[CompressedData["
1:eJwl13uUznUeB/BfuSRSuRt3oXYrra3DJjoYRiMiNmtT9rS6UcwYRlPT6ujo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         "]]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl1EdszmEcwPEfNaqq9p61atc+cOHChaBWaxWxDkZwQQSREkHE3ltr1arR
FjVLYly4cCGCCxci0YiV+Pzj8H2/z/fNm7zv83ue/5s5e0nO4moR0dBLRd2I
ZL2Uv9aJGGA9F/vwvFHEU/6N3j70V+fzDlQiu3FEFWdVj8jDLL2F7+ArdunM
lIjx2IDHuow/o3WNiB96NK9FCbo3ifjITWtGjMRkvZKL8RYbdf1aEcOxHOW6
iF+jTu2I93ooL8IxpDeNeMkpqRGDMFjP5wN4jgX6L2fb9yycTYv4aQ67rG9x
Dey23oO9GFPfXHg/DmCsPsiHcBjj9BE+imPI0cf5BE5ivD7FhSjCBH2azyTf
jYn6HJ9HMSbpC3wRlzBZX+YrKEGuvsrXcB15+gaXogxTdDnfTPaDqfo2V+AO
pum7fA/3MV0/4IeoTH6Hefwyg0fWt7kmdlrPRJ9kDub3x/yeYT/m6Xk8ENUT
6xfmfxQLkaaHcCpeObN3zquQl2EYSnUGv3HW51GgV/AINMFE/cH9uII1yNKj
uBU+uVNV7lMpFyAHlboDf3EXK7BDb+ZcdEW+/u7+PsR29NYzuBd+JffefX/C
ezEH35K5mUH/5D2+YD79rPsiG7vTzSV5VtALO3VP7oHu2K67cRa6Ypvuwp3R
CVt1R85EB2zW7bkd2mKTbsOt0QobdUtugeYo0M3YmMNoYr22pWiUPOtYpxuw
Y44MrNH1mMJ2YrWFLYVthuOLVdpRhSMJ448V2qjDSMP4ojjt///HP/y1h9k=

       "]]}, 
     {Thickness[0.003], Line3DBox[CompressedData["
1:eJwVz0VOREEYReFiBSQkJDBkSyyBAU43DctgBbi7uywBd3d3dyZ8NXg5t+4p
+V9OXjI3kRZCSPnmMkKozgxhFmtwHmtxAavSQ1jEOuslrMfluM4KIT87hBW5
QbeKjbgW93AF3LrcpNvAZtyMe7lCbktu0W1jK+7E81wRtyu36fawHffjPVwx
dyB36A6xE4/i3VwJdyx36U6wG0/jG1wpdyb36M6xFy/iu1wZdyn36a6wH6/j
+1yCu5EHdLc4iHdxJi7J3ctDugccxsc4G1fOPckjumccxZc4L5fiXuUx3RuO
43ucm6vgPuQJ3SdO4lf8F66S+5andD84jb84g3/4D9AkXU0=
       "]], Line3DBox[CompressedData["
1:eJwNy+VNRFEURtGLOwMMg7trM5RAARAS3OvBPSG4u7t1gq0fL+u7Z+dVd3Z3
dMWFEHp8P3khbMRC+OYmf7nFPyYVh7Bth2gIO4zjLuO5HgkhgXveidxnEqeK
Quj1X7J94JbCQ6ZyWuvT0uwjt3QeM4MzWr+WaZ+4ZfGU2ZzVBrSIfeaWw3Pm
ck4b1PLsC7coL5nPeW1Ii9lXbgW8ZiEXtGGtyL5xK+YtS7iojWil9p1bGe9Z
ziVtVKuwH9wq+cgqLmtjWrX95FbDZ9ZyRRvX6uwXt3q+soGr2oTWaL+5NfGd
zVzTJrUW+8OtlZ9s4xfb+Q/JdT8g
       "]], Line3DBox[CompressedData["
1:eJwVy0VOmFEYhtHLBIYdEAgddgNoobhDkeLuCQuAsARc94NTYCG4u7sdBn/O
e78n/6/e/vq+iBDCgC8hOoSNmBDiuclEbjGJkT9D2LaT7R2mcJe/GaXt2an2
PtN4wD88/BFC+rfeGTxiJmfjQhj0X5Z97JbNE+ZwThvScu1TtzyeMZ/z2rBW
YJ+7FfKCRVzQRrRi+9KthFcs5aI2qv21r93KeMNyLmljWoV961bJO/7jsjau
Vdn3btV8YA1XtAmt1n50q+MT6/lfm9Qa7Ge3Rr6wiavalNZsv7q18I2tXNOm
tTb73a2dH+zgujajddqfbl0MsSF0M4I9/ALTv0jp
       "]], Line3DBox[CompressedData["
1:eJwVzWVWAmEYhuHP7kQRW6wFuQLFLhC7uxURc0F27cmLH3OuZ977zJl4IjWU
LAghpD0jkRAKoyEMs4gJFnOU5a0hlNhjdinHWcYJVmjl9mR+c4qVnM6rVdkz
djVnWcM5NteHMM9a70nWMcWXWAgZ3y3Y9W5pNnCRr9qNtmQ3ui0zwhW+aVlt
1W5yW8v/g+t81261DTvqtskWbvFDy2nbdsxth63c5ad2p+3ZbW77bOcBv7R7
7dDucDtiJ4/5rT1oJ3aX2ym7ecYf7VE7t3vcLhjnJX+1J+3K7nW7Zh8z/NOe
tRu73y3LAd5ykDn+A+0oNPo=
       "]], Line3DBox[CompressedData["
1:eJwVzjVORGEYhtGfGgkJCYGSCnd3dyqWwAIgbAWHEdzd3XtctsOhuDnvfE9u
7mQNjQwOJ4QQRj3jaSFkp4cwxhxOMJeTTMwMIc+esvM5zQLOMEkrtGftIs6x
mBEmayV21C5ljGWMM0Urt+ftCi6wkotsTw1hiVV+L7OaK3zJ8E3vrdo1bmus
5TpftVltw65z22Q9t/imzWnbdoPbDhu5y3ctou3ZTW77bOYBP7Sodmi3uB2x
lcf81GLaid3mdvr/v3nGLy2undsdbhfs5CW/tXntyu5yu2Y3b/ijLWi3do/b
HXt5z19tUXuw+9we2c8nDvCZfzh0RB4=
       "]], Line3DBox[CompressedData["
1:eJwV0EVSA1EYRtHHCpBUUTBkQVhwh+CWENgRDuvA3SFBEtwd5hwGXefr/1ZP
uiSWiMZzQghJz2IkhNLCEBZYxiWWc5m5xSFU2Ct2JVcZ5RrztCp73a7mBmu4
yXyt1t6y67jNeu6wQGuwd+1G7rGJ+4xozfaB3cJDtvKIybwQjtnm/YTtTPGk
KIRx36XtDrdTxnjGlDahndudbhfsYoZpbVLL2t1ul+zhFU+1Ke3a7nW7YR9v
eaZNa3d2v9s9B/jAc21Ge7QH3Z44xGdeaLPaiz3s9so435jR5rR3O+H2wRF+
MqvNa1///8Dtm6P84Rh/+QfqsVOE
       "]], Line3DBox[CompressedData["
1:eJwNzcVVA0AARdEJSXCP404/lEABsCG4u7vtKACnI7wDHMJdzLlv5kfa+wf7
BiIhhLzznghhKB3CG/P84DA/mcyFMKK/9Ci/OcYfpmzj+ldP8I+TLDBtm9Ih
GcI0I5xhETO2WR3Vc4xxnnFmbQu6WC+yhEssZc62rMv0Csu5ygqe1YZQyTX3
KhYy/jsbQrWO8Nx3Y06Ne5F71KnVMcadOn3PC5+p1+t+J8ENJvlgu7Sl9Ka3
NLeY4aPtypbV295y3GEDn2zXtka9662Je2zms+3G1qL3vbXygG18sd3a2vWh
tw4esZOvtjtblz721s0T9vCUvfwHrMo6Jg==
       "]], Line3DBox[CompressedData["
1:eJwNzscymGEYBeDPRoLIwhiTSDHZEYJoEdEJIXq5AWVDcANmyC5jw86oUVJ0
ohPlCuI69GvIszjznP89i+9/1THQ0h8RQhiRlPgQJhJCSOYkX3OKqUx8GsK0
nqbP8A1nmc5ntu96hj7HTM7zLZ/bFvQsfZHZ/MEcvrD91HP1X8zjb77jS9uS
nq8v8z1XWMAk26r+QV9jIddZxH+2yCchlMiGW7HbA71UNn2PckzG5aGUSaf0
SpfESo98kSgZlG9xIfSzWx5LnwxItJTLsHyVIYmRCtnyVom3H+mVcikX/q3U
7Y+tjNss55Vtx1ah77hVcpcfeW3btVXpe27V3Ocn3tj2bDX6gVstD/mZt7Z9
W51+5FbPYzbwznZga9T/ujXxhM28tx3aWvRTt1aesY3nbOd/wW9KZw==
       "]], Line3DBox[CompressedData["
1:eJwVztcyXVEAx+HlCXKYjOEOEZ4E9y6U6Edv56gJIlq8lDp6772XhOCKhAfI
52LN99vrv/fMTo/G82MJIYRup/BjCDPJIRRwlkWcYzHTUkOY11/0Aku4yFKm
25Z0mV5mOVdYwQzbqq7Ua6ziOqP8ZNvQ1XqTNdxiLTNt27pO77Ceu2zgZ9ue
btT7bOIBm5llO9Qt+kNKCEc6hxHnWOcy0cn23onnPJ3knOpW35wxxrdICHGe
e27jBdv57N0x33boS3edvGIXX2zjtm597e4rb/iNf20Tth59666Xv9jHf7ZJ
23f9210/7/iDr7Yp24C+dzfIPxx6/0fbtG1YP7gb4SN/8omj/A8O6FAp
       "]], Line3DBox[CompressedData["
1:eJwV0EVSnEEAhuHGJTiDLWGFwzFgyxE4AKw5ABIkuLu7yxbJbZBgwRLsmUXX
83Z/VVP1T3Fjc0NTTAihxWmLhHCZH0Irr9jOa3awtCiEG/1T/2Enb9nFMtud
7tb37OEDf7Hc9qh79V/28Yn9rLA96wH9wkG+coiVtjc9rP9xhP85yirbux7T
HxznJydYbfvSkzoUhDDFGE6zxharZ3QcZxnPOdbaEvS8TuQCcwtDiDhJ7ovu
eTrfKckOYcm9QNc5yfZl90Jd76S4r0S/U5/63VWd6m2NP7jOZ9uZbUOnedtk
Orei/4Xt3LatM7ztMJO70f/HdmHb01ne9pnNA77ZftsOdY63o+g38JgRnvAb
qDhMcw==
       "]], Line3DBox[CompressedData["
1:eJwV0ElOVFEABdDHEkxAqqc6FBSRagQVVmDixIkJYCIOHNoyZQIDe5OaykLA
HrCq7IACFRAUXYRdgpJ4/uDm3P/uryYvd+nquSttIYSazLeH0NEZwhwP8jE7
+YSleAgx/ake5zMm+JxlW1J/oaf4kmkusGLL6It6F5eY5StWbTm9rufZYIFN
nrAV9dd6N9/wEN9y0HZYf6f38D17ucwh2xF9RT/KVfaxxZO2Y/qa3s91JmMh
HNdTnJIfeo0b3r3G65KWi/LT1sVRmZAxycgNuSm/7DmOywXJym9nebZ834B+
Xo/LtJQ8F5iQGSl7PsOHUpRJOXsghA/+5y29Yr/PP7zMu3JP7shteSB7sum3
PvrMI31Wqt7/FN0pN/jXWd07m9FdOtuK7o2f+c/WsG1H9+Vsh6f4hfu2pu2r
ftrZLof5jSP8zv+2iVPV
       "]], Line3DBox[CompressedData["
1:eJwVzkk31mEYgPHnNcbOOTqytGgwVLYqQ0hkfkvS3IuDTVYI51jhA7yGo0+E
LX2ASmWojA2m4vdfXOe67uf+D09BYjD+NhZCSOJTbgjleSF85Ar+zJW8xmX5
IVTpL/ouf+Vq/sa37Gr0uq7lDb7Hm3zbrk5v6fv8nev5B9+xa9A/9QPe5kbe
ie5h16R3dTPvcQvvR3eza9UHuo1/cTv/ju5rF9d/9EP+y4/4kKvsOvSRLr4U
wmPdyCWYxgzmMYsmJHAdT7Dq3U7PN+sbaInOzce+dVO3osuc5Dks4DLa8MG7
/TyAPgzhCiYwgjG8QylGMY6raMckpjCMa4hjxfee+teJfxea3+OZ+dRcFN0D
z83/zMM5IfznF+YzfsnhojPPLPpOTL9ylsKvOZXP7Jbs0vQbZ+mc4AwOzpeR
qbudXeAezuJezuZzSaJTow==
       "]], Line3DBox[CompressedData["
1:eJwNzcdSlEEUgNEetsQhzQAqSQUkzoAShAVBFJakJVaxICkMwQwKQ5KswBP4
OrKBtwFxwVncOl/3/bv+yqnUyGIkhJA2WUUhTMdCyOQMsznLHPaWhDCnc/U8
8/iOUfbZvdf5eoEFXGQh++1SukgvsZjLjHHAbkXH9SpL+IGlfGX3UZfpT3zA
z3zIQbsv+pH+ynJ+YwVf263pSr3OKn5nNd/Y/dCP9QafcJNPOWSX1jV6i7VM
xEPY1qNMmmHf7DiP6Vazq8fZZvZ0nTc3fOF85duf+rm+ZQcnzb5u5z928a05
0J28YzevvT3UL/V/HpkJ3WOO9TP/+RMNoZ4nzg08ZSMj3v41TfqXu2b+Zgsz
3F+ahD5zl+Q5W3nBNt4DlAI5fA==
       "]], Line3DBox[CompressedData["
1:eJwNyzVSg1EYhtHLsAIKBihZBA7BnQhBgjuU0LAU3N3d3WpmWBEMp7hzni9v
/tyRqeRkWghh2svPDGEmK4Q8zrKAcyxkc04I87pIL7CYiyxhi21Jl+pllnGF
EUZtq7pcr7GC66xkzLahq/Qmq7nFGsZt27pW77COu6xnwranG/Q+G3nAJrba
DnWzPmILjxll0naiY/qUcZ4xwTbbuW7VF0zykm1st13pdn3NDt6wk5Fst/3W
nXL/8s7r0n+897p1p/886B79yF4+sY8p27Pu1y8c4CsH+ZMRwhDf3MN85wjT
ffPtjeoPv43xk+P84gT/AbL5QsU=
       "]], Line3DBox[CompressedData["
1:eJwNyTVOJmAUhtGPJVAQQsmWqHAnuPy4u7vOsB9gBnd3d+9JOMXNeW7e+Ozy
hLKoEELEFcSEMBcbQj7nWcgFFjExLoR/ulj/ZwkXWcok25Iu08ss5wormGxb
1RG9xkqus4optg1drTdZwy3WMtW2rev0Duu5ywam2fZ0o95nEw/YzHTboW7R
R2zlMduYYTvR7fqUHTxjJzNt57pLX7Cbl+xhlu1K9+pr9vGG/cy23eoBfcdB
3nOIObYHPawfOcInjjLX9qzH9AvH+coJ5tne9KR+5xQ/OM2f6BBm+On/wy/+
5Tdn+QuLZ1QF
       "]]}, 
     {Thickness[0.003], Line3DBox[CompressedData["
1:eJwV0DsoBlAcxuG/XJL7rUQUBhkMDAYZUN9EUSwMFJPBdXItG0XZKDJSWD+F
FcX6GdjEwEQMLBQew+n51Tuc06kdneqbTIuIGWcuL2K4MGKeE9ziEve5zmPu
8IKHvOEpMysiHvWVfuctf/nELFtBfsSHrmZ6UUQjS5hta9O1uotNHGQ7c21j
ukfPcogrHGehbVMv6j2uMcltltnO9YFO8YQPvGSl7VWn9Bfv/99QEPHCGlu5
/tb1zCmOaGEFG2wJ3aD72cIRJthsm9Z9epnD3OA4W227ekEfcZVn3GSn7Vrv
6Tsm+cxzdts+dUpn+LcHlvKNA7Y6/fN/N/NLIjpYxV7+AQ4xPl4=
       "]], Line3DBox[CompressedData["
1:eJwV0DsoxWEcx+GfIsntuJVL1GHQGQwMZ5ABZaIICwNlUAZ0NrmUjaJsFBkp
rBRWFOsxsImBiRhYKB7Dv+dT397ef29yYnZwJiciMr75oojx0ogFznCLS9zn
ZE3Euj7RO7zkIW95xide84N3jOKIZ+Y7V6o/dQNzExEtrGCBrUM36l62cpSd
LLJN6X49xzGucJoJ26Ze1Htc4zG3WWW70Ac6y1M+8op1tjed1d98+P+HkohX
Jm3V+kc3s7AsIs1apmw9OqWHmeYEe9hmy+ghvcxxbnCa7bZdvaCPuMpzbrLb
dqP39D2P+cIL9tm+dFbnebdHVvKdI7Ym/ft/N0vKI7pYzwH+AY1JPjI=
       "]], Line3DBox[CompressedData["
1:eJwV0D8oxGEcx/HvDQw6f0OJyJ9BBgODQQaUiUIsDC4GZTiRRaFsFGWjyEhh
PYX1KNYzsOkMTMTAQnkZfr3e9enp+fU0Ts+PphMRseBbSUakSiNWOc89rvGY
szUR2/pcH/Cap7znku1SP+tbfvKBieKIF5bxiw0sKItoZyWLnOvRzXqQHZxk
L4ttc3pYL3OKG0yz3LarV/URt5jhPqttWX2ic7xgnjess73rnP7h0/8/lES8
sclWo391K5PlEV2sZZttQLfpcXZxhgPstC3qMb3OFHeYZrftUK/oM27yirvs
t93pI/3IDF+Z5ZDtW+d0oXfLs4ofnLC16KhwN0vZx3qO8A9yWz4S
       "]], Line3DBox[CompressedData["
1:eJwN0D8oBVAYh+HvGhhw/SlEhDDIYGAwyIAyUW6xMCCDUi7JohAbRdkoMlJY
KayXYr0GNjEwEQMLeYbT89av06lTP5FOzSQiYs5ZLogYL4pY4Sx3ucIjTlVG
bOlzvc9rnvCeC7ZL/aJv+cUH5hRGrNpedYn+Zh1ziyNaWcYuNrKfbRxlN5Pu
TetBvcgxrjPNUtuOXtaH3OQZ91hhy+hjneUFn3nDGtuHzupfPjE/GfHOBluV
/tPNLCyJ6GA1W2x9ukUPs4OT7GO7bV4P6TWOc5tpdtoO9JI+5QavuMNe250+
1I884xszHLD96KzO82fPLOcnR2xNOlHqbRazh7VM8R99Ij77
       "]], Line3DBox[CompressedData["
1:eJwN0D0oBVAcxuE/Bobru3wkojDIYGC4gwwoE0WxMLhlUOIqWZTPjVA2iowU
VgorivUa2MTARAwseIbT86u306lTl5rqn8yKiGlnMRGRKoxY4jR3uMhDjldG
bOozvcdrHvOes7YL/aJv+cUH5uRHLNtedYn+Zh1ziyJauG4r0x26gb1s5Qg7
OcF+znGUq0yz1L1tvaAPuMFT7rLCdqWPdIbnfOYNa2wfOqN/+cREQcQ7621V
+k83saA4IslqNtt6dLMeYpJj7GGbbUYP6hWmuMU02237el6fcI2X3Ga37U4f
6Eee8o1X7LP96IzO82fPLOcnh22NOrvE2yxmF2s5wH+JAT/s
       "]], Line3DBox[CompressedData["
1:eJwN0D0oxGEAx/FHDJTzcgauRKcw6AYDww0yoG4iFAuDK4NCp2RRXjdCWXSK
jKewUliPYj0DmxiYiIGFz/Dv861fz/OvJz4xOzhTFELI+FbLQ0hXhrDGOe5z
hcecioWwoy/0IW94ygcu2K70q77jNx9ZEnGX7U3X6B82sbQqhHZu2Wp1t25h
Pzs4zj1bj57WQ1zkBDeYYZbLzHGb5zxgzLm8PtEFXvKFt2y0feqC/uMzIxUh
fLDZVq9DdQhtrGSSDUzYUjqhR5nkJFPstM3rEb3ONHeZYZftSC/pM27ymln2
2e51Tj/xnO/Mc8D2qwu6zJu9sI5fHLO16uKofzPKXsY5zH/KnD/k
       "]], Line3DBox[CompressedData["
1:eJwN0DsohQEYx+FXMZA7A4OEwiCDgcFwUC4dBkSxUCiDoo5LFoXYCGURRcaj
sDKwMrAysDIwKQYWz/D2/Or/fV+nUzUxNzibERGLbiM3YqogYpPzPOI6zzhT
HrGnr/UJ73nBZy7bbvS7fuAPX5iV55u2D12qf1nD7MKIJu7YynS7rmM/mznO
A1unntVDXOEkt3hqS+lDvcY0d3nFY97xnE9MFEe0uZRrdw/e7eC863Y9bsH1
uj6Xnx/x5d1az1XojKKIBhaylZVstCV1ox5lK6eZZIttSY/oTU5xnykmbKd6
VV9ym7c8ZLftUaf1K6/4yTsO2P70k87xH76xnN8cs9XrTL+9hSXsYjWH+Q+o
ez9V
       "]], Line3DBox[CompressedData["
1:eJwN0TFIlAEYx+HXQAdTr4sadBClwBrkhoYOvCGsTDm0OijIpYgOGqJLLKIl
qPC0AyUVscTgrhsvUJeCa/DWa6j1GnQKaqgpqKGGnuHH8/++d7gPbvBmIXe3
LSJKKnZF5BMR87zP13zGt7zTG7Fif7Ar/MhtfuEjt137u/2Jf7jHju6IObcf
9lH7L4+z81DEKb5w67VH7RO8zNO8wQ23MbtgX+Fj3uIiq26z9qb9lDUus86a
28jhiHsqe9f0LmPPaMtzy3PZPqtzmtO6iqpoXi91Xqta0Cs91xuVtKEJTeqd
Gnqv6ImY4kV99VsJz5fsB/rleci39Xt3IBkxzCQzHGDKLWun7GlmeJtZpt0e
2tfsIvNc4yzPuFXtJ/YOl9jgJsfdPts1e591/mSTObd/dss+6H/5xj7+5nW3
k3a7707zCC/wGK/yP/XtTNg=
       "]], Line3DBox[CompressedData["
1:eJwN0TFIlWEUBuAjgQ6amWBQDiLkoIQ4ONhwWwKzaNLSRCFTFBxMB8VwEVQq
l8RCF71G4XiDCgRBBU0Hu4IKEqGDTkUOtijooOAzvDzv+c7/fctf3Npd+zIj
IsbkbU5Ex7WIUfZxhiP8wq6bER/0Rf0zN/iNexywW9YP9S2ecZ9ZVyNe2x3p
N/RzljA7L6KS43a39Pt6KWtZxRecsnug9+j1HGQ733HWrldP6sNM8T0XmLL7
pKf1RH7EV31Xv6cv6X/1an3Td2nzsfmR+beekRvxh3k8YRGvXI8oZz4TLGaF
u4/1Cr2Jd9x/Iglzp3lOL5enMiG/fD/PSXllP8QpqZdnMi0zkpQ39sP8KI3S
LB3enXQ+oj+Xful1tuPdWeet5jZZlTX57uwnf8i6jPl2xVmSD93Z1lP6ARf4
n2nW2V3ou3qOf/WPhTxli12Znum9uyxgDW+zgZfwh1RF
       "]], Line3DBox[CompressedData["
1:eJwV0T1IVXEYgPG3CGrQ/AgM0UEFHRIxAgcb7tSgoUMp6CKkaEqB4ZCgUmoo
SpZe0jEU/MAPvEE5CSbYegULHMSGmhIdcjGoIenX8PA87/8953+GU9z25H73
hYhI4mVGRGdWxAT38hyP8jvuzo+Y0R/1Au/yB/7KA3Y7+kR/5j/8ja9kRozZ
/dTX9V8u44zsiCp+Y1eg7+gb3MDV3MZv7Wp0j27iIX7IU7xk91TP6hFO8TRv
ccpuXqf1ez7kbT7iDbu0PtMHfPFqxA/O4U27X7pIX8qJqORrnOB7uRElul6X
6xksYBFLGEIFniHhuUeeG9aVeI46Z3vu73N+0zyIdaQw7myZb6EXE3iFVaxg
By2YxBT23ZPkNbzGA7TjhW9suKtD9yFp/mTu0v2YNd/17hdnj80D/7/v7Lt5
i085zY2eOdeHOtP/OuZC/s2tduX6sndvcx7Xcik38z9rlFXK
       "]], Line3DBox[CompressedData["
1:eJwV0TFIlGEYwPFHQlBIsyMowYYjyKGGQCqqwcnBoAYzqkuEruGU4g6CEqSl
IVEoMCucwiC78aq7W7o4D3K9oG6Tc9BJqSEXgxys3w0Pv//7Pt/33XDJdG4k
2xYRc+bZwYiJQxHPOcW3nOEH5nojXusVvcxvLHGdj+2+6l/6B/e4wc6uiFm7
3/qY3mc/u3oizvGlXZ8e0qc4you8yzd2w/qBvsknzHCeebtHekk/ZYGvWGXB
7p2u6yKbrHGbZbu63tVrPNAdscUEK3Z/dFK3H444wyMcZM3uhL6qRxIRn03F
fDFj7vK8ZhbMoOfuubuhr+hpndIpPadv64xe1OP6oW74/vvW7zjfMR/NJ1M0
ZfcDfGFKrbNZdXeWk2bJ+9+933B33vm+KbjbdL6gs6bqvOOc03V93fP/nJu6
23/yk8f5l2m707rDs5d4lJd5krf4H18TUno=
       "]], Line3DBox[CompressedData["
1:eJwV0DFIlAEUwPEXhKDkaYXgDQmJoEMOB2KiDU0OBQZCgoKLhpmUCUEdaEtK
oYNykOIUCqWD4AnlZJqg1XSBCg5yDTolNtSSYIP+HB6///ved3xw17uetvZf
iIgRM34p4lFJxATTnOUbLnEgGTGlv+gP/MFP/MmXbhv6t97mf+6zqDhi1O2P
TupT1jBRGnGTb92u6WZ9g/fZxAd853ZHP9PtfMVeZjjv9kLP6NfMcpJrzLq9
1zn9kXmu85DLbjn9T+/xYiLiF69yxe1YV+qCyxEplvE2192q9D2dYie/XnHT
j/WC3vVOi33Q/tmeMlmzatbMmOffuWi+mV7vTnv2nHPs8Sxthu3L9jr90GTs
m/Z63Wdm7Fu+teNZg/3J+Xc8O7A36qHz79n/2nNs82743/O6hEes4Am73Wp1
od/cYjnvspodPAOyGE+D
       "]], Line3DBox[CompressedData["
1:eJwN0D0oBWAYhuHXIOWfpBhIUgwMJgODyUCRgXLKIAYKKYWShSIWFDKJ8jMe
hUkdimzHwCYGJmJgoRhcw9d119O7fFUD491jGREx4a3mRowURKxxhntc4jEn
yiK29IU+4C1P+cQ525X+0Hf84zNz8iKWbZ+6XEdhRB0L2MQNW4Vu0/XsYTOH
uGNr15O6j/Mc5jqPbNN6Vy8yyU2mmLTt67Q+4SMv+cYzW1p/6wdm5ke8soTn
th9drbOKIhpZylZe2mp0l25kP1s5yitbp57VCa5wmNu8sU3pQ73AM67zmru8
Z5IvTPGLafa6y/Bnj7qQ76zkLwdtDTq7OKKFZexgLRP8B8dKQ5M=
       "]], Line3DBox[CompressedData["
1:eJwN0D0oBWAYhuGXQcq/kjCgpBgYTAaGMxkoLAZKKQaKKIWShSImp5BJlJ/x
KEwKRbIcA5sYmIiBhaJcw9d119O7fNUDY92jGREx7q3mRowURCQ5wx0u8ZAT
ZREb+lzv8ZbHfOKc7VJ/6Dv+8Zm5eRHLtk9doTMKI+pZyGau2Sp1m25gD1s4
xC1bu57UvZznMJM8sE3rbb3IFNd5xpRtV6f1ER95wTee2NL6Wz8wKz/ilSU8
tf3oGp1dFNHEUiZ4YavVXbqJ/UxwlJe2Tj2r+7jCYW7y2jal9/UCT5jkFW9s
2/pep/jCM34xzUx/9sgivrOKvxx016hziiNaWc4O1rGP/0sZRHg=
       "]], Line3DBox[CompressedData["
1:eJwV0D0oBWAYhuEXg5T/QcTAIMXAYDIwmAwUk8EpWQxEUgolC0VsR8iko/yM
R3EmhSIxMLCJgYkYWChyGb6uu57l7asZGO0ZyYqIMS+ZHzFcFLHCaW5xkfsc
r4hY1yd6hzc85CNnbWf6Xd/yl08sKIhYsn3oKp1dHNHAErZw1VatO3Qje9nK
QW7aOvWE7uMch5jknm1Kp/QC01zjMdO2bX2tD/jAU74yY7vWX/qeuYURLyzj
ke1b1+q8kohmlrOdp7Y63aOb2c92jvLM1q1ndILLHOIGL2yTelfPM8Mkz3lp
S+k7neYzj/nJq/87dY5/e2Ap31jDHzYxvzSijZXsYj0T/APIBUVR
       "]]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx0XXVUVd3Txi5MTMRW7HgVOwYDUcEAA1sUDFQMDMJALFTERAVBDFAUDEJa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    "]],
  Axes->True,
  AxesLabel->{
    FormBox[
     StyleBox["\"x axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"y axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Probability\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{All, All, All},
  PlotRangePadding->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.4735418243804674`*^9, 3.473541850758397*^9}, 
   3.4735419449238*^9, 3.473542933815757*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Plot projection of  joint probability distribution along the x axis\
\>", "Subsection",
 FontSize->18],

Cell["\<\
Make a simple two dimensional table of 1's with 3 rows and 2 columns.\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tval", "=", 
  RowBox[{"Table", "[", 
   RowBox[{"1", ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "2"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4735419456348224`*^9, 3.473542938953144*^9, 
  3.4735429743139906`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tval", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.4735419456848946`*^9, 3.473542939173461*^9, 
  3.4735429744842353`*^9}]
}, Open  ]],

Cell["\<\
Use Table to make a discrete version of the joint probability distribution  \
\>", "Subsection"],

Cell["First specify the resolution in the two axes", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dx", "=", "0.01"}], ";", 
  RowBox[{"dy", "=", "0.01"}], ";"}]], "Input",
 CellChangeTimes->{{3.473542966522787*^9, 3.473542970798936*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pdftab", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"pdf", ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "1", ",", "dy"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1", ",", "dx"}], "}"}]}], "]"}]}], 
  ";"}]], "Input"],

Cell["\<\
This makes an array (list of lists), where the different rows correspond to \
different values of the y coord\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListContourPlot", "[", "pdftab", "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx03btuZAmyJdhASxQpUKBAgUMQBEEQhDvfb56OGxUVFRWVlffZ3WoDI88v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   "], {{{}, 
     {RGBColor[0.3330185611167901, 0.12626255851634646`, 0.5850781904906572], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxcnXWYVlXXxp+cgmHommEYVBi6U0pABVtRbDEQaRAkFBu7BUVUQhoUsMXu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         "]], PolygonBox[CompressedData["
1:eJwll3lwltUVxi8kELaAkrBDIAH51jfwJdg6nWqBQFuXVmWZUcvSotCZytJW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         "]]}]}, 
     {RGBColor[0.4147033953618481, 0.2682904250535696, 0.6998961066823289], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnXWclXX2x2ddGIaGmQEmYOIizDN35s69Y6y5ugYlXdII2P2zEJDu7nKN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         "]], PolygonBox[CompressedData["
1:eJwtmXecVfW1xY8GZhiGDgNInUI59945lzmARqNRQbAkQgBDlypiooJGYRRe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         "]]}]}, 
     {RGBColor[0.496388229606906, 0.41031829159079264`, 0.8147140228740005], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHeYldW1xs+1MkNHGMowjSLf6XMido0dFJXOgCUqoDFqrgUs2JXewRJ7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         "]], PolygonBox[CompressedData["
1:eJwtmHmcj+Uaxt8QY2Q3GJlhLPX+VvN+slRIlhBlbFnqJEt2J6cQSotsMaMs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         "]]}]}, 
     {RGBColor[0.5742995274327533, 0.5444017273740621, 0.9097376224943302], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNW2eYldW1PrYoM8MwjWFmmEETBb5T5nxnAEW9FkClGwskKl06KF0FpXsf
C1KHLogVEamCiiYx0lWkikpiLKCAYgRMFAbs933v+55n+LGeXb5d1l577dX2
/n7fc8itg8+ORCJ9z4tEzkH6aHEk8gfAxYBLSiORN+tGIusBv8WVL05EIlcn
I5FmNSKR3kEkkqwTibxTGIlsA9QvVdsNgHLUv12obw1KVbcREEV+M9ItgFip
0q2AAPlNdfXtwlQk8i76VcUikZNhJPJL7UhkN/Kz6mhczjkTkHC5F+AXtP8V
cCfyPyH9GTDbbUPAAowRQd1vSBcCzipUeT7yv9bWHI/X1neWe9bRGBy3Yalw
J35c9xLA84BfgdNvbIN0eqnWxjUVpowD6ucaF5ZvA+1+wvcD+L6nIBK5DPNc
CngP+aa1Vc7PiURW1opEVgHKsPbVSNdEtQbSmHSZZ7w47uOFwoFrvwLjz8L4
e1LqX5BTPR7TPMB8t/3Fe9MT0AtQiX5xQAIww+tgeU3NSKQdoD1grdMbAb3r
aBzOXYl83PtRP2V8sPZC4P8F5n4d+I9FerCWyuMAh1y+sRw0uCgSGVOh9cz1
+v4H9fsujESGVghX1hH3m8B7z4L2YwLNP980eBfzfoX9yQUNJmDcLwGHAeOd
cr4VtUSD3Bztcx/0612o/e5tOrTHvE2Az2jMu7yW2uYAhmAND2RHIg9FxTd9
C9X/QLbqR2drPWO9vvag3Zd1hVNOQvkE0mOgyXbMtxX0OZCBvoDRgMOA8YAJ
gC+dTgR85fRBwOduOwZwEDAWMA7whetY/gwwCnA/4JC/c9xLzfcLzGdPuNzE
deT9v4GGDwLPUzjrw0Df9qDz0EBrmFhX3/qi3Y7aWkM/wE6X+wN2ufxlqHO1
Hmvcb1y4zgE8x25H3iSPkr959nqZF3cXCFfiNaVUsoPnbyxoN6AsEjlt2dDb
9B+D+v6oP4X6B5Dvi/xJ5O9Hvg/yJ5AfiXwv5L9DfhTyvZH/PqU5t/kc9PbZ
2mY8WEf5NRrt+6F9Fdo3Mr+RF1uANksBLwCaO6VcONu0IG0+Rd8X62Et4KUb
8G05YBngOsCL7n+961ieXCoZyjW3QnklYEUNyZ0ugK7kpZTwOgHaliQkoy9N
VPNNmo8Oe/+PUSYAh+YV4o+D5pfjqJ+N+haoz80FbtiPFYBvUT8H9dehvrIE
dAVUlYi/vjAPNvaZIy3GeR6OmyiCXAZUAh4E37wC3Cci/QJnYwxgLCAvpbNz
APjPAJ9thJ55EennPkNs9x/Il8cAkwHfAia5/CHO/hSkV+AMHvR447KlM0ib
boBXMe5A0P4VpOfUFs9xP2pg3iaYd19MuHMNTbyGRi5z70PrjBYp6Y/fA7dT
dSTjqHPmAocFmcAF63q7jvQNdcVbgB4urwaObQBtAWUpycYL4tq3csvJaaXS
edQZ2yx7yIO3g/4/o+7zlHgwaR031eeAfSjDKMso1/+M9j+ibj/a58SFQ0Ok
L3l+yu7ShOT6eo5pfKkztzmlLD/LPMvzvT9U+jJo9RnGuh10/dX6n/k7AG2w
t6sBqwCtnZJfK3w+KMfPra294B60NC/zDKz3GJ0A7VBeA3gJ0NYpx01ij1sD
92ZIq4DfDO/BqpqqJ33PSsh2WIt1nfb+0EagzF5ueU8ZttZzbPCcnW2LdPa5
+mcoebMC6y0NJe83Yd5zUpIF+1H/e+iF4dBHPXAufsT+zwbMAQyLy17qg7Y/
oDzL304DZrp8B3jmXJyPKYHokioUndqg7x04Kzei78AC2QSUf3cD9hbILrjf
OpzyknrvAoxzfobkTU2kWYBkSvS5KC7emmlakXdmmyaUTWybmSF+rDRNF6M+
A3U1AM/VUMo56ofSoX+JytZhP7Yr93ic4wrg9xTgScB91pOk/Tvo0xLpH0Kt
c7t1BM/bLuuAn0Olb4G2WaH05mL064g1zAFNOsSls9tinDY5otN6wJuWL/Ei
yZtRtmtII57hndYvx0CTNeD5duCRy43jogLtK/H8GOlI48v+lAE7rL/inmMG
4NaUU+ATFgm32YBywCzLu6TrWP7JfDE3UzQiX1J+cB2HbItQLpaAlsWAGMZ9
F9+jSGeCP0pRVxlIHvxiW/TclOzVPbFqe4X2S1/bsPxGHZKDvrUypBd/s71L
vcK6bMCbMell6uePMMcq4Pg10u9LJV8ok5ompIc6IP2uVDqY33huczM0R6XX
xHPZDLidRHp5XPzEOpZPeDzaxSed0q6kziMu5N1LUpJXlFs/2XZnmTZBG+49
7dZQ6SLs155Qcmox1vFxSjZWEni2zpFdedBnviWgVS3JgBtcpq3R2uOu9HeW
P4zpPB6OiUcos6g3niiQLud8tD971an2CXpazj8FvL/B2f/flGzR3mlfBHSd
B5gPWBgVDquj4j+OzXHJ0wdtl/5sfmGfTuChDeb121Li965xncshgME+h0Nd
pgwPzYOtUuLda9G+dUp8Rf6ibkr4zFCPXgKob716scudi7Rv3L95lk88E12L
tNfk436QgU/ANp5WIT2S9DnoUqR+bEdZxrPaFvMW2/6mPVwXMLGWbHPqzXKf
X/bp6jE4P/Ho5PFYx/JNlu9XxmUTEPcGgDqhxlwC2h5D+RHAozUltyZ4vr2g
0d2AQYD3AHe5vAcw0OUPTUvS9H23JZ3/hPVeifU+iPV+4Dq2uwX1l6N+HOo7
In8F8hOQ3+cxhmVoX8d5/btp+3q+MCUbo0ZccrHC+uC4ceee/BSqjry5y3Kz
seVTI+/NLozV3+Om/RyumfKrsfeuxHX8tgvznYYdt9NyjHxD/hhkfUKZP9t8
FFqWlbs803vF8jTQuog8C512nunHdfVMCp+FgXTdQOP2O9Ob7Uai7yuw175N
aoxx9pfON83vNh6DXW5qmc2zSF7YBNhontjoc1ILNLoH9msH0OzvofToVNT9
znr0LsB5Tvltc6jxZqHN+UgHud2pUvnAMwGnndKXbmmZQllyj+Uo5em9TikP
qyzb2L+NfRrKmyHWqxnmiUzr66GuY3mEZSHHHe7vLLeynFphObXK5cGmEcfd
BjoGPAug6/ZQtsOimGjPPeD+cM943nhep/jcNKyp/aRc4Le7vU/cB+73O7YN
7/IY/HaX7RHaKP8tlY6gbphZIr6in3AUsngmfIdmFVrbMK+V37ra1moLXL/B
/HuB+4G4bPb9ca17uPvQ3+hi+6ymaTTcNLrH5X6WzZSl6f3gN+LSzf7ASsjY
VjnSD6ucUu6udkqd3DRUuj0q/6el+1wWlTx5C3h+XyJ7lbbvyRLhRTuSe3+f
5z5Rojq2q52FOSDLX8qU73G2dUpehnzzkYD8DPnFLBdkyD9meYDbUg/x3J2m
jATUzpDvz3Z1MP4ajL0WUJileViudNsqQFGWvr+cKb090rjyjP8I+AGQgTW+
iXZLscY6GfIP6ecVZcivY5k2yniXaWcsdOyA9ssEf6sKVbcBvFecpTlfyZQv
R9+Pvl3dDMUx2Ic2zoMur4Q8LAPN9sUVXyitq3JJlsZ4NVP2zvwz4nOPO2ax
KNA4TyCtm6W26zIVq6jrsT6MK38S6Q7Ad9inT5GeRJ9O6LMwKR/yULZ8StpM
CxwbeT+Q/f5wUnr4EsdFqZvrF6vcBbCpWH7sIbSvot2XlGxqUKx2HwfCa0pS
fgL9heHA4b1APsJDSfmyB02vtE/Vxj5VK5fpP7V0OS0Hu1gOdnKZuN3h8qNR
resRpP+TH4k8A3g6X75AszPiFkwZz7ga354DPAu4yin7PBOq37CY7LcWZ8Qw
rnMM4/aU9Hi7uGzFG4zrJuPIb12x7s2mF88JzxXPDc8V94XlZR7vBvuBbewX
0n+jr0h/bpb5l2ejU5lsTdqYo81rjMn9CTjnQy/8GtWZ6Oq9Yp9uxSqzXUvb
iGMD+T83J2U30F4praV5uherz3f41hF9ukV1hnoU69vYuPJj4rJTaa8+gfS1
EvEy+ZDy8HnHiCqw59tR3pEhmbDC+0yZsNK+NPXDYseZKfeWmt5pP22x/bkl
3sOFKfE5+Z0y8wXHl3j2l5t3zgu1VtqktAlon9FGmBZIxndOigfbWOdMti6n
/zo1kC7ohPyMQOe5K/IvBFrHwKT8Fp7tbsg/H2iNA5Li6da2ucmPbW2HLwhk
M9B2eDWUvn8IPPYG6kPQaBTqPwDfXVkgX/P9fKX0567D3n4KOf1ZjmycEu8Z
bYoir21vvtpy3LUY82vqDox5H/rm5CruRd3xYo1q/2mZYxTUsfS3SevCbMVT
GAvvH4g/m2OcAYH4tEVScvLlGvLtamcrBsQ+4wLt1S1JyYLJgMcAEwK174D6
UcAjL1f8Sjm8xjGLdSXiHe7rwEDn6Tq0HxzoTLRCfqTXwf7pGArPCWU4x+Ac
QwLVtUb7QYHOVMukYrs8T22QvyuQXLke+bsDyZsbkB8diA6MuxdkK/7CtV3i
dUwCjEpJ/jGed2mm7F3a142R35khW7VfIFnRDOM0yVQd2zXNlF1OO/2yTPVj
uVGm+Ir9JzqW2JHyM5C8ugb5voFk0bXI9wok03g3NRz4PAJ8Ho1LXhNH3ms1
jwr/W6OSwaxju8IM0Y50p56l3GG5KFt3Hi/T18jW/rNMfb3K8qnQOpO6mTJi
i2Uc93Kl7Q7GYtthPW0zNd8xwFHA6lC26XjwfJcy2ZG0QzuXSZ6xTNy/BRwv
Fr8zZjHKfM+U8aEfbK9Tt3+So1gM2/3oOsYsupZpbNq2LXLVjuPxfPKcLglk
W9LPSftA73tfupWp3w+AjgnZfyMSknlvAbYCZsaVr2RMq0wxBcrl28sUR2B5
Gfq8iXIR7MPuKeHFeA91DG1x2uzdPR7pWOUYDO0a2pH0r+irnXId7aNxSdW/
CPwH2l+bifH72y+rRD7AOZoGmFoi3d7E927HQ8UnGTPubNuOtidjPZy3D9L9
pvEDOdKHFxQI19Oen3QfYrxIu+ah2n4WlQ1bZdv4Ue8h93456LAedCiukM1I
Hci5u5eJxoznMqbA2MLTcdnne30uyFvREq2JZ542K/lsusfgWLQjee/CuyDq
WrZtWCKaxkrUv1WmYvmM6b8UqO3mQLSPl6hd60x9Z2z/CHCeBtv+qgr5oX0d
L96K+oaoj1bINj3gub9BfSXqr0X918hPR/5q5Lcg3wD5oEK+bX/Hh3l+Pnf/
f6PNDLS5pkL+bD+3I38lSoTfirjyy+Pa2xO2H/pb3lBu0Gb5nf2/3Z6H+/0f
jD8X41+P8e8s050sY+4DLJPYv0eZ9oHf7jLt0zGDPW53Y6bu544A/piplDrm
Zesa6pz5Kdk2tD0pAygLeE/TJlN05d3JVOPOducBp0LMfVei+v6P7Sk72Jb9
22eq7ivb0Uec575ON69z/2a4fMj9OedC8z7vAHk/cAg28GFANvi2DDpzRlS+
0yn7dT/bV58e1d3vl2j7VZbugJkeAWxMKi2LSq7din63lOgM8Cx8inRwvnQ5
dThjACXW0euyZWdRd5Pf2e/mEq2P6yTNGOs/mCVcX8sWnuzzlfeA7c7BeV+G
Pb0Z9Bvkeaj/X83W2JyPdyFcK9fwdpn2vifgrTLtN8tby3QOWb43Ifk1E+kQ
jPWh18Bz3BE4dihR7HiU5S1lG9tT/m0ok21KWb7edSxvKpOspzxuHcoXPQz6
bHRbftvs75S7lBechzR9t0x3l7zX3FamO02W3/E6WN7u77wHzbfsIn5bPB7X
trNMd5q8N93htizvch3vWV8IRb+RMfFRleXL5JT2Zw39KuD9BWhZHpWups6u
sG6njm9s3U4df5ntAtoHTWwX8Dv79MLeNYKsnoq9m4j8IuSfQ/5q5EdcCL8e
+VrI/4r9vQ35AsBo4Dg5Id3FOVOAsWjzOPo+VSHZwNhEpeVFpc/DG3HV/y0u
+5J25t8D+a88E3yHMQ7jLMA4T1forBN34j3B8c9nUT8e+YXIP1MhnqWtv877
9LrLlJ2UoZS1R0KNvTImWbzRfhB9xA2OZ9W3b8lygXUO928b8LsJY7xjucJ8
Wt4w5RngnRj3guekf0p+V7e47LQ37Rf+2W8qHgLOJ7BnH2Ps84HP6zgjtwI6
AJrnqp72wUHLKa4hG31/Af3/jL6tkd+OcR5A/nbk/4H8w8jfFEpfnsTY1+fK
RtnvO5aRtkt6O+7I+BJ9tVaOz/d0jIrxqOO2zWj7VHnfuH+8R+d9+mcJycup
JdWyf1pJtQ6c7j6rLfMo+055DO79Mdt9nOOyUHffh4DzOYAHQb+zkZZmKT8x
SzKFsmU/7ZdQNsCEmOyySbaDB9ku4LeHU7LzJ8UVa9uIMTZlKebF2Fe7qHh5
PuBxQGOnLDdyOq+eYlHU78QvUU+xNerUWD3pR+rUVtb/bBf3d36LYE8WIF3I
9wf1lOccFR6b+i+sp7t+vgNIOuVbAcYIN2QJ73LXce6U+7EP7wwYO1qfpXg8
U/ahr/aBZWVd029CluI5TMcDTgW683iSPhTomZkHXGKKZZJOmy2jJ7g/5Tfl
+DrrDeoPlunb7bWszwJNe6Dtcoy5BLyXladxf02Kvx+Iiq6kO/n4KfuUxPeH
QHc2TyWlVzgP9cxvgWJ5zyWlc1jHsYhfV0C3rGq/lGteZF8zfd94ueegzA/q
yU6ibI/WU5kyn3W0hxivGwcYC/gE+LcA7s3zFE8b7291/H0MYF0oGo+KSQ9P
NL8u8H5fWk/7wRhX5yzZgJvsm2wJte6HY9pjfu9iHu3itUXNX7T50m8FeD7z
cRYOAO9nEnp3wvcnu1Oi6Tzz7lrrZMqlIZjrGqzj0phiY10830dY47V5+hb6
znS2Y2GMie0F7U9lChf2Scfxac9dzPc0mOdvmD8TNHgeYyzJ0/0J71F4F8Q3
ZZTPlOM8H/n2kaeGatsqpruw//iNyce5onczwL9ylRK/Sf7OcZ+J61zzfPN+
v5tpxfcA5L3uWeIh8tJXwH9LXHbCrJRsrt0F1e/+9jieTnnxrONulB/POO7G
sfieID02U94tU+72AfS1XqR+vLhcMYoxfkNTg+MB98V5GqO7eZXrId25vs4+
3+SRJqYTdecOj93vQq1ts/mCtsMW2yaUNXmOO1T43pL3l3d7f7gOxg/3Yb5/
5Ckev8VvOxljZN0/AasCxaWHg2YrA8WnhyF/Tb6+fwRYFijePzipWDxj8k2j
ih/yHQnfpPxm2Ubepz0x3zi9bZ+Fvkv6zccG3w1s9nvOTq5b7/uJTW63PNB9
whDMuSJQjH8o8qsTOlur+E4qFI63xmRHNbJ8pZ2WsnylPVZh2fmIefNoTdkr
c833tOVCy2Dackwpd5cGuvcYlJS9yjrqgd1lwoHnnDZbE+sQ2nWNrUNo07It
dQJt2rj1BuPdlAlVGPtsv5/hOxruLb/z3L/n+zLuZw/bxxzjDfTdgr41Qf8L
8mXT09Z+PFTaL1b9rpfvmhhXZwylOFs27DH7wJwz7jemlH20ldOycKNtZPIg
eZH8frNl/6u2U163fKYdybdYjwNucR3bJbx+0ozvR2nzXFWuPY+WVr81Dvym
akRc9hLtJsrlTebzKSnp+Gfj8q02Oy5B+cwYImNvjNvX8Tr7xhWzeADpp/7O
2F7PUGluTOdmlL9RNhx3fIdnkveY9+ZKFt3rORp7feTpK+J6z8O3aek7Lco2
2pxHHVugLfqN40ukBWlH2tCP4h0R74rK/B6M78L+mtLbVL5Rnej3qiyn+WmX
+Xe7fYU0z+02j79rn4P8Sz5mubblEN/F7gTtG18k+572IO3CdOyWKWNR9Ova
+k0X9X57v1tL+5kstzXuaZuOKd+v0J9r57dutEFpi15TLj7ebJl1Mqa3Mnx7
yLOxwz4Q+X2LefvfSfHpn8DbGeDlofny+Xjm3i6rPpfv2PeifNxpHq3htjwP
qXLVJ8slRxr6PSfvvGm3jML4sxwHYzyMNGJctbb5aKzleIeo6gdHJZv4LvQS
33GwLeV9rvmIfEIZ1sDvR8f4O8fL8Xfy02vmBZ6hbQnZhu8kxF+N7Ze9ZHu5
nWVohX20Q7ZBaIuk71DJf/1MS9L0sL/Tbiv1e2Hy1Fz7ZxXm40ae72Gci3uo
c2OSoyPyVKZMDN2Htm+u4/Uxx7DSMaqtjj8etF1E/Poal+32jd/1fp3AOs/C
vnyfkB++4Qy/nOmb9r83+lsXy6GN9sU3u9zd/EK+mZPQOZid0B0q7eHMqOII
b1tu9jTvsEx6E4e0bc6UumuAzxPPFfXYb7ZTGcdkPPM28FLLUDT4OSo/f5vH
7e9+3INO1ue0xbNNS9KUtvBwwDDq40D+6GTgey3oPhR1N8d0N1ZVVH1Xdsr3
a+Rpynry+Nd+MzYvqVj36aLq+7EffK+8wHxEf5m2OG2X04zNh/Ir6XcWlOv8
5CFtalvujYTecFAG5gCffYHiBo9Z53SzffVBIH98Eu+e0Lam13ck0Nx8n7s0
V+vnt82ObY5H/aZAsWLGjLcEilNO4L4FinWPRn5joFju2KT8B9KMNNoQKL47
hncuoepIvzU+K7R3twaKX05Emy8Dnas5yJ8Vlc1e4njJGPPri7x/yhOu+zzP
MOM9wnv2T6cjbEsNczkd12Ccg/KKth7t4PTdAOXrRcBvGea4EGnLmHyK8WG1
rb8x7V9lyd+9xjYjbceY37Tw3V47333xPquPeZa829Z1vA/imgrto8yx7UP9
QHnzjW0ezk0cLotJ1rMf72PqR7XHtC9oH3WwjCIcPcNmutXyi7FaniueM8Yc
GXssRXos0DqOBrqv6Oazy7v3Uq8z7a/Sf10aSs73Bz5do/IFPkvK9uD6eFYZ
j+/u2BljwZyTNlHg941TbetMd5kx4x6WEw39ne9kxiV0zvkfQ/pfGtK0gb/z
PU3aDyft6G90dEzmu4T8K8ZgXneMifbUTNuD1FGMxzEutykuGVxsn7uPY2KM
jd3veAz5I+E3TnyzNNb7Rh90neOvtCOon8mjPE+VtiU5H2NzjNENKFec6xbj
1Av12aDZueXC+5j9pn/5LW5brKNLKP+8Hmg+JZRsuT0m2V1kvOPGi/zH/SF/
08/7o8c/m/G5UHV3xCQbtthXmWu+o82yyrEr2gtDLMM4Fv0x2l5rQatv7OPT
16dtssxrTscsyDNvW2ZSds7z2LQjrkzojRj/u0rHcZqcEcdp7NhJufeV92Gd
rHP4vudJv5/+0PYD13pTuXxX/he11ve4dRzz4/sWvonhu9E2OdXvXlv7zdLs
UO88esR078s7afa/M5TfVz8mH4v33HwXsNr3nbzP5H0e7/X+m9LdJ+81+Y33
nPzOtwmURfTN0j7c1X4nwntT4sg+1MVt/Ea/3HFCxgv5FpzxrG1R+Xycn28f
Rnue9D1qodf7gPHit7GuS79LYsq13el4Id+xUfZlen8npf9fLNb7JLbleyXe
p/DdAt8ojPL86XdY+Z5vgtuy3flxvZXnPxx8P5FnvNNvNVimvMwwbzF2Sp1E
/u5jG4T2x7mOVz8GGo8NJV9viEn20salzftH7y3fTi12XIT++ge2K8kfa3wP
TduO/yHwf4Q/lCv+NMjt+CaVb1M7lOvOlbzGOwnOWcO6nO/LFjlGdaPnZMyG
98Ndbfuc9D00+fVsv4dmH95Jd7Gt1D6qN4X8L+d548u4CXVCoe3UCV5f2jZk
SltyZUK+H+8DGbc6YlpQFpGHvrA9d8hl6kfyGvl7iedhvOavSb9hjsrXD+zD
Xmt9uNhtl7jcyDEO2ujUP7Vtf8+wfxx33CvqMm066grOcXlUMUq+u2xvmlH/
U4829NvK90Kd6dkxxbMYt2EMhjrwFvtj1L2B32EOs17n+hj3YlyJca9Z7scy
ff2Fjm/c59g8bSm+Syi277nUvhRldtpu4Lgvuo6ybVQoeyMVq44L0Ealz8Nx
OiJ9NtQZvzMmm+MjjzXVd8iMI1KH0wf+1D4rfdeP7IuwLu0ff3KGL/ux29H2
qPIauX8fu91ZjjmldW9fx7moj6mXb4zqnoBvtnhvwDd2HOcwZPIljkk+C15a
Fheef4lXx/L+f46kaN8lKruYNhdpMdK2Emk6wrYXv+0IFdOfBjocTelOdmBC
cbuBjo88H1VcmHen5BHGExkvpAxo7v1gXI3xNcp0xsae9pu6l0LF/IZj/Hej
erNe33dE7/n/H/JWHdtVH4WqezImOUF5QZ2w13Ea4vqyY678drFxYUyUPh3H
oJ57xmfoKsccKcO538NtR3P9tE2K7D8Ocxyd39r6nq6XbYrGXltuufYqgXRo
KB5oEFO8uYvf2qXfFHI+npsi2xzEudi6n3bZZNORZ2mKy1v8/q6749ddXd7q
Or5DuT8qe4lv9Ij7OPvStK34/oS6jfHMUz5TLWzXcK/uSMim5L93tCVO++xV
+j0OZR792XW+1xuR0r3dPeCxJ1KyybbGq9+Osw95aKltiU/8/pPvQKf7/QV9
Wfo29HHWB7q/Cvxtst+Ncg7yZQvzU/pfGtoRcxwPpnx5zLqOfab6rQ3XPMPz
0E/gvr7gNU/zGN/7jfsPxpuxlpdtm/Ld4mu+y5xhGnBuxgQY3+b9TS3LF9pM
A0Ol9Dl4p8czynd/10U1Zouo3vzxfSHfAPI9IL+zzH077jg7bZy6WdXvf0ts
E/4SVcyBd+ZzPT/XT3+XvELeIY8u8Z7+H4TWnBQ=
         "]], PolygonBox[CompressedData["
1:eJwtmHl0VUUSxi8II2FLIsiWBFC29+577yaZkUUckX0JjCCg4gIiWwCVJaBg
2DkjoKwGcASCCorK7n5cgwiIgg4OKiMqgnMUUEAFBTfQ+X3nyx/feVWvqquq
63ZXV/dlQ8b2HVMxCIKRFYKgEr+fxoLgxWpB0Bu8C52WCILcukGwp04QNMoL
gjf4LxfZMjA3CoLmYRAcygyCyWBIbhBMRb42LQgurhoEtyLfxphkdhAkQFYy
CD6AXwpdAtrA/wudLdjaCr5l7Oz8IGjbOAiuBP1TQTAH+VJkJeA/yBeAStge
BYYiexP/pZcGQWtwHP+rkI9E9j64A/l64t9ePwhaNAiCDdAzkD9HfL3AeOjF
oAG6L8DPht4fs6+fwVLGD4Nvj2wd6Au/FhvfY+8BcB9zmUq8LYn1CtCLeCvG
sVM9CLLBKcZeYEz99CCoBxYhu4zxy+o6p7mMX0f8lYj90drMj/in5NvW30BP
7GWiPwzdP8l/M/T7kbP55O406A+9C/nLzK0fKEG+hPFtyvM3kvEd8fl8jSD4
B8iFXkA8L1XzN9a3bsp/TZDNA7uRTcTmGWwPyAmCu6EPYD8nyz5KsT8E+xMa
BUERuAz7J2Oeq2x+Dj2H+bRlLh/X4j/mUwT/OHQ7sBb+PsYfYOx/wQDG/4H9
AdgvA39CFyPfi+w90AP5Kwl/u4XgVehD4EwDj/kCenJoX+PA07meg+YyF7Ri
bs+h07+Bv9kC4r8J/WroPnkJNtHfHHrt7Cfmg/DPobML2ztBwPzPMaebmd82
sB7bT8LvZb3kMd974SN0epGvY+jvYewI0ARfl4Px+F6L/Ai5nAJqM7du+NiS
wXoHF4ivD/7HEcsBcB10MTb3Y/9DUIavVoxvlu1v3hq6LzoH0Z0I5mDrZ3zM
zvI32ozvbqHn1gFMR/4W8j7M/yWwA/osyEJ3FjinfOLve3L1AxhIPHmMT2fs
BvbzaMY/mO+1pD05mu/RkxiezfacP8NfSdJrpQwsha6GjbLqXlOvYrsYH+fq
UQvIxxTo+8F86OZgAuNHhv52+iYr8dc+9NwUw2T4+djoRq67g09irjmqPaoJ
H8I/Evrb3QXeQ/9+5K2QtQYHkL8Gv4N4doJmxPZOzLXtG/L7PPSz4Dj0bLAa
uj827mbuE0E6tpeF3pta0zuR3R56LesbLIefWZ4f7bnryE/9pNdyU/LTALoV
+h0vcY0cp/kkvRbqgMqMXQj+Wr7fhzH+a2I4R3y3EG8psS8KPbcqoIzxScYf
zXL+U9DZzOl4ddeci6DfRn8f63k0+A79zKTXptbIa+R7Zmhb2pPPIL8H+RBi
OY+9m1SfkVeo45p6DvmVqhl8yxbgHeJZiHw04/eBvcjXEn8psa8Gs1LWkW4M
tGHsGuSrGltnJvLH4Fc29n8z4O/T/sNWKdiBvULNl9j2g6fgM0J/i4Pgdvhi
bL5ck3oHTuOrWWhZO3I8FnlDrX/4avCj4HND09pjk+Afxf+Kxo5hOv7HI38M
X5XxvxX5pNC+FdOL8HPx9xW+poNx0JPBCzVd01Xbe8KfYK59+O9z+Buwf6Eh
dQ2kY/9x/ruUb1MHBOjOAUfQ7cL4yti/Ne6xL4IfIu9Z7V2tma7EMiN0bMr5
G7mu8ar1qmk72UtVkHfI9JxvRX4eexmZXsNayzojdVbqTFzJ2moUem93Bmmh
zwSdDVpD29G9Fvs3s19vAj2wfxj+N9bGr+D6pM9EnY1ao19hrw/842k+86fE
bFO2D1PfeuP/TuTj8V0EnkZ+MfLPMhyzYh+H/G5k94DNyCuSs5qNfMborLkO
+RNp9jEt5jNRe+V95HnaL3HX0gLQGn9RyrJCUBv6kpTpCuAn4l+Cfk6619Af
2M4M3bvUAtczfqzOwKqOaRP+7ooc+wSwAX4w+lfV8ppZg34XnW98qyrwC+DP
xj33Ys0R/gj5+z3bObwB/1/mea/pvxuTrvmq/bK5DP0BoW1pD6yA38g3SPKt
36ZelkCPiRyLYtxIPP1Srj3af4vJ14iU95Z6kt7ab4w5Ud9nwHx8/xH3XHUG
6SxqGXrvaA7T4EuRF6R7zc+DXhx37zINVEd+Y77X9p8gA/sPJhzbYDBNvQ3x
PczaWAGOxlzzVfvVg03G/1H8PUR9+R3UgS9K+KycC4rg5yVMnwT/hG+Kz6/x
fRTs0VqN+6yaDz7C10D0y+r5zNXZW6l8/awnvt7EGgctoGPgbZ2fjN/C2Nqq
IdAx5M0bWmcX8uWRY18JjhP/YeIdQqy7QQb2N8FfQW1cAY4R29LQtasC/Afw
P4XWTdKzNUR/dehaqTGfIH8hdG1Wz6fe74nQY0eAw8gH4T+bb5sFlqh/DN37
rQDHoAdGlqlnVe+6i//2MjZPOWX8NviH4S+As/BNQDe+dVfwjnrB0L405hSy
faF1NceLiLc9Ot1rOEcdoM+H/laDmU9T5FXIdwJ6CYjgB6HTv6Z7CPUSz8Bv
5Ftl4C8b+2fQGZrjM0ZnzRNxr6X/gTrI70j6LFRPcQrdn8Bw+GFgMrKvZC/D
Na0r+j/mWSabk5B/jvyeDNeU9sgPxb33aoMd0M3jPovUA6gXeDlu38qJcpMS
X91zjqDfjTtX8tlK+1k9XY5juhd/l6fc+6p/LWLtnENemGOdYuQ/q6fJ8X9T
4AsSrqVaozeqdsMvh84F7aEbJ5zLs6C97hMJ76XfkBcmfIfSXeovYBHf+xrl
H9kS0Bf9NgmPVc1W7S6NuZfRGiqJ+czS2VUffIutOPp76vpOobvFmLj3QjEY
q1xpP9e1j246CxhTuarvXPOx9wv/jcrxHKfqfqD9UMc9x3n193Hb0hmns+5J
MIt8Z4MayI9pTVdzjVCt0B7XXleNelS+kX9Z1T3f7phr2ury/qGQ3E+I3Lup
Z1PvJpuyrZq+Lu47n+5+74GnYr5T6m6pM/gE9Abkt0EPBtXRP53nu5TuPLr7
zEPespp7yI/QHx3Zlnr+dTH3oOpFdWc9CD0D+RfIDoOd8DMj00fALuUrZl+/
o79avSs+9uU4h9OhHyjvB3VHqJXvHkG9wlRQQf0q8lXUppZgK/SWpGnZWJ50
DVQtVI/WC/1M7R++xwhwVr1V3Hehk+BDdGdFjk05Vq4PY2MD9rqA1vmukaqV
i8DupO88uvuop6+KrW0x99a6o+iu8nHMtVI5U+7WlN93ZK8J9nryTQeyln5h
TfUmtvr8tw35m2ATuk1SPutVs4fmu8ap1mlNpaHfIuHaozWptakeSb2SerBJ
xDOI/96qZx8D9NaAveGNfIdMpdwjqldUjbo37jNLZ5d0MqGPhM6Vet5KjP86
dC3VGaWzqpD/ttezjwm6y4R+C1GOlWvdUXVXVQ9fAN0uVV4b1MMwn+EJ71Xd
gUYkfGfU3VFvKK/HnAPlQmfQZujXk86dctiU8VMi3wU/Am+iP005hz4A3oKf
Glmm/7bDn9abSkP3oGegR6W8f9Qj6G2gbcLfYinoQPwTE76LaY6aq2qa4tcd
/aqUa5BqkWrWbXm+o6j/Ug89POUaplqmmtIdeb183wX1jTfiv0fkt5aeYKz2
U3m915qvhO4XSZ/V+v7Xwi8qv0+oh1Ev05HxXRjbGYyMOadF5f3h1cg7Ie+a
Zp1RyDtE1u0ECmN+s9HbjXrI6THfqXS30p3+rN52Iut2BCNifpPS25TerHKg
2yHvkOY3oKHI18ece/W06m2viTxWOsNjvpPpbqbz7NM873nt/fN6U0L+Sty9
jGpiXWrXI5Flqom/Iu8GX4CtHuAu1ZrIudN/Y+C7RpZ1B3eqtsV9l9CZq7O3
S2RZN3AH8vGRe+tJYAt858gy5Ww0fFFk2WSwVfdh9dPp7gFr5foM1Vmq/3Lg
P4v7bNeZq7NXPZB6IfUcZepF4u7F1bOpd6sR991bNVe1t6D8/UBr4GSe7xS6
W+hNsG3SNUq1SneqAsbuy/NdWm8gegtpx/dfwnp5EJyA7x/32aY3rk5xv9no
7WYQOJLwG4feOnRnfjXPb5B6i9QbT0Xo18r3m2pgK2z3w//zaX4j1Fvhj0nf
HVSD35W/yG+F0pkZ8xiN1Ro+lHTPub7c3kUpvxHqrVBvHmsSzrFyrTPjGehO
6C9H9yHwA+M7wi9r6P++T/rNRm83erNZpf4MeQmypeAU8sMJz/UXdP6dcM+p
3lM92sXwDeI+S9TjZEG/n7BuCXgdunO+fatmqHb8Pd+1fzH4RvlJWFd3kE0J
1wzVDr1hXik+37Eo5u/QvzrfY/WNvk36zU5vd3qze5ix1+T722kOJ5HfErm3
UY+xkHz8HwZHjKo=
         "]], 
        PolygonBox[{{12676, 12675, 11607, 8250, 11605}, {11580, 8150, 11606, 
         12675, 12676}}]}]}, 
     {RGBColor[0.6343567818109613, 0.6408970240510663, 0.9111067429152817], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNW3mcVdWRvuyI73XT3TQNdAPqTOK77z7efQ3KDiKLJC5gomh0EhEUaJAd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         "]], PolygonBox[CompressedData["
1:eJwtmHd8ltUVxy8BRBASMiBABtJ+GM/zvHnyxhYIowiKLBmKBQtVGVZIEAmh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         "]], 
        PolygonBox[{{11521, 7949, 11553, 12640, 12641}, {12641, 12640, 11554, 
         8049, 11551}, {12597, 12596, 11486, 7848, 11483}, {12671, 12670, 
         11603, 8247, 11600}, {11552, 8049, 11579, 12656, 12657}, {12657, 
         12656, 11580, 8149, 11578}, {11577, 8148, 11604, 12672, 12673}, {
         11450, 7748, 11485, 12596, 12597}}]}]}, 
     {RGBColor[0.6944140361891694, 0.7373923207280707, 0.9124758633362333], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNWnecldW1vTIDDDAFZph2L0hiEuW735373VHqDEXFhkmwvZf3VIyK+mSY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         "]], PolygonBox[CompressedData["
1:eJwtl3l0VdUVxg8hIGBCyExIgGpb4d37eHlpVZQptlRBrEhRqwJWJssUAtVV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         "]], 
        PolygonBox[{{12595, 12594, 11484, 7847, 11481}, {11571, 11570, 12649, 
         8042, 11544}, {12639, 12638, 11552, 8048, 11550}, {12650, 8145, 
         11573, 11570, 11571}, {12654, 12653, 11577, 8147, 11575}, {11520, 
         7948, 11551, 12638, 12639}, {11549, 8047, 11576, 12653, 12654}, {
         11449, 7747, 11483, 12594, 12595}}]}]}, 
     {RGBColor[0.7544712905673775, 0.8338876174050749, 0.9138449837571848], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNWgeUVdW5PoO4VhzKnT53HMqgiXLOuTPnjkOxUKSKgvrWixQVS6QXQaqJ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         "]], PolygonBox[CompressedData["
1:eJwtl3eMVVUQxs8ukFCUXbY/lraiyDv37b73FOlgQY00NaLSDSAIsrCrAkrv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         "]], 
        PolygonBox[{{11519, 7946, 11548, 12635, 12636}, {11448, 7746, 11481, 
         12592, 12593}, {12593, 12592, 11482, 7846, 11479}, {12636, 12635, 
         11549, 8046, 11547}}]}]}, 
     {RGBColor[0.8092385177029068, 0.8625403652526314, 0.8931508738356151], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmWlwldUZx1+X6TJ2pgk39yYkYUmAQN574d60nS5Wa7UCssmiLGFTdJx+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         "]], PolygonBox[CompressedData["
1:eJwtlElsjmsUx0+rMSe+r6Wf1kcNLfp8r/u9RQwVc802rEw1Ru/mGhbEHEGC
WrERJIYVca/YCDFsEBQ3N6bWHAthQ2vYkEsTfv+cd/FPzv855znPGZ5zBqxc
N39toZn9CYrAkmBWXmK2E5zIm52FV/Uyu97TrAX+L/wTvBF8hb+Av0GuKzV7
ibwGHOJuBE6ivxubzciaTQeDI7PL6Euw3wKuIG8D77Cdhf8r2NcHv9tUjB/4
BHAzZXYDtFabjc+7fB18gDcGv3se3EG3GDSmzfaDUnTNvH+Gt0+D8bz/V/Dc
9OY/2L6Gzyf2NuL5Be8Aj7l7H/+f8T8x7/I90AYfg78tGbOtoCZnNg2f57Ke
4wt0UyPPVWd1yEM4641tmYD9qsS+uK9ZA/Jo9Jsz7jNG3xU+r9Rj+kQsQ2O/
Ww76oN/NnfXc7Qba0Y0CmzLuI49+aeQ65fted8FFfF0CHdD/h762n9kp8BD5
BHiN/SaQqqE/8Mn9/Kw//EJi3wLvCx8be+7bwHD81cYubwcj4ONil3eAkfDv
kb/VscLsB/K+yN9S/gX4e4Z9HbFOA1PQfQ4eq2qgWuSo/zJqvxQ8ov5/wFci
rwDN8Dx8VcrPWuAD8TEl6z1X7yP0y1Pu4zH61ZG/rR6odxMir5Vq9g7757HH
oh6ql63B//bf+iPIRTnvhWqq2j5Vz7Oew2TsW2J/X2cT4eU5r4X+gP5CBp7O
eM96I78lvspePmNX8R/ynms9eEC8w/Keq3J4Ai/IeSwp7hciXws+i/IhX8ci
75X+SHfqOynyWigmxZYJPhttoAH7Rdh0pjddQJ9hxIT+cNpnoAi5EFSmfaY0
W/pTp5P61uM7h7497XfKgvuU71ZQrXyCy/OY5w3oFvJepwp/s5z39nB2Cd1F
MBvbcWBFsfvciK4p9l6oJ1W8dyfpj+pdCb+d/B/VexB8TnBf2mEHub8d/q3E
d9I5+FxQlfacCoLvIO0i7bAv6I4G33WLQRP8QHBZPq7qfvDdpBgVa23w3JSD
cllQ439dOZaR365kXtWTbuiWJPOps5/EPjj2XupP6G80JP9TM2LYH036qRnM
wo8n86oZrYA/SOZLes2qdph2mXb0K2Lbm8yb7vTA/v/I49OdR8gPq/2vacdq
12rHaddppp4hf6z2XauaqXZHgu9a7fBm+Izk/yjfn/i7lcyD/tsA+Mwa/1uy
adduTPqvGBTLby798lw=
         "]], 
        PolygonBox[{{12591, 12590, 11480, 7845, 11477}, {11478, 7845, 11518, 
         12617, 12618}, {12618, 12617, 11519, 7945, 11517}, {11447, 7745, 
         11479, 12590, 12591}}]}]}, 
     {RGBColor[0.8631740082844975, 0.8805264141995518, 0.8689878223884153], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1kb1OAlEQhSfYgsQe1thYwE28W2Mi/kQNJT2CkFhKbHwAFR/CaIFS+FP6
9xiGCKuJNYk+AhHRbzLXYjJnz5w5d2Z2odmu7qdEZJGYIcZOpBuJbMYiWeIw
L3IKN/Qi1zmRMjiCL6N5Agt4Ds0e+JW4gi/AZYgD+BO4e6IE/0I+JjLwU/zW
wXd4voPr4Bvwpzcv9WyRV5y9q+/nY/NRv2XyZWSz7vJ9i+YLzVrAb+DV4JmA
H0PPA7mCTw+cgNPghLfOwBNvMx/pvs52XKJeUx38yJtWfXQO3UF3aVD/djbP
Vmw92vvsrEd7d9Q/3Gebej/c+f/e6qe+89Q+0F/Ab4T76J1+nM2ss88GzTnc
r7d/1AEPgqZI/Q+/fU2d
         "]], PolygonBox[CompressedData["
1:eJwtkLlKg1EQhQexNEr6/0+w1Vvk1gaMImqdXqPRWrHJA7g9hEvhUri0io8h
KkTB3uUZTIjfYaY4MGfOzJllurvb3hkzszoYB4fJbK80mwDDhtkvuCvM7kEX
7Qd+W3huE34MetRWgWWzb/Sbwms6aCvkLmtmV2AA/0KvhP8afDW7dg2G8Nfk
9U3wSLyRvF6e8n6PfeS/gHYOPkvfYQqv/di/rxnw9eSzlBvQexb1Lfxr2W+U
rhkHaM9gDu0CvBAfxX3qmaS+lXwX1euWfvxDuXm00+SzNa9C/UlweZbZf6hf
6l/bxDNxv27W7R8N13XjIvwh+S/kIe/Z7L9Szxt8Ofuu6v+DbyX3lscS8VPy
W7V/PfvMavxrxKx/6qBUIA==
         "]], 
        PolygonBox[{{12589, 12588, 11478, 7844, 11476}, {11446, 7744, 11477, 
         12588, 12589}}]}]}, 
     {RGBColor[0.9171094988660881, 0.8985124631464722, 0.8448247709412157], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNUF0OwWAQ3PCMXqANr6ykPQDu4AJ+4plE9QQ4BcfAQZBUewEcQpjNrPAw
+XZ3dmembU0Xw3lFRJpAFZipSBCKTPHe8PYjkZ4jDzkrgEFEzvolkAJH5d4Z
b4l+BWTATnl7UOqa/jMmX/7pFX996vdL98zDn9+XL5yrJ/TZQjtKqLFHXUt4
Z/4ToIH6Ad9uQr+TMqtlbmN2Vc6Nr7u/+bxjZrZ/84qZaYN6pNy7+7dYbR4X
ZdYOdNbKfbvLnA/8xvbHnitzvw8AKT6b
         "]], 
        PolygonBox[{{12521, 7440, 7439, 11361}, {11360, 7438, 7539, 12542}, {
         11446, 7743, 7642, 12574}, {11444, 7639, 7741, 11445}, {12542, 7539, 
         7538, 11395}, {11396, 7538, 7639, 12557}, {12587, 7742, 7743, 
         11476}, {12586, 7741, 7742, 11475}, {11420, 7642, 7541, 12558}, {
         12520, 7439, 7438, 11359}, {11397, 7541, 7440, 12543}}]}]}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], 
        LineBox[{12519, 11360, 12542, 11395, 12541, 11396, 12557, 11419, 
         11444, 11445, 11474, 12586, 11475, 12587, 11476, 12589, 11446, 12574,
          11420, 12558, 11397, 12543, 11364, 11362, 12521, 11361, 12520, 
         11359, 12519}]},
       "4.5`"],
      Annotation[#, 4.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], 
        LineBox[{12501, 11328, 12518, 11357, 12517, 11358, 12540, 11394, 
         12556, 11418, 12573, 11443, 11471, 11473, 11513, 12614, 11515, 12615,
          11516, 12616, 11517, 12618, 11478, 12588, 11477, 12591, 11447, 
         12575, 11421, 12559, 11398, 12544, 11366, 11363, 11332, 11331, 12504,
          11330, 12503, 11329, 12502, 11327, 12501}]},
       "4"],
      Annotation[#, 4, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0jkvRFEAhuEzTEXPDJUGdwZji2VsvaVRWhoJlaWhoqKioqOhJfwAS09C
YZshlorO7hfwiOLNky/3Jvck51aMzQxOx0IIS4oyIVxEIXTzjV18YSdf2c9Y
KoQ+FnCYJRxiKScYcZwpzjLLJfZykX1c5Qg3OcldzvOAyzzmOnPc5v7fM33Z
p7zTvd70rljaeVSiynpnYUJ1arEzbGU929jAdjYyyyZ2sJmdLGMVk6xmOSPG
mWQhy/jp20X8YDEf+eOMDwz2Gb/tIz7xkM/cYZ4bPOEKD7nAPU5xi6Nc4wD7
1aE5u4ZpJZVQXIX6dEcf6vHOO291o4ydZx1zrOU1a3jFNC+Z4nn0/x/8AqiS
UgI=
         "]], 
        LineBox[{12483, 11298, 12500, 11325, 12499, 11326, 12516, 11356, 
         12539, 11393, 12555, 11417, 12572, 11442, 11469, 11472, 11511, 11514,
          11543, 12632, 11545, 12633, 11546, 12634, 11547, 12636, 11519, 
         12617, 11518, 12619, 11480, 12590, 11479, 12593, 11448, 12576, 11422,
          12560, 11399, 12545, 11367, 11365, 11333, 12505, 11305, 11303, 
         12488, 11302, 12487, 11301, 12486, 11300, 12485, 11299, 12484, 11297,
          12483}]},
       "3.5`"],
      Annotation[#, 3.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0z1IlVEcwOFzM7ccioTw5tCUH1ktRaW2lIFCDRrkB0ReLdOb90JOWVe9
ZhA0BJVes4S2yHIuqHSKCrIlEBsaNCvNRYvKKXpeGn48/OHwcjjnvDsS6fpU
LITwWvO7Q0iUhvCH/fzNDH+xj3l7QhjmBt5mjHe4hY+4mROM8wWL+JIlnOFO
vmcll3iIy6xjKAuhiVvZyEK2s4Q9PMCLPMgsa3mTLRxnkhPs5TNe5yvm+IEP
Oc+nfKO3+mue43etaNte+yi3BxVqlyp0REd1So3q0hlrk7yggUhzloMa1iXz
CHuZ42WO8grvMsMx9vEe+3k/+hbHmeUQu3mVKV5jmim2spsJptnGZjawiSd5
jLWsYR33s5r7eJjFLON2ljOfca45i01cZQE/McYZ/nBm7/gzumMuRnfOWY5F
Z8sbfM4MJ5niA57mLZ7gEKtZpQp1mOMsUr6Om9e8jVV91JymNaUneqxR5bTR
2hEOKqt173WASXVp2dzJJZ7nN3bwK8/xC89yke38zDYusLX0/3/xD+dyhjA=

         "]], 
        LineBox[{12458, 11247, 12472, 11274, 12471, 11272, 12470, 11273, 
         12482, 11295, 12481, 11296, 12498, 11324, 12515, 11355, 12538, 11392,
          12554, 11416, 12571, 11441, 11467, 11470, 11510, 11512, 11542, 
         11544, 11571, 12650, 11572, 12651, 11574, 12652, 11575, 12654, 11549,
          12635, 11548, 12637, 11550, 12639, 11520, 12620, 11482, 12592, 
         11481, 12595, 11449, 12577, 11423, 12561, 11400, 12546, 11368, 12522,
          11336, 11334, 11306, 11304, 11277, 11276, 12473, 11275, 11250, 
         11249, 12460, 11248, 12459, 11246, 12458}]},
       "3"],
      Annotation[#, 3, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1FdIVXEcwPG/DXtT0zY2H8rShoI0bFAQFpUNqKAiWw8alfoSRKXtCCIo
GzSItE1lu6Ay7Sky25FQ0S61QaD20O5z6eF7P/zO4dxz7j3n/LvPy5uyJCqE
kOHjQL8QfiaFcJYJvUM4w3ieZmuWMY6nGMOTjGUFe/M6e7GcSazmUN7mEFYx
gzXM4hNO5Ctm8yXnsInL2cgVDP1D2Mq/5m2MMx9lLI+xI6+wA6+yJ6s5mB84
iLUcy7+czvg+IUxjAuezFws4kKs4hls4g/uYy71cyONcxsvcyB3aqYfmI3zF
S/zKm/zNGtapXu0HuA7GJzu/0s3JHKlRmqppylGuClWkYm3XKZWpXFsde50V
uqfd5vt8oNcqMb9hKd/yIN/xEN/zg5qnhHDe3IIX2JIXWWffYdbyCOt5lB95
jJ94nJ/5RdGOa6VK27rwATP4hjP4nUXcqV3qlOoZY5WqNdr8jQl9Q2ir/sqx
LZW5TGO6srTSPIlFnMLVHMzFHMQ8DmEBu3E2u3IuoziBz50rjc+YzivswQOM
5yY2Zy4/ufaxzFSybpljGaMmv71Rj/VIe+x7yBuq1Bmd1n6tsW8j87mBBczn
As6K3HvOjNx/juE4ZnI8B3IEuzIl8h+zL6OZyEbPVAwbGMsXbMa7bPIMlvM9
T7CG+3iLe1nFzbzGQpYxn3nKVrF5ItdzOJeyH3PYmYmKVpa50TvWoKcaYL7B
ysj6EVk7tEe7tU5rtViLNFmTNELDdcf7PowpSo58h7lP5H2PvOu6aG7PC2zH
82zLc2zDP9ay3yo1/2IJfyT9X+f+Aa3l1m8=
         "]]},
       "2.5`"],
      Annotation[#, 2.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1GtsTncAx/F/sahkBJNI3DKzCqVFIl2xZPXGZdSlVTRxSxOtLdPbC5de
GVuM2EyKhLg0Qmg7ZRnJVpS26habJS02l/LCXSRosYTa54kX3+eT34vzPOc5
OecMzMhJyY4KIaT5+CY+hINDQihhHYt5mkU8xUKeZAFruZ5X+AObuI7N3MoH
3MJ7LON97uZ/3MVX3MnXrOSHQ0OoYFceZwxrOJjnmchzHMNmTmUTk3mL83mT
C/icK/mMBWznJnYbEcI+duV+9ubvjOEFfsqL/Ix3OYlvOZHtTGOP2BAyOJi5
TGApJ7CEE7mR6dzOJTzAFTzG79nAMv4dOR/+pqN6ajfyDa+wy0jXjW/Vrhi7
x7AQhipWk+wkpmqWFtpZLFKxftZmVapKNTquS/pTLbqtMDyEXx0bxQ7qq1q7
H/srUZftMRyrNLXYs3mbc3iHc5muZXpuL+cLrmArV7KNBXzJQr5iEV+zmCUq
0xYdUrXO6XzkuyLfo55xIfRSvEZqigpHuSdYxGROV6Z+tLP4E1NZwplcxVn8
lmlcy8+Zy3HM5ydcxIHMYAdO4y3nMJo3mcAaDmI5P+J6duLXfOJ/fcl/Gcfh
6q4/7JeufZuatcOuZ52OaIO9h2u4m2u5jvnM52LmMZPzOSfyO0zmZE5jIpP4
MeMZzf7szAFsdU91Zws78i+2ufdqeY8neZ9VvMadvMiNPMFSVjOP5VzEMs7k
DH2h5fYIfsUBnMdodlarZyrJvsHrqlM/+zCrtUMfRJ4ZfqccZStVKRofOV7x
ilNf9VGUgvZ67t95vzzWI22zH/IfXdMG+yrPqlGr7TNcxQaWsp6HVa18+xDz
+AtzWcUcVjKbFVzKA0Pev0//B0jz7WE=
         "]]},
       "2"],
      Annotation[#, 2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1Wto1WUcwPGn1Bdq5JYiGYmpi2ZeZi+cJO3u3RfTs6XLVNA5dzNnHsOl
TadypuK0uRGUztJ18ZKDVAQ1jULnJYRMKchrL1S8zUuw9SK7fP704ns+/B4O
PJz/5TkD51XFFj0VQkj4yBgRwvzUEGJcyWms4VSuYD4/4Cxu5tvcxJncyLdY
z2Ju5TxuYyV3sYJfspxf8X0eYzWPcx0vso4/M8ELbOINNvImm9nBbezkHvYY
EsJu9uRRpvA003mKo3mRk3mBU3iFs/iIy/iQ1fw7+n18wg/5TFoIX7AvD3Mw
z3AQzzKdNzieT1jIXq+GUMAkzuXLrOIo1nAc61nET1jKXVzGQ0zwBJt4Ptqf
13mQ7WzjX/yFN3VLfUfanylMGhrCK0rVBHMWY4yxRAu0XCtUbb2Be7RXR3RU
H1s/x6u6pn/0r/oNC+EFjdJPvpPO0SpQoeJ6bH0p31OjmrRXz78Wwtfsx31s
1Umlmts4hKd4Wrf1hvkOM3iXmbzHLN5nNtuZwwfM5UPm8RHH8jH/0LPDQ5hu
7sUZTGKyhmm4Jmq59UmcrGJtMs9niWr0mXkld3AVd7KWLVzNz1nOBpZxCyvY
yBlcy+lMsIh1zGScGVzKwdHe7Mp8duFUXo+uM48xhS3sw43sxkq2u+5TeJkj
+COT+S3/dO9a+Sub2cZGnmQTD7CeLUxwJ+u4gfHofrKUcZZxDoui/ZjPMczh
68zlQKaxOwew07OZzA4+x9/ZlefZ6Vn+nrfZyt/4Kc9xM79jLb/hErZwLj9i
jHXMZjVHsoIvcYC6K9/c4d3M4TVe1Qn1N+9nb25ns9ZrnRbrrjPgzeidVp5y
laYfrPfni+qip9XuLLqvK7qset+5xLM6o4M6oLj1/dwenWXRuaYtmmO9gbOj
c4drtFqF5loWcBXf1WJNMldxIhdxAt/heC7kOFZyLCuYx3Lmsow5LGU2FzCL
Jcxkcer//wf/AUA2BPk=
         "]]},
       "1.5`"],
      Annotation[#, 1.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1XlMl3UAx/GnLVzi0ZIQj2qiYBzKsUBNugWsJga0UHAlksuazaZcYv5T
shGgAkIFmFhAHh2YgIoVtezaZJVubbU8Ku1Yq+iPWrSordez/nj/XvtsP/iN
H8/zfWLLnijcdEUQBCNeJqYEwYyEIIhhIqczgdG8kddyPqMYz2mcx2sYx3m8
mXO5hLFcxDlczCRmM5F3MYHLmMaVTOUKpjCPi7iamSxiBlfxFpYxi6VcynVc
yRrmcRtXs56r2MB1bGcpO/goe7iBvazmm6ziW6zlZ9zBM2zhJTbzMjv5Ozv4
Bw9yYmIQnORcDoXfDz9kJs/ybp7hPTzHNRxlJX9lFce5i5NSg6CbkexhNE8w
lh8zk5eYwcvM4TgLOTXJ38k4bmIGtzObjSxiA1exnY/wAKs4yFqe4h52q0cX
7X7+wg/4Nz/nVWlB8B2jOc6pyUFwtTLs+czlbcxXgR6y13OralRtN/GgDqnZ
HuJpjehF+zz/0b+KWeA61U3KUIEKtVlb1KwWHdJhndL7+l5Z6UHwA3/UpIVB
8IA9mVOUqA12EpOVoxo7l8u1Vo12KXdyHcu0Re12OTtYwU5Wci+r+AKruVX1
Omw38BU28lXu5Gvcxde5m33cxn2sYRef5HY16YjdzDfYwqPcw362coBtHOSz
fE4vadju5jts5zE+z+Ps4Al2coh7eZI72Mun+TJreYCPs5Ub2cYS1rGYz/AO
VvJ2VjGO6zmBBYxgIb/xP1nCYcazl9Hs4fTw++GE8PM46prI43mu4AWmcoRR
fJvTOMy/XDN9/JL7+AW7+BHbOMhdHOBu9rCOjaxgAytZycdYymKuZUn4+eG1
zSwu4zymcS7TGck5HHNvRPFbRvAsx9xD7/EnHuFX7OM57ucnbOK7fIpHWR7e
j3yYZbpfdfadrGE6NzKWDzKS+RxzNvypr5Ue3sO8gQPsV5cm2A2s12b9HJ65
LFK2PrXTmRb+rI7bEbxSvzkDR3VRFzSi0zqmQe1Xl9rUGp6v4dmqCpXrXr9r
C9eoRIvtYhYoX+n2fVyuXCXbObw1fCYo3s5iHJeGz5XwmaLr7BTO5kLO4gLO
ZDJnMInXh+/VFHs2J3MWJ3EmIxmT8P9z8j+tQSBv
         "]]},
       "1"],
      Annotation[#, 1, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1llQVmUYwPHjBpiaVlhXpWiCpZZCzWTT5tZmaW5N5TaZelG5VG5TdzYq
mEtdCF1UarG0u4OaKYJ7LO4KbmzuG1oqYGq/d7r4z2+ew/B9HDg875cwZtLg
iY2iKOrSOIrKu0XRkaQousjLvMBLPM+LPMfzPMsL/Id1/Js3eJXXeIXXWc87
rOMt3uBt3mKzzlH0L5vwJpuy0WNR1IIRm/OO63exmfkeNmVrNmEbxrEtY3k/
27ADW7M972YC2/EJPsQnmcQXmMhe7MZX2ZX9mcKhTOYw9uQoPsXRfI3T2Z8z
+CbncBhTOZoZHM+lHMfvOZVrOYXrOJMlXMgKLmAlv+ZVZjP2kSjKYhzzwv1w
C1NYGO6LpXyJ5XybZXyHFziFDZzH5o9H0RLGcSnjmcv23MYUVrIv69mHDRzE
Vo+6L3bkBKbwM/ZhGocxg+OYxalcxc+5mV+xNLwvj3EFz7OQ9dzH2O5RVB1m
NaijuVUX78VO7MdnOUADNdL8Hj/gdM7XAs01ZzNXecow72S5jmiF+SbbdvXc
qMSczIF6Q5M0Wc17+NswWznK12ZVqyZ8PTyfSlJn9VFfjdQoTVKG15jMjzRH
qfpOG1xfzCXKVoE5hz/qF201/8rftEI7zSu5SmtVYl7HUq7nH9qsA+YCHmQh
D3FLeD39pWPmIh5nMU+whBUsZSV3s4p7WM29rOE+nuR+nuIBnuZBnuEhnuVh
nmNZ2BfczsPcxjLuYDl3hn3DXTzKP7mbG7iHG7mXm7iP+dzPNdzF1eGemMsi
5rGYy7iNv3M7l3MHf2Yhf+IWZnITf2A+s8LvkN9yPb8Jv1fOZg5nhb8PJ3IR
JzCdI5jG4ZzL3pzOXpzBRI5jJ45nHIcwlkNZ5VnqyUo+He6XieH+mRR+Lj7A
BYzlfMaFn4OXPbsTWMsBPM4eLGJ3FjOeG9ngmV/Gei5nGRdzBxdxO9O5hguZ
xVRmMo3zOI3T+D7HcDjf5Qi+zkF8hn35MJPZkglswQ6s878dzyrGcC/r7IAC
nuNyHg27iiX8kvmcyZWcwkyOZTqHMpW9+SmT+SE7cBRbskV4D7ust7mCydzK
dlzD1VqsWPMXrLczP+HHekuHzS+yX/heFYQzJny/YpRpvmJn1+qE5puLWaQ8
5WqJxrqezkWarVmaFs4GjdQIDdFgvaKX9byeC+dSOJP0oNfoEc61cKYpXvcp
xvV7w7mnVmpsbhnOyXBG6rbnLSZcD2etGsxROIedyTd13dzAa6wP53s421Vr
vsrLvMJLrA2fB8JnAZ0J//88HfYBT4X9wJNhX7Am7A9Wh33CqrBfWBn2DSvC
/uGJsI94POwnHgv7ikfDfuCRsDeS/v+c8h9+N5qQ
         "]]},
       "0.5`"],
      Annotation[#, 0.5, "Tooltip"]& ], {}, {}, {}}}],
  AspectRatio->1,
  Frame->True,
  PlotRange->{{1., 101.}, {1., 101.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4735419461054993`*^9, 3.473542939543994*^9, 
  3.4735429755557756`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["ListPlot the 25th row", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"pdftab", "[", 
   RowBox[{"[", "25", "]"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdlX1MTXEYx++ksVFsmDssJfJu11Xphe63bnV7777fm5datYyLNW8bYfdo
2Qg1rJlq4Y75g+5oTLewE8Ww3KxIwiUlbyluIdIwT9v5nbOdnX3Od+ec3+95
nu/3+GXlanNGSSSSnL/nv+v/o08xKWuj75nhKgXdwItma5ncepV4LHzyrYaT
0dXEE5HqnLujV1dLPBlnlVvd6VU3iaUIy7jwoFBeRzwDRdfrq8pCbhP7wv1C
2dC9uYF4FsyXT711tdwlng1b9il1a+594gB4D0YODaKReB6Km2wKvzlNxAtQ
4TVce+3OI+JF2Jv0Uzu0v5l4CUp2Zbzfl/2YWIb+T8q2ixmtxEuRLg/cXpnX
RixHRFqPPe9KO/EylGxon9A4/iVxICZs0fw+HPmKOAiXFzodqkOviYPREro4
fOybDuLlcFtah6RxncQhsIYeWFvu6CIORd24ov5Dwd3EYajPO5JZfeMdcTjm
lwaevpf8gXgFNOtKuxVdH4lXYsoNz+k78nuII2CoOuGs8O8lVmBibu+29dl9
xECXsz1TEvTlP3OAo8ybK/D8SnokVLddrifNxFwk1uyWOZoq3KRH4dbwzDEx
Of2kR+H8NqnRI2CAdCX6+lNrnrmIOSVKK+s7y49+Iz0a0scPE/3CvpMeDZv/
+dVxT4klMbB71NiGLT9Ij4GPTN+j+EIsicXoqfOip1kGSY9FgSq97lILsUSF
cy+NsgjZT9JVcC8c2DR1D7EkDj+eR+ysvDaix4EvRGhxx4gej+P2gg7L0Ige
j5STfQPenr9ITxDpCaLnE0XvTxR9P0m0viTR+pPhwewvGb7M/lNE9UkR1S9V
VN9UUf3VbH+gZvvHqVEn7C+vxiqm/xrECucDGlQL54fToFM4X7wG3sz8aWES
zie07PxyWna+ea1o/nWsP6Bj/cPpWH/xOpH/9Kw/oYdd6F9ODy+hv3k9jjH+
N0AuzAcY2PzgDGy+8AZR/hjZfIKRzS/OyOYbbxTln4nNR5igFeYnZ8JnYb7y
Jhxk8teMYGE+w8zmN2dm8503i/I/jf0/IA0j/48/HnT5cw==
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473541946225672*^9, 3.473542939654152*^9, 
  3.473542975675949*^9}]
}, Open  ]],

Cell["Compute the number of samples along the y-axis & x-axis", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ny", "=", 
  RowBox[{"Length", "[", "pdftab", "]"}]}]], "Input"],

Cell[BoxData["101"], "Output",
 CellChangeTimes->{3.473541946375888*^9, 3.473542939714238*^9, 
  3.4735429757160063`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nx", "=", 
  RowBox[{"Length", "[", 
   RowBox[{"pdftab", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["101"], "Output",
 CellChangeTimes->{3.473541946435974*^9, 3.473542939784339*^9, 
  3.4735429757660785`*^9}]
}, Open  ]],

Cell["Define the numerical value of each  x  value ", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"xval", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"i", "-", "1"}], ")"}], " ", "dx"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nx"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell["\<\
For each value of  x we want to find the maximum value of the joint \
probability distribution along the y-axis.
We will make a table of the maximum values but first we need to Transpose \
pdftab distribution so the columns become rows.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"xproj", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Max", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", "pdftab", "]"}], "[", 
       RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ny"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Normalize to convert xproj to a probability scale, by dividing by (dx * the \
sum of the xproj values)\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nxproj", "=", 
   RowBox[{"xproj", "/", 
    RowBox[{"(", 
     RowBox[{"dx", "*", 
      RowBox[{"Total", "[", "xproj", "]"}]}], ")"}]}]}], ";"}]], "Input"],

Cell["Creat a paired list of {x,prob} values to ListPlot", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"xplmax", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xval", ",", "nxproj"}], "}"}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plxmax", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"xplmax", ",", 
    RowBox[{"Frame", "->", "True"}], ",", "\t", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Projected Probability\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<x axis\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Projected PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473541909422752*^9, 3.4735419274887295`*^9}, {
  3.473541968928317*^9, 3.4735419980301633`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxVlQ1MlHUcx08S3OgmYmqS49ShRC3ZRJAp1PeUElSQQNpIGTUWFMUKF2Bp
WiMgBhY4a3lMUMBeDGJREud4CTgNXyCQ4zokXu4FuOO44wi8E463eP6/v2z9
t9vtueee38v38/t9n60JH0QnOolEosSlj/D9+DxqiIrJOlyD0+uqQrWnsmBa
7xJ0zUPOr7/GVKb2rRn/Osgl2WNR8hJ4dix67yhv5PevQtJ+6eCqgGYUyYRz
DSN+Py/WhCr4/6ugSPZ9J+vcLZijhF+q4euUEHbA5TZ//jrE9eKd8tq7cFWX
p77oWovXzKUn0svbebwbKNpkrrAnduK5uIIWm089ZJ+cHa3w6OLxG2HWGu51
W5S4uvS0urwJAacLp0L0Kp6vGdOH491KHGrsYkeB/b9fvHLUv5fnv4k6SUdX
UWEfFDafpQy3oHp4LDPZbZDX04pYY/+fgT0aRLOEt1EmK23N3aPj9d3Bxh+K
V/tV6KE9JQS8i97qFPWFF4Z5vW1waR4t1dWP4IRQXmo7Wr1+tG0/buT1/wWb
LL8s0MUEotGJewu/5inqx3g/nejNPCIKO2NBGEtwH0kHxU0bDlh5f/dxad/L
oRV5ExCyxRV0wT8lpjEz7V/erxJbA1eazrwxCdaOWomQSGX3yUNTvP9upOY7
coP9H2KzUI5EhbXJnifzN9m4Hio4DOJtzyza8HaScP6G3P2jDd/227k+aiSl
jc9W1jyCEG1dlRqq8eBZ55xprlcPDPl2n8iIGdiFcLYexH046R7s6uD6PUDD
5PUjeXUOvMQC9iL2Sa+1zm/Ocj174RGQ/12ufRasvOx/0LZmUeF8do7r24eJ
fr/WLNsc2tuE0wdHoOyiT9w817sfatneYzur57GeFTiAp19V1S1MzXP9B5A2
LZl037YAFi5uEEpddqjbvgXOQ4OnzuXgj0MLvB8NLhfnsPvER4N4yxb2PPWn
waeVD1h84qXFNxdCWH7qV4s1X/zE6iN+Wvjujmb1U/86fJ/gf1Poj3jqkJes
Yf1TOB1+mypj+hBfPaqOJkcK+pE+erg9b0/fLp7nvPWQvuutzYkVSUmvIYRH
pCRKDCukxH8I4svyrCtmJynpN4TB/UE71D5PSGkehvFx5Ubr3lwnKek5DH3G
nWKrZIWU5mMYuyXOTR2vLHB9R/D5+c8s3ooZPi8jCGrZrNwTYeN6j+B8TDeb
T5ofA1ZnyNj8kv4GeFsy2HzTPBnw1a4v2fwTDyNuFKvYfhAPI+YLitn+EA8j
qoZ+YftFPIyYa7Gw/SMeo/B87322n8RjFPGvl7D9JR6jCO+n/SYeJqSLBtj+
FzIeJthWHmf+QDxM6PIi/yAeY1DUkr8QjzEkhJP/EI8xRHF/Ih5mTHL/Ih5m
FHF/Ix7mZf8jHpZlfyQeFqzi/kk8LHiW+yvxGEcD91/iMQ79//x5HFu4fxMP
67K/Ew/rsv8TD+vy+4F4TODx++M/Lt4tOQ==
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"x axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Projected PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotLabel->FormBox[
    StyleBox[
    "\"Projected Probability\"", {"Helvetica-Bold", 12}, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4735419465361185`*^9, {3.4735419846809683`*^9, 3.473542000023029*^9}, 
   3.473542939894498*^9, 3.473542975916294*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Compute and plot marginal probability for x", "Subsection",
 FontSize->18],

Cell["\<\
To obtain the marginal probability of x, we integrate the joint probability \
function in the y coordinate.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xmarg", "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "1"], 
   RowBox[{"pdf", 
    RowBox[{"\[DifferentialD]", "y"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1.654822083208134`*^-58", " ", 
   SuperscriptBox["2.718281828459045`", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"406.25`", "\[InvisibleSpace]", "-", 
       RowBox[{"312.5`", " ", "x"}]}], ")"}], " ", "x"}]]}], "+", 
  RowBox[{"0.08551899502637511`", " ", 
   SuperscriptBox["2.718281828459045`", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"12.499999999999998`", "\[InvisibleSpace]", "-", 
       RowBox[{"12.499999999999998`", " ", "x"}]}], ")"}], " ", 
     "x"}]]}]}]], "Output",
 CellChangeTimes->{3.473541947126968*^9, 3.473542097433098*^9, 
  3.473543027159979*^9}]
}, Open  ]],

Cell["Check the marginal is a normalized probability distribution", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xint", "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "1"], 
   RowBox[{"xmarg", 
    RowBox[{"\[DifferentialD]", "x"}]}]}]}]], "Input"],

Cell[BoxData["1.0000000000000018`"], "Output",
 CellChangeTimes->{3.4735419472571554`*^9, 3.473542097603342*^9, 
  3.4735430273402386`*^9}]
}, Open  ]],

Cell["\<\
Evaluate the marginal at the same xvalues used for the projected probability \
with the following command.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"projx", "=", 
  RowBox[{"xmarg", "/.", 
   RowBox[{"x", "\[Rule]", "xval"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.08551899502637511`", ",", "0.09678466045187048`", ",", 
   "0.10926089072955954`", ",", "0.123037417363586`", ",", 
   "0.13820505876338618`", ",", "0.15485489471550665`", ",", 
   "0.17307733458201996`", ",", "0.19296108092255163`", ",", 
   "0.21459199237669307`", ",", "0.23805185195968956`", ",", 
   "0.2634170493827778`", ",", "0.2907571885687013`", ",", 
   "0.3201336341435979`", ",", "0.3515980132926556`", ",", 
   "0.3851906919066702`", ",", "0.4209392463531003`", ",", 
   "0.45885695440811725`", ",", "0.4989413308134683`", ",", 
   "0.5411727345017997`", ",", "0.585513075696726`", ",", 
   "0.6319046517740567`", ",", "0.6802691409096134`", ",", 
   "0.7305067820872442`", ",", "0.7824957689594435`", ",", 
   "0.8360918833169607`", ",", "0.8911283915224398`", ",", 
   "0.947416224202344`", ",", "1.0047444557945442`", ",", 
   "1.0628810962573096`", ",", "1.1215742024185829`", ",", 
   "1.180553311159498`", ",", "1.239531190976907`", ",", 
   "1.2982059025649832`", ",", "1.3562631530174278`", ",", 
   "1.4133789222111284`", ",", "1.4692223340280595`", ",", 
   "1.5234587394471397`", ",", "1.57575297333457`", ",", 
   "1.6257727421227737`", ",", "1.6731920956478576`", ",", 
   "1.7176949334298186`", ",", "1.7589784941039066`", ",", 
   "1.796756777918333`", ",", "1.8307638603255438`", ",", 
   "1.8607570813389662`", ",", "1.8865201702161445`", ",", 
   "1.907866555471514`", ",", "1.9246435476786332`", ",", 
   "1.9367389764211822`", ",", "1.9440934445612623`", ",", 
   "1.9467236587019394`", ",", "1.944764629627402`", ",", 
   "1.938538846860283`", ",", "1.9286549877757857`", ",", "1.91612272009505`",
    ",", "1.902441800245474`", ",", "1.889589499318814`", ",", 
   "1.8798099955848881`", ",", "1.8751324112637004`", ",", 
   "1.8766342854146751`", ",", "1.8836162000860301`", ",", 
   "1.8930020622018289`", ",", "1.8993306656421054`", ",", 
   "1.8955745878626595`", ",", "1.8747140662403146`", ",", 
   "1.8316277017970808`", ",", "1.7646342490056668`", ",", 
   "1.6760847675538109`", ",", "1.571763826130597`", ",", 
   "1.459341157773385`", ",", "1.3464745790093675`", ",", 
   "1.2392299992487779`", ",", "1.141256753577972`", ",", 
   "1.053790688888064`", ",", "0.9762490172189136`", ",", 
   "0.907051372110884`", ",", "0.8443526168230857`", ",", 
   "0.7865217289354328`", ",", "0.7323500008774096`", ",", 
   "0.6810618994327908`", ",", "0.632224955171865`", ",", 
   "0.5856346491537633`", ",", "0.5412160828528634`", ",", 
   "0.49895585069230414`", ",", "0.45886152329070556`", ",", 
   "0.42094059691221375`", ",", "0.38519106694339117`", ",", 
   "0.35159811112682976`", ",", "0.32013365811889344`", ",", 
   "0.2907571940881277`", ",", "0.2634170505764376`", ",", 
   "0.23805185220219627`", ",", "0.21459199242297627`", ",", 
   "0.19296108093084974`", ",", "0.17307733458341762`", ",", 
   "0.15485489471572753`", ",", "0.13820505876341904`", ",", 
   "0.1230374173635906`", ",", "0.10926089072956013`", ",", 
   "0.09678466045187055`", ",", "0.08551899502637512`"}], "}"}]], "Output",
 CellChangeTimes->{3.4735419472972126`*^9, 3.4735420976434*^9, 
  3.4735430273903103`*^9}]
}, Open  ]],

Cell["Create a list of {x,prob} pairs for plotting.", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"xmargprb", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xval", ",", "projx"}], "}"}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Plot both projected and marginal probabilities on the same plot.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"xplmax", ",", "xmargprb"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Green", "}"}], ",", 
      RowBox[{"{", "Blue", "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<projected\>\"", ",", "\"\<marginal\>\""}], "}"}]}], ",", 
   "\n", "\t", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "0.3"}], ",", 
      RowBox[{"-", "0.3"}]}], "}"}]}], ",", 
   RowBox[{"LegendSpacing", "\[Rule]", "0"}], ",", "\n", "\t", 
   RowBox[{"LegendTextSpace", "\[Rule]", "1.5"}], ",", 
   RowBox[{"LegendBorderSpace", "\[Rule]", "0"}], ",", "\n", "\t", 
   RowBox[{"LegendSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.5", ",", "0.15"}], "}"}]}], ",", "\n", "\t", 
   RowBox[{"LegendShadow", "->", 
    RowBox[{"{", 
     RowBox[{"0.02", ",", 
      RowBox[{"-", "0.02"}]}], "}"}]}], ",", "\n", "\t", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Marginal and Projected Probability\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x axis\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
      "\n", "\t\t", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Probability density\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"12", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4735420494140496`*^9, 3.4735420758420515`*^9}, {
   3.4735423780165567`*^9, 3.473542383654664*^9}, {3.4735425582657423`*^9, 
   3.473542563783677*^9}, {3.4735425970314846`*^9, 3.4735426425869904`*^9}, {
   3.473542679049421*^9, 3.4735427360814285`*^9}, 3.473543014972454*^9, {
   3.473543059346261*^9, 3.4735431700053806`*^9}, {3.4735432258056173`*^9, 
   3.473543260185053*^9}, {3.4735434057844143`*^9, 3.47354341913361*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 1, 0], PointBox[CompressedData["
1:eJxVlQ1MlHUcx08S3OgmYmqS49ShRC3ZRJAp1PeUElSQQNpIGTUWFMUKF2Bp
WiMgBhY4a3lMUMBeDGJREud4CTgNXyCQ4zokXu4FuOO44wi8E463eP6/v2z9
t9vtueee38v38/t9n60JH0QnOolEosSlj/D9+DxqiIrJOlyD0+uqQrWnsmBa
7xJ0zUPOr7/GVKb2rRn/Osgl2WNR8hJ4dix67yhv5PevQtJ+6eCqgGYUyYRz
DSN+Py/WhCr4/6ugSPZ9J+vcLZijhF+q4euUEHbA5TZ//jrE9eKd8tq7cFWX
p77oWovXzKUn0svbebwbKNpkrrAnduK5uIIWm089ZJ+cHa3w6OLxG2HWGu51
W5S4uvS0urwJAacLp0L0Kp6vGdOH491KHGrsYkeB/b9fvHLUv5fnv4k6SUdX
UWEfFDafpQy3oHp4LDPZbZDX04pYY/+fgT0aRLOEt1EmK23N3aPj9d3Bxh+K
V/tV6KE9JQS8i97qFPWFF4Z5vW1waR4t1dWP4IRQXmo7Wr1+tG0/buT1/wWb
LL8s0MUEotGJewu/5inqx3g/nejNPCIKO2NBGEtwH0kHxU0bDlh5f/dxad/L
oRV5ExCyxRV0wT8lpjEz7V/erxJbA1eazrwxCdaOWomQSGX3yUNTvP9upOY7
coP9H2KzUI5EhbXJnifzN9m4Hio4DOJtzyza8HaScP6G3P2jDd/227k+aiSl
jc9W1jyCEG1dlRqq8eBZ55xprlcPDPl2n8iIGdiFcLYexH046R7s6uD6PUDD
5PUjeXUOvMQC9iL2Sa+1zm/Ocj174RGQ/12ufRasvOx/0LZmUeF8do7r24eJ
fr/WLNsc2tuE0wdHoOyiT9w817sfatneYzur57GeFTiAp19V1S1MzXP9B5A2
LZl037YAFi5uEEpddqjbvgXOQ4OnzuXgj0MLvB8NLhfnsPvER4N4yxb2PPWn
waeVD1h84qXFNxdCWH7qV4s1X/zE6iN+Wvjujmb1U/86fJ/gf1Poj3jqkJes
Yf1TOB1+mypj+hBfPaqOJkcK+pE+erg9b0/fLp7nvPWQvuutzYkVSUmvIYRH
pCRKDCukxH8I4svyrCtmJynpN4TB/UE71D5PSGkehvFx5Ubr3lwnKek5DH3G
nWKrZIWU5mMYuyXOTR2vLHB9R/D5+c8s3ooZPi8jCGrZrNwTYeN6j+B8TDeb
T5ofA1ZnyNj8kv4GeFsy2HzTPBnw1a4v2fwTDyNuFKvYfhAPI+YLitn+EA8j
qoZ+YftFPIyYa7Gw/SMeo/B87322n8RjFPGvl7D9JR6jCO+n/SYeJqSLBtj+
FzIeJthWHmf+QDxM6PIi/yAeY1DUkr8QjzEkhJP/EI8xRHF/Ih5mTHL/Ih5m
FHF/Ix7mZf8jHpZlfyQeFqzi/kk8LHiW+yvxGEcD91/iMQ79//x5HFu4fxMP
67K/Ew/rsv8TD+vy+4F4TODx++M/Lt4tOQ==
        "]]}, 
      {RGBColor[0, 0, 1], PointBox[CompressedData["
1:eJxNlQlMU3ccxysSD7bFLcUdKkXjmOCFkwWcDL/IUKjxGMfiJpAwWXHORSGL
ykC36cq2zBDq4lgYgy0IilGZKEYYOmjLNVBEOQqlUFoKpTegHEJ5rO+9n8l+
SfPS9v1/x/fze9+36uCxaImbQCCQuD7s9XkUBbVd+tlwGxmepRG6dCmYjZI1
uvoK+n4Bez74XJY5VYUKUaYlqqIAhU2KmE++qab/i3DKqFxSfkOO33LZuAK/
3kA38WMl3V+KbeVqk2RNPaxR7C9l8BLP9I7dbKTz5UgfLFhWc7IZHqqLKSEe
dyAsPn41I62F8lWi4ZbQv62nFX7x2Ypx37uQ/8Usrs17TPn/QWUtGl853Y4i
12nVxRo0ZS1/euHbTqonR1++l2biUhcCuFBCsHL92qsjaqpfi87kjdmmhF4o
x31dFeqwQZNfcNmupX4aMP9sZoY4SodormAjXrY7zJl39dTfv9hqLlsm22KA
Lp1N2ASbaWmTsnaQ+r0Pc3i0Yl+iEalseykP0PCS6Pw7HibqvwXbpSbl+3Iz
eBqtGFgYfsNbaqV5WpGljG0PjrIjkivwCKty11iPCkdovkf4Iqk6L3veKNhq
8dmPEfDgRNPk6CjN24YtHYf7zg2MgRtH1Qax/qsSUccTmr8dG9THsr6sewpv
th1RBzqvOWZDb42THh3Y73EqKCB/AoeS2ehEVWhAhOPMJOmjgqzsyI5XE6fA
ZvMsVSG1eqQ6MvAZ6dWFt2MPRqydP40JNt14Fw5VrRNK6qZJv26sTKwsvZ4x
g21cQjUKbvoW1r/pJD3VUHwmWCytdoJrL7MHm2uuvfBw1yzpq8HvRwqDrtTN
4sF9NjSQ+/nU+/szpHcvGK8Wzz++Z7CUa7APB5rjFu1vZkj/PoTqxG56JwMu
XbwWO1bv/nve8jni0Y87OQtvN/jM0Tz9WHR9rVTuNUd8+qEojt233X2O5uvH
6a0rPqzrYYiXDjKDaHdKCUPz6uAp82tNTmGInw7HFxo3K4IZml+P9Tfjim8J
GeKph0Ter/pJwJAeehT9+Na1sgUM8R1AXELuvV2rGdJnAJXX63+4K2aI9wCS
ZTFZJUkM6WXAazNa952xDPE34L3LIRvamef6GRBXcqD7o72ztA+DELy+13s0
2El6DiIpXRu27dE07ccgcsI/bRv1eUb6DqHjax+vEx9P0r4M4Ux3ns333Djp
PQSB3dGhb3tC+2OEac+S1JywMdLfCO+SN/6M0YzQPhnRWhh44WiIg3gMYzws
MVe2wEY8hpFyNrXB4W4hHsOo0lry/deZiMcw3n2oDT98zEg8TGDKhDFhzYPE
w4RF5Tva/YMNxMOEXws39Uvv6YmHGTu/m00qcj3/Mo6HGSeVQZkGlz/wPMzQ
Rs5UOF3+wfOwoMYZ3X7D5S88DwtGrS1Hp1z+w/OwQDnPN+EXlz/xPKzwe5HR
sf7F87BCo7YsYf2N52GFqDVuE+t/PA8bNBPTnD/yPGwI21/B+SfPw4aprjnO
X3kedoyl9XD+y/OwA87/+7MdK6y8f/M8HLA18/7O83Agjfyf5+HAfH/+/cDz
GEExvT/+AxMgOp4=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox[
        StyleBox["\"x axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
         TraditionalForm], 
       FormBox[
        StyleBox[
        "\"Probability density\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotLabel->FormBox[
       StyleBox[
       "\"Marginal and Projected Probability\"", {"Helvetica-Bold", 12}, 
        StripOnInput -> False], TraditionalForm],
     PlotRange->Automatic,
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{-0.27999999999999997`, -0.32}, \
{0.22, -0.16999999999999998`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{-0.3, -0.3}, {0.2, -0.15}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{{}, 
                {RGBColor[0, 0, 1], PointBox[{0.5, 0.5}]}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 0}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"marginal\"\>", 
              NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{{}, 
                {RGBColor[0, 1, 0], PointBox[{0.5, 0.5}]}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 1}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"projected\"\>", 
              NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.3,
          FormatType->TraditionalForm,
          PlotRange->{{0, 2.5}, {0, 2}}], {-0.3, -0.3}, {
         Left, Bottom}, {0.5, 0.15}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.473542643197869*^9, {3.473542680912099*^9, 3.473542702723462*^9}, 
   3.473542736832509*^9, 3.4735430274704256`*^9, {3.473543062360595*^9, 
   3.473543171607685*^9}, {3.4735432382735453`*^9, 3.473543261717256*^9}, {
   3.473543411983328*^9, 3.473543420725899*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Show contour plot of joint prob. dist. and  marginal probability for x\
\>", "Subsection",
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"plcont", ",", " ", "plfin"}], "}"}], "}"}], ",", 
    RowBox[{"Spacings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Scaled", "[", 
        RowBox[{"-", "0.15"}], "]"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"-", "0.0"}], "]"}]}], "}"}]}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.406207103447874*^9, 3.406207131994749*^9}, {
   3.406224495150999*^9, 3.406224505213499*^9}, {3.4062377529451838`*^9, 
   3.4062377636483088`*^9}, {3.4062378208983088`*^9, 
   3.4062378358670588`*^9}, {3.413319354590819*^9, 3.413319421934569*^9}, 
   3.413319797528319*^9, {3.413319827715819*^9, 3.413319923700194*^9}, {
   3.4535877286363087`*^9, 3.4535877362144337`*^9}, {3.4537072273458796`*^9, 
   3.4537072351115046`*^9}, {3.4537072658146296`*^9, 
   3.4537072688927546`*^9}, {3.473543550682768*^9, 3.473543612371472*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJyE3Qusd9lZ1/E3KIniBaJ4gUQrXhIxXqKiEaMcFaPiBaMkSqKighcSxQve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       "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0stL1HEUxuFTzYyamWULsbzQUsVuRpQSWSDYptR2kaB219I2ZU0U1Vor
DEpUxLxBbQJB27S1cuFtKVSS/0EUQVDRM7T48P7OOe+58J3Z3d7d3LUhIl6h
qCaityoib2/EeHlE+nDEGC07GFGKG+JuzFdHfESu7804WhlxbH9E4kBEEllI
oU3vRfU7Zl6gaXqJ3qLn6W3aRntoOx2194O57zGH5+6pMfvNoYhaukxXsIRz
4sk9Edt5Ju35uS9iihaIp+ST7k1gkXcBiSMR6zyjPLvkd+IlX4u7H8nNqWXL
ZSGFAbV6PS32pNxW6sYELaFJ2k/v00G9W9w9wr/V7iHxmlm/1I7bewJ1+FoR
Mc1TyDPN842nT/xA/Jh22POJr5N+pqcz6rZT9Aud8R7N+kbsOkPfimexyZ6N
KHZPB+3EZVzFFVxDnt+iR0+TOY1oMnONlum5i1w3PFN/56YnbnkofkrP8t1T
zxcPqxd5l5viVjMLfO9Ar/xrfWk7/piZw/uX/kar3HXersx9vCWZN+d/wT+A
k9533J4GOkF/yH3HBM82c8bkZnyvys2W//9//gMrgm2k
             "]]},
           "4.5`"],
          Annotation[#, 4.5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl08lLFGAYx/FHqMyKForyGnRwHVcm6w8ookMhnQo8tOehKFopqKaCyoua
oBNjlkKQLReNDLqYQqXSciitLu2l1rFSCOozdPjye5/t977PLMu37qvdmxMR
z1BeHJGsiPiLzOqIK2jHDvmxZMRr5FRqRJlclzhBW/S8M1PrnCqLKKT94lJa
Rb/iG0b0D2NTYcT9qog+dIqvIbcm4hUdxYLqiIVYhAM83st9xAdsF0/z2kZf
ik+5rxVTqyJ+4wTP/YmIaufpEnW+baURJ2krbXD34/KIJzgonsUrF8PiIYyg
u4CX/in8wnp+a/m105RdMzTf29K8msUT5pvoJB1HV3YvrFPPeFs7jptJ8qjB
Slx3T7P6gB0G8RAb7bRBrVdvAf9CjOo7751HvOMiPUQv0MO0x3y+e3v0N8iV
6k+gDGPmSmgxinBM/1H0mvmjVilXgXLcNV/v3S1qPWq9WMFvwA6D2CzfYYct
tI2mUY/xooifeifobe+/g27cwk1MYBLz/V46vHOn/d6Id9Em841ZeD539ws8
zX52ejvxwHfQrP7I3CVaZ6ZOfbZav1we3SN31XmOHc7yacye5b/r+4GZ4iVY
jBvq9+x5zrmPpnEZM8Rn1PJ4zDU7D6fNrhEPyaeclzkvxW73vc3+fukn+S/4
XPH/f/MPvy6YTA==
             "]]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0slLFHAYxvE3J53qoJTZcmhyOuk4WVSu0CVHC1EyMy1ICqPIIrNNaTu0
eu3eUdou1qEMPERp26X6K4TqoEIZVEZ9hg5fnnmX533f38yk+053DiyKiAmk
shH76iJ60I3WTRGVFRErayLKsAJtmYhSWiH/oEGd51t1RBVtbozI0Da+bepj
6rXiefV6uku9jub4+8xpoi1oxlH7dvPl+J7xter7wbe8Ul3ump7rKN8akUaZ
fLt8cnPEEoTet/UR7/EOy+QGzXzFM4mXuGPnFC3QO+iWBD1oT5I+FRfR0vw8
ela8lB5XP49R8Tn6mf+eOYfc8MGetDs+0nV8xfo/+VxC14tTuOjGXzy/8RN/
sIBL8vu99wAumDvlzQNyG8y77O4ver7isD1XxFcxpG8Y9+0/SV/wHONJ8fSL
O9x4gt5V76UT6r3qOTOasANvzHyNLvm1fHv1nTG7i+5xSwdOiW/rGcEN3MJN
9MsXelMR/m6MGDe/xZyEeDstNi9hRwGOuGEnT638E32N5jdgge+xuCb/vdiV
pY/E8/JZ9e/0obgqfx9/uzmr6BqsRkZ+ji9FR/XN6p8Vz+C5777QDeN0eovf
UX8y/1Z3L5afq/7/H/8HyDJxvQ==
             "]], LineBox[CompressedData["
1:eJwl01tMz2EYwPEHiytsDps5DdkcK1EpWpmKLcLQgUybqW4UjQtMs5gLx9hE
ZVxz58IcSs6HTTWbbLmijUvHHC5k4/Ofi+++7/s+7/s87/M7zNyxe2P9sIh4
i8OpESfSIo5j0uKIZwsjLqZHDMyPyM+KeMd5fHVZRENKRFV2xJiMiIpFEU/s
vbE04ilfdvYKrs2N2GfPZpRiE8pRhhrnt3IlKlBrvoWPcRFv50Ku4nXyl2A9
NqDRPZPca5x7jken+RF72+xt4nY+yrfnRbS47+wFEec5mQe5kVvFRutjt3ED
ko338DvxOn7L9TzAa/gmF/MtLnH2t/pDuIB+z6WF33Cn+F3cRgfuoMkd7/F9
dOEhHmCOfCnOpSINj/EI6+Vf5fmtRhGK9VOp762oM1+r33SeYT3D/o4l6qJN
fJb1v95BpvUQTzZv5ho+y4c8l3PcmHgP6j93j1Ju0/8LObqxTf12d76EURiJ
13Jn2fdT3l8YxA98x0HxLu/6ulz59ry2toK/8jd8wSuxKmvt6vSpUavGn5yI
z2JF6EvswXT3fJnIKV7IBagxHmG9moecGW680novejDNvF/P3ca5auRyHpbp
cTmG1PuDA87v1cd+Lhcvwzpnc+zJTnyD5hN9z83i1Ym62IkJ1k5b2+XsGT6p
31MYMv+NTDWnyNPrDpO5h1ud++B7KND3e56q77Fin8w/okKepLT//9w/aCeb
hA==
             "]]},
           "3.5`"],
          Annotation[#, 3.5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1Ftsz3cYx/GnWBya0ZMbWsuMrFjPqjNxTJkqFZ0mW0OpONw4jDWZQ6Iy
Ki6Iw5Sw6hVTZxKHYZtTQnDnisQp4cKpNiIuiNXrl118+v4/n+/neb6/3/f7
7//zOUuqF6dERK4/I7/x4auIF/kRH3IjxpZF/Dck4unQiPzBEbeLI8bxUmR+
HR7RVea5tQJrz7AQX2A3/kssUrdjMf6D3fmvsET9Lw7F19iDv928TuaW8u7Y
Z//XEW30KC/iAN4viHhAj9XNsql6Hqp7Y6s6Xe8ovff0HpQ/REfoMD2Ra9d3
1OfjdIwy5M/jn/QHnaOz9Er2e+/4A/Utjagysw9OxbdmHLRXnj3fy5XhCfUH
fhRGdPBm6xthdoWeuXom4jycwDspO0pPPW8pL73Ec1AmfcvfwF/F76/+ggZQ
Fb+N38QvUhdTCdXwz5hXY+5Wa1dltuE1rOM1eI7vPM90WqSe5m4X4meDIhbo
vaB3sXq/nud62pK7w0Z9q6lW3yq5m3Jr5d75TjRhjTnrsKd3Xm/9lvWt6kzn
3q8o4rQ5mzBDnU6D7LcTd1AzbZGdbfYs2qS/97CIK3qy8DLutHerzA7cg824
nRq88yXrmXItyfePt41+4l/kZ/B/S86Ct4WW8S8kZ8zfxa/13Lvxb14v3l+Y
hhs9Q767K6B+3rFBLgfz1H3xlDo7oXwP+ZOYik36BsosxxvOIEvml+Qc8Lr6
Z3629UVY51lm0gzaq3+B3FRz52OGTBc9S9WfYE/1pzQj+f+TH0OjabO+avlK
uWnJvbmrdbx9uBZ/xyn8NbhSvRpXYCNWJGeOP6rrcAnOwnL+JPPGY4o9guqt
jbNWYv9Ud/fGM5VaP+KdinmV7u1Ldbm+XHzpTtupMjlrfTkynfXlJN+55DtI
1TQ+OXdeizmZMh00iV9J7/0GjLR+15zJ6jS5PcmZJmdgv44h//82fQRw7rxZ

             "]], LineBox[CompressedData["
1:eJwl00lsjlEUxvHThISNKahEk7ZqaNFBK2ibtqmIqqHV1gYLja0i7IQFiS6b
oJIuWCiqhg6peS4JKyEoXWBBbGnNs8bvjcU/z73nfc5z7nvf78vcvL1+W0pE
jOB0QcTk3IhPiyOm0GH6ER9QvySiIzviaGHEEXSpncPV+RE/6E98xXd8Qx3/
H/oXvzFN3gidSs+Y01MU8cs+1T5rYcRMdOfo92yO9WzMQm9eRE1xxF4z9+Hy
goj+kogr9AIu4SIqearMXIHlWIlqZMnvk3keb/AaY9XHoF5PA/Kt81DDW0Br
6UqzFs6LKJZdglJMz49Y74yrPavnWUUb6Br6xD2k0ad0PO8ETESLnnb1Y5hk
v8n77LAe5Cuh8/UX03l0nNmN8tP1HON9NzeijL6ndclM1GId71ra6R5yrccn
56elaqPpHe94FzvN+osymeU8FWjgadNX6d36FkUspYNmPOfJNHfIrHb7EziO
AfXd6s9oBs1R2yBjIzZZN6LZs63mPcdg8m3N3K4+w/fr8mxA7VziUduGpuR+
9E9xjrPqu5xhyFk+YBgP1N7qeSjnEV5Zv8SLJAdduKXeQ7sx4i6Lku+FQlRj
RXKn3ne/MzcjFffkrue/T/ud4Q5uI9v8VP4bcqbS67Tbb7OB95Pf6UfU8lW7
21FyavTnyK6yz05+c3QuvaavTk+5s22RU0Gb6Cz5nfJ6PT9JT6EDy3jbZN2Q
fRMHvfsBpPO3uptbahnWh9Qykxod8H1y6VOaR5vUTztfJ1rs0+zT9aa4+z2y
D8t4wttKH9PP5n5BF3930f///D/dIq/T
             "]]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1nmQz3Ucx/GPs4iaHE05K6y9XGvtqpZCWEVhhsaxMY6iaVKudTNqbI7I
tZQr0kHOaGJG7gqdrDNH4xZTKcqS6PGZ/njO6/t+fd7H5/P9fn/HQ70GdHyl
SAhhetEQvk0PYXdaCA0zQ0jHqZQQMh4N4TStlBzCd9Yr0+/pldoh/EiriH+g
+7AXV/n76QEU4BAO4i/+EfoTDqOquqP0b/5xWk18jFanZ83LNPcMPcF7kLfH
vmY21icxhFl0Xz296oQw2/VRul9cgJv6TXkkhD/VJsY9q1sgp1DdQnpEzin5
i1wvxnu4Ivccb52ZZ+lJOefpAPEFWiw1hPXyPsNarMOn+EVeO/epdKMQ7kIp
tDLzspql9lDdzD/lXEEhb4uaa3QrvcnLUZuiJhXJ6KS2Ds0yr43ZTegLvOIN
QyiBknhcz15yBvIriCuiXFII2fyJ/EmoxUvAffxn+ct4y5HOa4QMdObv4s3U
p6W4FXqa94y5Pegha/OtHaRHcBi59tvJvgeo3el8w+QV1g2hhjmv8r7kDeet
VndLfsgI4TadoO4e586TUyDnC/m7zdmFz+VO1ON38y9jkLXL9Z2P/ir+DVP0
mYwPXffyrEqqm2B9kJ53un7T9ddq8ugd4oH8Va4Leavpfbw1ZvRrEEJ/zHaG
fOzhlRK30XOWuK3c7mqbez45tAXtSnfoE7yHt83vJm7Gr6xmkvrbzjNY3QY5
Q+g0+6xmbSqtSs/KPYdTOIPTyFIzVG6wryl6TMYs7+nXdAb9is6kxe3tN31/
x1beXfY4SV0r9Rfi+4fzuISLSDAv39y5mIMdcjuq3R7vgdpk66/Hc9Kjerej
x2gKrU8boL3c++V0oGnip523I73i7FeRo98D9raT9yUysYnfSX4ldf3QH/PU
DbWWi2FYrW6jnBfV9sM255kWP5vyTlibT4/TFfy2zreStovvmL2dd5ZfcAG5
4lvyhtIl5lTBKGzxblU0p4u6Afoe9h4OlldAnxe/pH932p/m0Dzal87zDHrq
VaD3fhTqcQ0VeBvom7w8XLeXpva/2Zy3nXep2toxDwf5P9HWag7QVnSQ9cEY
iN72lEXTzMyO7xuewgL7O6TXQbSO99/6R/I22VMvNTXNXCb+GHN5LfVdZy/r
cUT+Yewze4w+e2k192EapiIz7k+/DJpIG9MEWtZ7kkzL0CTaQ12660ZoiExk
oIO1x81/Ip4bM+xnt3ljMBajsVvtOLrd/rchzf4+sLdi8ovGz7l9bUY7vVL1
bEvr0OfUfSWvM92qbku8n+IG6mc7Z1GftSfV55s5Ts4lPYa7HoFUOQvlvodF
KC+eQMvRB9U+jIeiivuYV9T1GD126jGWFhP3jd/p7lEXOUXEo6Nv5jbagr7j
Xr2LpZ71Hr0X0rLOWQa9sTU+HzpR/nh5a+1rrevrZqyJz8P62NgXudYu8qfz
S4vniUeqqY/y9lGXlqP14u+bvE/ci+VYhnv57/vuXIL66hfTEfxUe0qJ90Bc
j7+IDucn85LifsV1+QvoMP4PvmMT+at8Fubz5iGX/z1/Je9n93qBM9aW8x2v
Jk1ALcznN7GvOfSovJT4LosfQ5LrIc6UHN8NdVXlV4/ff8iXny5nMj2groac
uWY9TPeLJ/FTrb9B94orxe8D6w/QH8Wv82vGzzlNcJY+9tsbq8wZKK+jua/R
SnIqo6y67epeln+vuC+tqq5z/G7Cu+oO+C3qxt8or5vaqbzNvLfoFtqet5SO
Fy+m72MJXna/RtHRGI6RGIF+/O40B13xirputIU+zWhP8RO0B03nrTC3gfk3
POvrKESS9UTU5pey31ryuuubEP8DeEezUdl1c+etQs+oOY2SakqgnLpbuNta
a3VtkI0sM//1fs8ws6T1m/hHnKXPTVon/k+Jv2HWb/jPdC0+Z3XnvP/n8a0Z
TcV/yJks5x85j9lLFk7y8uJ/LN5VdWnyvkn////jfyxWxZk=
             "]]},
           "2.5`"],
          Annotation[#, 2.5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1nmQz3Ucx/FPNGomSsk9TZHatbvI/rDrWNbRbK4ZE9YRW65qRiW5dtzK
WWqGiWJdgxaRs9ZNOdbSSugYV0JRTSUpovPxmf54zuv7fn3ex+fz/X2/v9+v
Vv8hj79wSwhhbpkQ9qSGUDcjhFSkoEmDEC4mhbC/UQjF2IfKKSEclZfeLIRP
6bf1Q/gGx10neMdoM3VX1E1tGsLX4oZ6laSHUF3tIT0eETfA1eQQfpE3Rd5Z
eUnWm/NboBku867JuSHnO3Vp1r/Q50vctNbcvBs027yK8ubrUz4thJ/s52fc
zSvgVeC1U1umcQi3oiy66J+j7iE5hXLqyLmi5lc8zEuS003NNbOuI2E9x7x0
mmUtz1oL2gotMVC/XNoD3dELPfEMfwQdieHIxygM5i+ki7AAS7AYQ/jb6Q5s
w0xzdsZ+5nY2vzedx3s8EUJXdMNA+634SAiDrJVmugfOcJB+jEOobm20vtf1
+QPX8J4e98grcfYR6h+UM0l9Nd4wc6rSVN7rvB7iN+gONUPMexFDMUNdQs6b
9IQ+SWrekZdMT4rn8JtZL4j9m9iP+tq0lKbLKdK3IW0jJ0FHiRvRNXq05S1T
d0GfIvEXasaY+aPzpNf1GdOOclrEz9p1Fr1MN8vtxF+pNtOs0+oy6Bm619py
M/bQpryveK/ouda9Sei5Lj53/OaYzF8vbsTfEJ9JXham8DeKG/M30Rr1QqiJ
P/Xcau427LGXv9BEznbxdM/ZMM/pN+qH0zGoYx+j6UI549UPFE+gS9S94nox
XWRtEm+Q+GV6RK9PsJg/UfyE+u4NPQPoGhFfoOPVrpdXW86v8fMRz0Fb97IN
OrpPnVBk/1uwGRlqC+0vk66gV5BnzlhxX3rYuUuxir8SCX6WXrP0/Z1/Ddex
27yb9Ab+QBd7SDerIdp7hz/RK4cepo/RpvocsueazniE14H3Kf2S187aRrPa
0tpmPYj7UQsPYIJZE5FrRjfvaHeabc5z6hdFn9cj+lGt9aR/21NPvZ80L8HL
4nUUL4mfG+923h7XPekl+o/z9ZLTS9xL3j/qe9On4rPKa2mtk7gzlsofJc7H
NPEJ+6hEq2ErtiEtzrZ+h3P21+N5PfLiOyuugBF6jEQ5/r/0qPnHMNvcWdil
Zpi4sfMPpyP1elZu33hu2ocOpqnmpOA+z16pfeTrdUR+svxbrSfRsrSAXyY+
f+KptB8dgP5YG99ftTPMfRWP2l87lPAO6F2CYpzHOez3WU01bxqqo1heH/0P
0AXWFmIeCjAfhfpP0Hc8xuGmd2hOfF6xIb5/WIfgTP96Ru80Yyw+1K+NfbTG
4OjZ6173ZRxd4YyTXa+kHdyjyc40VP0wvBS/M3j59jaEP0Dei/QFFJvZL/Zy
XZ4/Nz7zvDk025zdNIvuoi1oK7REQr+L8jbza6griu+vfdRDRb328YqRIk5D
KqY7d4r86c40A/fyZjt7ZbrFd1Ke/U0V56qbRp92DwahjHt2C4aqr6N+tLWJ
6sfQSXSV2tx4NvGp+NsiPkkX0n687faap7a9Xo8hB4esH4y/W/waembyMrCG
tzr+TvKr8pN5SZjJew3t+ZX4VXlV4m8QbwCy+Xfxb+fdhmfM7sDP5G80v2X8
PeHV5+XSBrQ+72/7rkdvuGer5dWX/xvvAVpOv0vuzUXkqKksr7V7cy/9QU4l
+rO6xeqqyD/PK0/nir/nZ6i56rNqQn+j2e5VK5yUt8wzsRxLUYh3cMn3TQFd
gPk4rcfnct92PQ9vYW78fbWfWnpelD/drOv+pxyW9x0dLz6u7jNrpbyjrgfH
/0e0ipoD9nEwvku4JP+AnLM0X91BOfvVFfNKXM82axb2x2dK7T5ro+R9JX+X
+rt42+lO7MAZ/la6DUXYgs04zX+ffoAN2ISNOMVfR9djDdbiPZzkv0tXYyXu
NGcVPcEfaf5e+6jnPu6zrwrWVlj7iHfeO3AOaRn//6f8D5BDy6k=
             "]]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1nmUjmUYx/F7JktCZoqsNaYYS2WGjAxKIpWQaNFyilGyZBI5rdoLYYxD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             "]]},
           "1.5`"],
          Annotation[#, 1.5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1nmQz3Ucx/EPTeWopsMdolSLVUT2UFndh4k1ybkJHdrYXTkSknPNyFE6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             "]]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl13mYTvcZxvEjJMSadAkSuWpsE7GLQZMmxdgaIa0qsUTtY4w9IZFg7GZB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             "]]},
           "0.5`"],
          Annotation[#, 0.5, "Tooltip"]& ], {}, {}, {}}}],
      AspectRatio->1,
      BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"x axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm], 
        FormBox[
         StyleBox[
         "\"y axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm]},
      FrameStyle->Thickness[0.003],
      PlotLabel->FormBox[
        StyleBox[
        "\" (A) Joint Probability\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {162., -119.42307692307692`},
      ImageScaled[{0.5, 0.5}], {360., 238.84615384615384`}], InsetBox[
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 1, 0], PointBox[CompressedData["
1:eJxVlQ1MlHUcx08S3OgmYmqS49ShRC3ZRJAp1PeUElSQQNpIGTUWFMUKF2Bp
WiMgBhY4a3lMUMBeDGJREud4CTgNXyCQ4zokXu4FuOO44wi8E463eP6/v2z9
t9vtueee38v38/t9n60JH0QnOolEosSlj/D9+DxqiIrJOlyD0+uqQrWnsmBa
7xJ0zUPOr7/GVKb2rRn/Osgl2WNR8hJ4dix67yhv5PevQtJ+6eCqgGYUyYRz
DSN+Py/WhCr4/6ugSPZ9J+vcLZijhF+q4euUEHbA5TZ//jrE9eKd8tq7cFWX
p77oWovXzKUn0svbebwbKNpkrrAnduK5uIIWm089ZJ+cHa3w6OLxG2HWGu51
W5S4uvS0urwJAacLp0L0Kp6vGdOH491KHGrsYkeB/b9fvHLUv5fnv4k6SUdX
UWEfFDafpQy3oHp4LDPZbZDX04pYY/+fgT0aRLOEt1EmK23N3aPj9d3Bxh+K
V/tV6KE9JQS8i97qFPWFF4Z5vW1waR4t1dWP4IRQXmo7Wr1+tG0/buT1/wWb
LL8s0MUEotGJewu/5inqx3g/nejNPCIKO2NBGEtwH0kHxU0bDlh5f/dxad/L
oRV5ExCyxRV0wT8lpjEz7V/erxJbA1eazrwxCdaOWomQSGX3yUNTvP9upOY7
coP9H2KzUI5EhbXJnifzN9m4Hio4DOJtzyza8HaScP6G3P2jDd/227k+aiSl
jc9W1jyCEG1dlRqq8eBZ55xprlcPDPl2n8iIGdiFcLYexH046R7s6uD6PUDD
5PUjeXUOvMQC9iL2Sa+1zm/Ocj174RGQ/12ufRasvOx/0LZmUeF8do7r24eJ
fr/WLNsc2tuE0wdHoOyiT9w817sfatneYzur57GeFTiAp19V1S1MzXP9B5A2
LZl037YAFi5uEEpddqjbvgXOQ4OnzuXgj0MLvB8NLhfnsPvER4N4yxb2PPWn
waeVD1h84qXFNxdCWH7qV4s1X/zE6iN+Wvjujmb1U/86fJ/gf1Poj3jqkJes
Yf1TOB1+mypj+hBfPaqOJkcK+pE+erg9b0/fLp7nvPWQvuutzYkVSUmvIYRH
pCRKDCukxH8I4svyrCtmJynpN4TB/UE71D5PSGkehvFx5Ubr3lwnKek5DH3G
nWKrZIWU5mMYuyXOTR2vLHB9R/D5+c8s3ooZPi8jCGrZrNwTYeN6j+B8TDeb
T5ofA1ZnyNj8kv4GeFsy2HzTPBnw1a4v2fwTDyNuFKvYfhAPI+YLitn+EA8j
qoZ+YftFPIyYa7Gw/SMeo/B87322n8RjFPGvl7D9JR6jCO+n/SYeJqSLBtj+
FzIeJthWHmf+QDxM6PIi/yAeY1DUkr8QjzEkhJP/EI8xRHF/Ih5mTHL/Ih5m
FHF/Ix7mZf8jHpZlfyQeFqzi/kk8LHiW+yvxGEcD91/iMQ79//x5HFu4fxMP
67K/Ew/rsv8TD+vy+4F4TODx++M/Lt4tOQ==
            "]]}, 
          {GrayLevel[0], PointBox[CompressedData["
1:eJxNlQlMU3ccxysSD7bFLcUdKkXjmOCFkwWcDL/IUKjxGMfiJpAwWXHORSGL
ykC36cq2zBDq4lgYgy0IilGZKEYYOmjLNVBEOQqlUFoKpTegHEJ5rO+9n8l+
SfPS9v1/x/fze9+36uCxaImbQCCQuD7s9XkUBbVd+tlwGxmepRG6dCmYjZI1
uvoK+n4Bez74XJY5VYUKUaYlqqIAhU2KmE++qab/i3DKqFxSfkOO33LZuAK/
3kA38WMl3V+KbeVqk2RNPaxR7C9l8BLP9I7dbKTz5UgfLFhWc7IZHqqLKSEe
dyAsPn41I62F8lWi4ZbQv62nFX7x2Ypx37uQ/8Usrs17TPn/QWUtGl853Y4i
12nVxRo0ZS1/euHbTqonR1++l2biUhcCuFBCsHL92qsjaqpfi87kjdmmhF4o
x31dFeqwQZNfcNmupX4aMP9sZoY4SodormAjXrY7zJl39dTfv9hqLlsm22KA
Lp1N2ASbaWmTsnaQ+r0Pc3i0Yl+iEalseykP0PCS6Pw7HibqvwXbpSbl+3Iz
eBqtGFgYfsNbaqV5WpGljG0PjrIjkivwCKty11iPCkdovkf4Iqk6L3veKNhq
8dmPEfDgRNPk6CjN24YtHYf7zg2MgRtH1Qax/qsSUccTmr8dG9THsr6sewpv
th1RBzqvOWZDb42THh3Y73EqKCB/AoeS2ehEVWhAhOPMJOmjgqzsyI5XE6fA
ZvMsVSG1eqQ6MvAZ6dWFt2MPRqydP40JNt14Fw5VrRNK6qZJv26sTKwsvZ4x
g21cQjUKbvoW1r/pJD3VUHwmWCytdoJrL7MHm2uuvfBw1yzpq8HvRwqDrtTN
4sF9NjSQ+/nU+/szpHcvGK8Wzz++Z7CUa7APB5rjFu1vZkj/PoTqxG56JwMu
XbwWO1bv/nve8jni0Y87OQtvN/jM0Tz9WHR9rVTuNUd8+qEojt233X2O5uvH
6a0rPqzrYYiXDjKDaHdKCUPz6uAp82tNTmGInw7HFxo3K4IZml+P9Tfjim8J
GeKph0Ter/pJwJAeehT9+Na1sgUM8R1AXELuvV2rGdJnAJXX63+4K2aI9wCS
ZTFZJUkM6WXAazNa952xDPE34L3LIRvamef6GRBXcqD7o72ztA+DELy+13s0
2El6DiIpXRu27dE07ccgcsI/bRv1eUb6DqHjax+vEx9P0r4M4Ux3ns333Djp
PQSB3dGhb3tC+2OEac+S1JywMdLfCO+SN/6M0YzQPhnRWhh44WiIg3gMYzws
MVe2wEY8hpFyNrXB4W4hHsOo0lry/deZiMcw3n2oDT98zEg8TGDKhDFhzYPE
w4RF5Tva/YMNxMOEXws39Uvv6YmHGTu/m00qcj3/Mo6HGSeVQZkGlz/wPMzQ
Rs5UOF3+wfOwoMYZ3X7D5S88DwtGrS1Hp1z+w/OwQDnPN+EXlz/xPKzwe5HR
sf7F87BCo7YsYf2N52GFqDVuE+t/PA8bNBPTnD/yPGwI21/B+SfPw4aprjnO
X3kedoyl9XD+y/OwA87/+7MdK6y8f/M8HLA18/7O83Agjfyf5+HAfH/+/cDz
GEExvT/+AxMgOp4=
            "]]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
         DisplayFunction:>$DisplayFunction,
         FormatType->TraditionalForm,
         Frame->True,
         FrameLabel->{
           FormBox[
            StyleBox[
            "\"x axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
            TraditionalForm], 
           FormBox[
            StyleBox[
            "\"Probability density\"", {"Helvetica-Bold", 12}, StripOnInput -> 
             False], TraditionalForm]},
         FrameStyle->Thickness[0.003],
         PlotLabel->FormBox[
           StyleBox[
           "\"Marginal and Projected Probability\"", {"Helvetica-Bold", 12}, 
            StripOnInput -> False], TraditionalForm],
         PlotRange->Automatic,
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
         {GrayLevel[0], 
          RectangleBox[{-0.27999999999999997`, -0.32}, \
{0.22, -0.16999999999999998`}]}, 
         {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
          GraphicsGroupBox[{RectangleBox[{-0.3, -0.3}, {0.2, -0.15}], InsetBox[
             GraphicsBox[{{{InsetBox[
                  GraphicsBox[{{}, 
                    {GrayLevel[0], PointBox[{0.5, 0.5}]}},
                   PlotRange->{{0, 1}, {0, 1}}], {0, 0}, {
                  Left, Bottom}, {1, 1}], 
                 InsetBox["\<\"marginal\"\>", 
                  NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0}, 
                  Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[{{}, 
                    {RGBColor[0, 1, 0], PointBox[{0.5, 0.5}]}},
                   PlotRange->{{0, 1}, {0, 1}}], {0, 1}, {
                  Left, Bottom}, {1, 1}], 
                 InsetBox["\<\"projected\"\>", 
                  NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
                  Automatic, {1, 0}]}}, {}},
              AspectRatio->0.3,
              FormatType->TraditionalForm,
              PlotRange->{{0, 2.5}, {0, 2}}], {-0.3, -0.3}, {
             Left, Bottom}, {0.5, 0.15}]}]}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImageSize->Automatic,
      PlotRange->All], {486., -119.42307692307692`}, 
     ImageScaled[{0.5, 0.5}], {360., 238.84615384615384`}]}, {}},
  ContentSelectable->True,
  ImageSize->{639.9999999999995, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.4735435701207185`*^9, 3.473543614123992*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Plot projection of  joint probability distribution along the y axis\
\>", "Subsection",
 FontSize->18],

Cell["Define the numerical value of each  x  value ", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"yval", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"i", "-", "1"}], ")"}], " ", "dy"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ny"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell["\<\
For each value of  x we want to find the maximum value of the joint \
probability distribution along the y-axis.
We will make a table of the maximum values but first we need to Transpose \
pdftab distribution so the columns become rows.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"yproj", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Max", "[", 
      RowBox[{"pdftab", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nx"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Normalize to convert xproj to a probability scale, by dividing by (dx * the \
sum of the xproj values)\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nyproj", "=", 
   RowBox[{"yproj", "/", 
    RowBox[{"(", 
     RowBox[{"dy", " ", 
      RowBox[{"Plus", "@@", "yproj"}]}], ")"}]}]}], ";"}]], "Input"],

Cell["Creat a paired list of {y,prob} values to ListPlot", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"yplmax", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"yval", ",", "nyproj"}], "}"}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plymax", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"yplmax", ",", 
    RowBox[{"Frame", "->", "True"}], ",", "\t", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Projected Probability\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<y axis\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Projected PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], "}"}]}],
     ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4735436942492065`*^9, 3.4735437007185087`*^9}, {
  3.4735437443512497`*^9, 3.4735437560380545`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxFlQlMk2ccxgtCtmHZggUdOg5hy3Ti1Hl1Y/KAmceYF2KyosSMbSo6UVBH
hKrRBaqy4IEOHW66cLgo2AyRa2ETPFkF5G51pS0tPaAHFC2HLbDv+96X7E2a
pn37/v//5/m9fb7ZX+/fvMOdx+PtYF7s++TyaF5zZE5XGcS+0jXd6RmQeryd
4iWuoJ8vYsHMqqmmr6pRFZhpjqm6ivxtRuGMizV0vxAPs48KJ/i1yPuZXTdg
79wr8HDV0d9L8bkqcZ3M/wEsMew3pXBPdXg4Eh/R83fQVhFT7WOph5e8IHmF
VyXMoizNmaIntF41PvZ8TV96qQlz48/ec8ypwfCq4lWrtc20/t8wTfOyj+S2
opA5LS+oRc/A7qTyPe20Xx30V8Qiv+2dWMyt+1ieNVZwIkVB+z+AuS5bHlb0
HPcdc5gOD9ER4TjqPaqk8zzG+K1VCsVeNTZzDesRHBAyOj6hofP9g2BdSF6z
SIvudLagDK2NCWvW1erovA0IOXR3/p2leqSw4yU3Qqc8ejK4ykDnb8Knl8t7
j602gdBohqhL65Oj7qV6mvHRzqQVgyfMWMs1aMFQbaTgzTAr1deC8vyD74Up
bWC7xZ9tBW9fzMllaweo3jbE3399+q5QOzg58jZIHu1Pyx23U/3tqC/WJRUp
BhHEjhPYgYaldlviHy+oHx1Y/5dbZUnGS+zaya5O5PjcfLV0i4P6I4cw58KX
jwKGwFbzlcrxy9Yya6BmiPqlQF9uwuUpecMYYss5FDgz3xIeET1C/XuGhGni
Wfn9I4jgCj6HIOTcB2+dHqV+Psd1UcD67/1egRsv81/ErAxMk194Rf1VYqy+
s2TDFCcaG9ilxA9pm2/xv3FSv7vwW3v6ie23nfDjBlQhOHb6NemAk/qvAk+3
vFYS4AJXLl4NdZlP3Hmhi/LQIPtmxe95US6qR4PDoQJun/DRwLojgjtP9Gkg
sy/k6hNe3fDWarj+RG83gpx1UnY+wo/Zn3q7lJ2f6NdCGJt9itVHeGoxyl8k
ZvWTclp4u8mKWX8IXx2SFw3uL2D8I/7osFjwkySK8Zfg0UFWdg1TGf+JXz3o
SPUtWsDwIfx7oOyPLjQx/Ih/PRC/MzDjMMOX3Ac9/myq3Pdu5kvqpx6emYcu
LimdvB96PJ3pEfvh8pfUXwMynHm8L1YO0ftiwLoXW54us49Qvw2oSVMZZvFd
9P4YMW9rSXhD1AT13wj1Wqfh2TAvktwnIwy20De6HrtFEh4mtN3zjhOq3SIJ
DxNcT5YEVc5ziyQ8TMj4bnpi+PEJysOEwaInXd/+OsmjF6p4n5KgZcOURy82
zfY/JmkZpDx6UbFHELqxzEp59OFAaKoxeaER5zgefZjZYf9s9/uT//c+iK7c
CN+kUlIeZqjL/fyzDigoDzMOTYv78SqTP4SHGbIEW/QIk0+EhwV7JO5nZlxq
pTwsOK3ckBzL5BvhYUHp2N1TNUz+ER5W1G2K68th8pHwsGJbXP9cAZOfhIcV
UWNJx9l8JTxskNtWHmTzl/CwwbPHFPh/PtswPnornM1vwqMf1zee/4TNd8Kj
HzlHgvls/hMe/ZDwF3LPB8JjACnu67nnx3+eMyfm
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"y axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Projected PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox[
    "\"Projected Probability\"", {"Helvetica-Bold", 12}, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473541947968178*^9, 3.4735437710496397`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Compute and plot marginal probability for y", "Subsection",
 FontSize->18],

Cell["\<\
To obtain the marginal probability of y, we integrate the joint probability \
function in the x coordinate.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ymarg", "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "1"], 
   RowBox[{"pdf", 
    RowBox[{"\[DifferentialD]", "x"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1.6533611351611853`*^-77", " ", 
   SuperscriptBox["2.718281828459045`", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"468.75`", "\[InvisibleSpace]", "-", 
       RowBox[{"312.5`", " ", "y"}]}], ")"}], " ", "y"}]]}], "+", 
  RowBox[{"0.08551899502637511`", " ", 
   SuperscriptBox["2.718281828459045`", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"12.499999999999998`", "\[InvisibleSpace]", "-", 
       RowBox[{"12.499999999999998`", " ", "y"}]}], ")"}], " ", 
     "y"}]]}]}]], "Output",
 CellChangeTimes->{3.473541949139862*^9, 3.473543821652403*^9}]
}, Open  ]],

Cell["Check the marginal is a normalized probability distribution", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yint", "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "1"], 
   RowBox[{"ymarg", 
    RowBox[{"\[DifferentialD]", "y"}]}]}]}]], "Input"],

Cell[BoxData["1.0000000000000018`"], "Output",
 CellChangeTimes->{3.4735419506520367`*^9, 3.4735438218326626`*^9}]
}, Open  ]],

Cell["\<\
Evaluate the marginal at the same yvalues used for the projected probability \
with the following command.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"projy", "=", 
  RowBox[{"ymarg", "/.", 
   RowBox[{"y", "\[Rule]", "yval"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.08551899502637511`", ",", "0.09678466045187048`", ",", 
   "0.10926089072955954`", ",", "0.123037417363586`", ",", 
   "0.13820505876338618`", ",", "0.15485489471550665`", ",", 
   "0.17307733458201996`", ",", "0.19296108092255163`", ",", 
   "0.21459199237669307`", ",", "0.23805185195968956`", ",", 
   "0.2634170493827778`", ",", "0.2907571885687013`", ",", 
   "0.3201336341435979`", ",", "0.3515980132926556`", ",", 
   "0.3851906919066702`", ",", "0.4209392463531003`", ",", 
   "0.45885695440811725`", ",", "0.4989413308134683`", ",", 
   "0.5411727345017997`", ",", "0.585513075696726`", ",", 
   "0.6319046517740567`", ",", "0.6802691409096134`", ",", 
   "0.7305067820872442`", ",", "0.7824957689594435`", ",", 
   "0.8360918833169607`", ",", "0.8911283915224398`", ",", 
   "0.947416224202344`", ",", "1.0047444557945442`", ",", 
   "1.0628810962573096`", ",", "1.1215742024185829`", ",", 
   "1.180553311159498`", ",", "1.239531190976907`", ",", 
   "1.2982059025649826`", ",", "1.3562631530174232`", ",", 
   "1.4133789222110955`", ",", "1.4692223340278383`", ",", 
   "1.5234587394457422`", ",", "1.575752973326272`", ",", 
   "1.6257727420764905`", ",", "1.673192095405351`", ",", 
   "1.717694932236159`", ",", "1.7589784885844801`", ",", 
   "1.7967567539430382`", ",", "1.8307637624913744`", ",", 
   "1.860756706302278`", ",", "1.8865188196572522`", ",", 
   "1.9078619865903232`", ",", "1.9246290278080949`", ",", 
   "1.9366956281164014`", ",", "1.943971871346731`", ",", "1.94640335649779`",
    ",", "1.9439718766236513`", ",", "1.9366956520454137`", ",", 
   "1.924629125633971`", ",", "1.9078623616256467`", ",", 
   "1.8865201702161438`", ",", "1.8607612751848335`", ",", 
   "1.8307782823702083`", ",", "1.7968001022941116`", ",", 
   "1.759100062041543`", ",", "1.7180152356340341`", ",", 
   "1.6739848539286901`", ",", "1.6276159608670333`", ",", 
   "1.5797789333030865`", ",", "1.5317194729535617`", ",", 
   "1.4851453146195492`", ",", "1.4422117152335812`", ",", 
   "1.4053093861210075`", ",", "1.3765815599017286`", ",", 
   "1.3571869878312472`", ",", "1.3464745790434187`", ",", 
   "1.3413841692601718`", ",", "1.3364390198790659`", ",", 
   "1.3245660703965678`", ",", "1.2986715510690026`", ",", 
   "1.2535337593660576`", ",", "1.18734721018362`", ",", "1.102317383561467`",
    ",", "1.0040647057090006`", ",", "0.9000791077512026`", ",", 
   "0.7978259196579779`", ",", "0.7031688725510661`", ",", 
   "0.6195483918385458`", ",", "0.5479875639170538`", ",", 
   "0.48768974743060417`", ",", "0.4368622269448119`", ",", 
   "0.3934514254144897`", ",", "0.35562397326947087`", ",", 
   "0.32197685293414124`", ",", "0.291549947092041`", ",", 
   "0.2637373527806526`", ",", "0.23817342541675238`", ",", 
   "0.2146353407277661`", ",", "0.1929756008013911`", ",", 
   "0.1730819034646091`", ",", "0.15485624527462005`", ",", 
   "0.13820543380010722`", ",", "0.12303751519776006`", ",", 
   "0.10926091470485498`", ",", "0.0967846659712969`", ",", 
   "0.08551899622003478`"}], "}"}]], "Output",
 CellChangeTimes->{3.4735419511227136`*^9, 3.473543821892749*^9}]
}, Open  ]],

Cell["Create a list of {y,prob} pairs for plotting.", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ymargprb", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"yval", ",", "projy"}], "}"}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Plot both projected and marginal probabilities on the same plot.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"yplmax", ",", "ymargprb"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Green", "}"}], ",", 
      RowBox[{"{", "Blue", "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<projected\>\"", ",", "\"\<marginal\>\""}], "}"}]}], ",", 
   "\n", "\t", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "0.3"}], ",", 
      RowBox[{"-", "0.3"}]}], "}"}]}], ",", 
   RowBox[{"LegendSpacing", "\[Rule]", "0"}], ",", "\n", "\t", 
   RowBox[{"LegendTextSpace", "\[Rule]", "1.5"}], ",", 
   RowBox[{"LegendBorderSpace", "\[Rule]", "0"}], ",", "\n", "\t", 
   RowBox[{"LegendSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.5", ",", "0.15"}], "}"}]}], ",", "\n", "\t", 
   RowBox[{"LegendShadow", "->", 
    RowBox[{"{", 
     RowBox[{"0.02", ",", 
      RowBox[{"-", "0.02"}]}], "}"}]}], ",", "\n", "\t", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Marginal and Projected Probability\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<y axis\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
      "\n", "\t\t", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Probability density\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"12", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4735420494140496`*^9, 3.4735420758420515`*^9}, {
   3.4735423780165567`*^9, 3.473542383654664*^9}, {3.4735425582657423`*^9, 
   3.473542563783677*^9}, {3.4735425970314846`*^9, 3.4735426425869904`*^9}, {
   3.473542679049421*^9, 3.4735427360814285`*^9}, 3.473543014972454*^9, {
   3.473543059346261*^9, 3.4735431700053806`*^9}, {3.4735432258056173`*^9, 
   3.473543260185053*^9}, {3.4735434057844143`*^9, 3.47354341913361*^9}, 
   3.4735437151993313`*^9, {3.473543792790902*^9, 3.4735438040971603`*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 1, 0], PointBox[CompressedData["
1:eJxFlQlMk2ccxgtCtmHZggUdOg5hy3Ti1Hl1Y/KAmceYF2KyosSMbSo6UVBH
hKrRBaqy4IEOHW66cLgo2AyRa2ETPFkF5G51pS0tPaAHFC2HLbDv+96X7E2a
pn37/v//5/m9fb7ZX+/fvMOdx+PtYF7s++TyaF5zZE5XGcS+0jXd6RmQeryd
4iWuoJ8vYsHMqqmmr6pRFZhpjqm6ivxtRuGMizV0vxAPs48KJ/i1yPuZXTdg
79wr8HDV0d9L8bkqcZ3M/wEsMew3pXBPdXg4Eh/R83fQVhFT7WOph5e8IHmF
VyXMoizNmaIntF41PvZ8TV96qQlz48/ec8ypwfCq4lWrtc20/t8wTfOyj+S2
opA5LS+oRc/A7qTyPe20Xx30V8Qiv+2dWMyt+1ieNVZwIkVB+z+AuS5bHlb0
HPcdc5gOD9ER4TjqPaqk8zzG+K1VCsVeNTZzDesRHBAyOj6hofP9g2BdSF6z
SIvudLagDK2NCWvW1erovA0IOXR3/p2leqSw4yU3Qqc8ejK4ykDnb8Knl8t7
j602gdBohqhL65Oj7qV6mvHRzqQVgyfMWMs1aMFQbaTgzTAr1deC8vyD74Up
bWC7xZ9tBW9fzMllaweo3jbE3399+q5QOzg58jZIHu1Pyx23U/3tqC/WJRUp
BhHEjhPYgYaldlviHy+oHx1Y/5dbZUnGS+zaya5O5PjcfLV0i4P6I4cw58KX
jwKGwFbzlcrxy9Yya6BmiPqlQF9uwuUpecMYYss5FDgz3xIeET1C/XuGhGni
Wfn9I4jgCj6HIOTcB2+dHqV+Psd1UcD67/1egRsv81/ErAxMk194Rf1VYqy+
s2TDFCcaG9ilxA9pm2/xv3FSv7vwW3v6ie23nfDjBlQhOHb6NemAk/qvAk+3
vFYS4AJXLl4NdZlP3Hmhi/LQIPtmxe95US6qR4PDoQJun/DRwLojgjtP9Gkg
sy/k6hNe3fDWarj+RG83gpx1UnY+wo/Zn3q7lJ2f6NdCGJt9itVHeGoxyl8k
ZvWTclp4u8mKWX8IXx2SFw3uL2D8I/7osFjwkySK8Zfg0UFWdg1TGf+JXz3o
SPUtWsDwIfx7oOyPLjQx/Ih/PRC/MzDjMMOX3Ac9/myq3Pdu5kvqpx6emYcu
LimdvB96PJ3pEfvh8pfUXwMynHm8L1YO0ftiwLoXW54us49Qvw2oSVMZZvFd
9P4YMW9rSXhD1AT13wj1Wqfh2TAvktwnIwy20De6HrtFEh4mtN3zjhOq3SIJ
DxNcT5YEVc5ziyQ8TMj4bnpi+PEJysOEwaInXd/+OsmjF6p4n5KgZcOURy82
zfY/JmkZpDx6UbFHELqxzEp59OFAaKoxeaER5zgefZjZYf9s9/uT//c+iK7c
CN+kUlIeZqjL/fyzDigoDzMOTYv78SqTP4SHGbIEW/QIk0+EhwV7JO5nZlxq
pTwsOK3ckBzL5BvhYUHp2N1TNUz+ER5W1G2K68th8pHwsGJbXP9cAZOfhIcV
UWNJx9l8JTxskNtWHmTzl/CwwbPHFPh/PtswPnornM1vwqMf1zee/4TNd8Kj
HzlHgvls/hMe/ZDwF3LPB8JjACnu67nnx3+eMyfm
        "]]}, 
      {RGBColor[0, 0, 1], PointBox[CompressedData["
1:eJw9lQtMU3cUxlGTOVlUsLo5CDATsKKzyHCoc/rNjIE4FWFGprKouOp4DJ1O
5OVEhS2KHWwz24BAjCDDMFEGDoxEKOVRQQjyaJF3W14tpVDoywp1vb3HneSm
6b39n3O+73d67qrwUyH8+XZ2dnzrxXy+jvxN7QW/Dj1A4vLiAFlCCiw8PldW
X0Hfb2DPvsiMVNMjVLimjgdX5OJWY80Xxy5W0fN8JI2KlpbdFyIrk4k78Ozz
nR/YJqLfF2N7WbeSz62HOpi5UwKXwJd90/+I6XwZEoZznarPN8Femnd6m305
OLfPFSXGtVC+h2go5Xi197TCMyy9Rr+mEsJ7lkW12W2U/zEe1kLseKED+dbT
0rxqNAqcdTeSJVRPiP4cl15DQRd8bCGC3Xvvry2a6qb6tZCc4KUrv+qDSL/G
WqEO63tzcv/SDFA/DVhwOTUxMFiGEFtBMRw0k6rUSjn19wQfqUqcMjYPQZbA
JGzEhHJFo6h2mPp9CpVfSE3Q0VF8x7R3uhkNi11/2WivpP5bsCNFKfpUqAJL
oxWKhX733VLUpKcVAtH+jq3BGuy0FXiGVZlcdQxnivQ9Q/Txquz0eVow1cLS
2+DTHNto1GpJbzs2d0b0pymmYZMjbUegPL7QtXOG9Hdgbfcpwdk6HdyYdlw7
Ifx7cu6TUj350QnRoqRNPjkGnDzBhATSj30CJi8ZyR8pzH9Gffb2UROYbMuL
pYhdP1W10/cF+dUFk8eRgLULzDAw6fRd4Dk6c/h1ZvLvOd46eLL4buJLbLcl
7Ib05N2b9e6z5Gc3lJKM+SlVs7C1l9qDwLwIbcuuOfK3F1ErDW2FdXNofspE
L87FZh/meVnI7z4ssxzalfWjBStsDfYjWfGgJaDJQv73Q7LE8eeyWQts6cIG
sPlsJS47vSIeg5BXpHedd39FegYh5nB3MM9ZPoOIP3PhBnOe1TeIKzGmMSY/
y0uGHVsW3mPqs3pleOzpUe9l7Y/lJ8PBfRE5d639s/rl4Lg4rOu36mN5yvGv
9GlsSdVrP+QQ1Oxx9veYJb4KuME7bS7pJfmjwFJTZmi+2Ey8FRBpb79Zbm8m
v4agcw/1r/d/Qfytc/vAK0B9yUT+DaHrN+EjrshI8zCMuGPf/rGbYyQ/h9ES
LS/xSDLQfAwjc6A6POENA/k7gp4iXemicj3NywiubcidWJOmJ79H8OUVDwTF
6ml+RpF8p1y2OFxP/lv/J0pn72hvPc3TKDZ8Pa/tcIOOeIxBnrY3Mn6JjniM
QVDb9OTIq2niMQaf0CuCd/K0xGMM175ZxS1wmCIeSmw5cLb0TLOaeCghu+m0
pfEnJfFQ4oNLw/PCkkeIhwry69zVoe0KZNh4qLA1ZuMml6sy4qGCsG5mSZDv
APEYh0MSf/a6vod4jCPekafYy3tOPMbxLKp8cVqNhHiooZk51OyX3UE81Aj6
3OwsLGwjHmo47N56a5mslXhMoC4hLvl8UgvxmIB0/IfKdfFNxGMCG1d6FUWX
iomHBjFx32+7bt2/LA8NCn9PObD///2swe3U1R+WW/c3y2MSF7N0xnDrfmd5
TGJhzHEjs/9ZHpOI7HkXzPuB5TEFU+FMEfP++A++iDX2
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox[
        StyleBox["\"y axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
         TraditionalForm], 
       FormBox[
        StyleBox[
        "\"Probability density\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotLabel->FormBox[
       StyleBox[
       "\"Marginal and Projected Probability\"", {"Helvetica-Bold", 12}, 
        StripOnInput -> False], TraditionalForm],
     PlotRange->Automatic,
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{-0.27999999999999997`, -0.32}, \
{0.22, -0.16999999999999998`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{-0.3, -0.3}, {0.2, -0.15}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{{}, 
                {RGBColor[0, 0, 1], PointBox[{0.5, 0.5}]}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 0}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"marginal\"\>", 
              NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{{}, 
                {RGBColor[0, 1, 0], PointBox[{0.5, 0.5}]}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 1}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"projected\"\>", 
              NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.3,
          FormatType->TraditionalForm,
          PlotRange->{{0, 2.5}, {0, 2}}], {-0.3, -0.3}, {
         Left, Bottom}, {0.5, 0.15}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.473542643197869*^9, {3.473542680912099*^9, 3.473542702723462*^9}, 
   3.473542736832509*^9, 3.4735430274704256`*^9, {3.473543062360595*^9, 
   3.473543171607685*^9}, {3.4735432382735453`*^9, 3.473543261717256*^9}, {
   3.473543411983328*^9, 3.473543420725899*^9}, 3.4735438229442606`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 3: Problem 2 ", "Section",
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[StyleBox["CleanUp",
 FontSize->16,
 FontWeight->"Bold"]], "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontWeight->"Plain",
 FontVariations->{"CompatibilityType"->0}],

Cell["\<\
To ensure that this notebook does not inherit variables etc from notebooks \
you may have executed previously , we execute the following command. It is \
good practice to incorporate
this line at the beginning of all program segments and programs which are to \
be protected from 
unwanted inheritance.\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 PageWidth->Infinity,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Read in data (one pair of x y values per line) with \
the Import command. Plot data.",
 FontSize->16]], "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"data", "=", 
   RowBox[{"Import", "[", "\"\<c:/greg1/p509/spec2005.dat\>\"", "]"}]}], 
  "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.", ",", "0.25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.", ",", 
       RowBox[{"-", "0.19"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.", ",", "0.25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.", ",", 
       RowBox[{"-", "0.56"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.", ",", 
       RowBox[{"-", "0.41"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.", ",", 
       RowBox[{"-", "0.94"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.", ",", "0.84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.", ",", 
       RowBox[{"-", "0.30"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.", ",", 
       RowBox[{"-", "2.06"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.", ",", 
       RowBox[{"-", "1.39"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11.", ",", "0.07"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12.", ",", "1.80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.", ",", 
       RowBox[{"-", "1.02"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14.", ",", 
       RowBox[{"-", "0.46"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15.", ",", "0.29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16.", ",", 
       RowBox[{"-", "0.36"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17.", ",", 
       RowBox[{"-", "0.42"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18.", ",", "1.43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19.", ",", 
       RowBox[{"-", "1.33"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20.", ",", "0.06"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21.", ",", "0.82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22.", ",", "0.42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23.", ",", "3.76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24.", ",", "1.10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25.", ",", "1.38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26.", ",", "1.86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27.", ",", "0.32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28.", ",", 
       RowBox[{"-", "1.14"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29.", ",", "1.24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30.", ",", 
       RowBox[{"-", "0.28"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31.", ",", "0.02"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32.", ",", 
       RowBox[{"-", "1.52"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33.", ",", "0.44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34.", ",", "0.05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35.", ",", "0.59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36.", ",", "0.94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37.", ",", 
       RowBox[{"-", "0.10"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38.", ",", "0.57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39.", ",", "0.40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40.", ",", 
       RowBox[{"-", "0.97"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41.", ",", "2.20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42.", ",", "0.15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43.", ",", 
       RowBox[{"-", "0.37"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44.", ",", 
       RowBox[{"-", "0.67"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45.", ",", 
       RowBox[{"-", "0.05"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46.", ",", 
       RowBox[{"-", "0.20"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47.", ",", "0.65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48.", ",", 
       RowBox[{"-", "1.24"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49.", ",", 
       RowBox[{"-", "1.56"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50.", ",", 
       RowBox[{"-", "0.64"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51.", ",", "0.48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52.", ",", "1.79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53.", ",", "0.07"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54.", ",", "1.30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55.", ",", "0.29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56.", ",", 
       RowBox[{"-", "0.23"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57.", ",", 
       RowBox[{"-", "0.50"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58.", ",", "0.93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59.", ",", 
       RowBox[{"-", "1.28"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60.", ",", 
       RowBox[{"-", "1.98"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61.", ",", "1.85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62.", ",", "0.89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63.", ",", "0.65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64.", ",", "0.28"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.`", ",", 
   RowBox[{"-", "0.19`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.473543990535245*^9, 3.473604110339579*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lendat", "=", 
  RowBox[{"Length", "[", "data", "]"}]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["64"], "Output",
 CellChangeTimes->{3.473543990725518*^9, 3.4736041103896513`*^9}]
}, Open  ]],

Cell["\<\
    Transpose the data and extract a vector of channel frequency data \
(x-coord.) and a vector of spectrum voltages (y-coord.).\
\>", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"tarr", "=", 
   RowBox[{"Transpose", "[", "data", "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"freqvec", "=", 
   RowBox[{"tarr", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"specvec", "=", 
   RowBox[{"tarr", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"noiseStdDev", "=", 
  RowBox[{"StandardDeviation", "[", "specvec", "]"}]}]], "Input",
 CellChangeTimes->{{3.473544108554949*^9, 3.4735441490131245`*^9}}],

Cell[BoxData["1.0752522313909008`"], "Output",
 CellChangeTimes->{{3.473544127442107*^9, 3.4735441497041187`*^9}, 
   3.47360411056991*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"noiseRMS", "=", 
  SqrtBox[
   RowBox[{
    FractionBox[
     RowBox[{"specvec", ".", "specvec"}], "lendat"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{"Plus", "@@", "specvec"}], "lendat"], ")"}], 
     "2"]}]]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.47354415250815*^9, 3.473544155121909*^9}},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["1.0668187503478508`"], "Output",
 CellChangeTimes->{3.473544155632643*^9, 3.473604110629997*^9}]
}, Open  ]],

Cell["Plot the spectrum", "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "3"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", "Automatic", "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Black", ",", "Dashed", ",", "Thin"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Spectral line data\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
   "\n", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Channel Number\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
      "\n", "\t\t", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Signal Strength {mK}\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"12", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.473544026777358*^9, {3.4735442091896544`*^9, 3.473544228036755*^9}, {
   3.4735443238244915`*^9, 3.4735443403282223`*^9}, {3.473544370341379*^9, 
   3.473544371212632*^9}, {3.473544411290261*^9, 3.473544421204517*^9}, {
   3.4735445334258833`*^9, 3.473544591168914*^9}, {3.473604040709456*^9, 
   3.4736040545493565`*^9}, {3.473604241618349*^9, 3.473604266554205*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdkj0sQ1EUxx+TdBBDB4MIIlIigvqmetBvWh+zSWLGyvIWcxcLay2WJjYm
0i4kmvhKGoKo1EJ9a2Mg9L33u4Pe5OXm/37n3HPu/576uYWZ+XJN06T4Gbu1
Xt3WfsyuycxO7erj9MGeJSvkP6+S3LQRkIHbxWVLxxZdl+hqscf9mWX7M7pG
iqL454H8OnGa6wzeICtmgrZv6UbOK8CbqLdNvkNSR8b6RrfQ7yvxrbJkHnCN
bpNoIu+YjZ4S3y7m8bY0vIP+VP+d6ALxTgmYP/LwLjHL7cTh3fSr7tejzkP3
4kclPvbJxrqx3uD9cFVvQJJGu4kf9CD+nKOHqPdOPy6xrvMBH8avE7ib/DW4
4NeXxXWR5lnDoSv4CP1tWVof4T538FH1vvBR4nepN0Z/xOtj8AvyPfj/Qn0P
vAx/vMxHknyvmOXi6r18vO89+T7VL9yPPoT7mZcs9QPKL3hACobdefzQgviV
hQd57xvyQ7JppMeYPz1UMp/j1PuEj5fM3wT9pzh/gnvfUj/M+z+RH6afT3gE
P37Jj3BfNS+TxOfInyy5/5SaD/cfbRk5Tw==
   "], {{{}, {}, 
     {GrayLevel[0], Thickness[Tiny], Dashing[{Small, Small}], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36,
        37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 
       54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64}]}}, {
     {GrayLevel[0], Thickness[Tiny], Dashing[{Small, Small}], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 1], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 2], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 3], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 4], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 5], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 6], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 7], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 8], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 9], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 10], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 11], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 12], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 13], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 14], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 15], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 16], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 17], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 18], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 19], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 20], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 21], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 22], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 23], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 24], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 25], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 26], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 27], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 28], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 29], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 30], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 31], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 32], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 33], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 34], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 35], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 36], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 37], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 38], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 39], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 40], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 41], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 42], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 43], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 44], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 45], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 46], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 47], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 48], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 49], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 50], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 51], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 52], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 53], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 54], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 55], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 56], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 57], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 58], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 59], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 60], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 61], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 62], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 63], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 64]}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel Number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Signal Strength {mK}\"", {"Helvetica-Bold", 12}, StripOnInput -> 
      False], TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotLabel->FormBox[
    StyleBox[
    "\"Spectral line data\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{-1, 65}, {-3, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.47354423062047*^9, 3.4735443415800223`*^9, 3.4735443722941875`*^9, {
   3.4735444120313263`*^9, 3.473544424959917*^9}, {3.4735445364702606`*^9, 
   3.473544592781232*^9}, {3.473604043683733*^9, 3.4736040572332163`*^9}, 
   3.4736041109805007`*^9, {3.473604243671301*^9, 3.4736042707502384`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Creating the spectral line model",
 FontSize->16]], "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True],

Cell["\<\
Model of spectral line:

\t\tAmpl = T *  exp(-(f-fo)^2/(2*sigl^2))\t\t  \
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True],

Cell["We define the model spectral line shape:", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"amp", "[", "f_", "]"}], ":=", 
  RowBox[{"Exp", "[", 
   RowBox[{"-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"f", "-", "f0"}], ")"}], "2"], 
     RowBox[{"2", " ", 
      SuperscriptBox["sigl", "2"]}]]}], "]"}]}]], "Input",
 PageWidth->Infinity,
 AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Calculations based on assuming line frequency = \
channel 24",
 FontColor->RGBColor[1, 0, 0]]], "Subsubtitle",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontSize->18],

Cell[CellGroupData[{

Cell["\<\
Compute the odds ratio for both Uniform and Jeffreys prior on signal strength \
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontSize->16],

Cell["\<\
The odds ratio = the ratio of the probability of the spectral line being \
present to the probabability of no line. 
M1 stand for the model = line present;  M0 is the model that data is \
consistent with gaussian noise.
           odds = p(M1|D,I)/p(M0|D,I)\
\>", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell["\<\
On the next line we insert the freqvec into the spectral line model and \
evaluate it for a center frequency f0 = channel 24
and a Gaussian line width sigl = 2.0.\
\>", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fi", "=", 
  RowBox[{
   RowBox[{"N", "[", 
    RowBox[{"amp", "[", "freqvec", "]"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f0", "\[Rule]", "24"}], ",", 
     RowBox[{"sigl", "\[Rule]", "2.0"}]}], "}"}]}]}]], "Input",
 PageWidth->WindowWidth,
 AspectRatioFixed->True,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.9154789519671546`*^-29", ",", "5.3110922496791124`*^-27", ",", 
   "1.1468765822255995`*^-24", ",", "1.928749847963923`*^-22", ",", 
   "2.5261637809256986`*^-20", ",", "2.5767571091549864`*^-18", ",", 
   "2.0469717131642083`*^-16", ",", "1.2664165549094198`*^-14", ",", 
   "6.101936677605333`*^-13", ",", "2.289734845645556`*^-11", ",", 
   "6.69158609129279`*^-10", ",", "1.5229979744712642`*^-8", ",", 
   "2.6995785033630167`*^-7", ",", "3.7266531720786735`*^-6", ",", 
   "0.00004006529739295109`", ",", "0.00033546262790251196`", ",", 
   "0.002187491118182886`", ",", "0.01110899653824231`", ",", 
   "0.04393693362340743`", ",", "0.1353352832366127`", ",", 
   "0.32465246735834974`", ",", "0.6065306597126334`", ",", 
   "0.8824969025845955`", ",", "1.`", ",", "0.8824969025845955`", ",", 
   "0.6065306597126334`", ",", "0.32465246735834974`", ",", 
   "0.1353352832366127`", ",", "0.04393693362340743`", ",", 
   "0.01110899653824231`", ",", "0.002187491118182886`", ",", 
   "0.00033546262790251196`", ",", "0.00004006529739295109`", ",", 
   "3.7266531720786735`*^-6", ",", "2.6995785033630167`*^-7", ",", 
   "1.5229979744712642`*^-8", ",", "6.69158609129279`*^-10", ",", 
   "2.289734845645556`*^-11", ",", "6.101936677605333`*^-13", ",", 
   "1.2664165549094198`*^-14", ",", "2.0469717131642083`*^-16", ",", 
   "2.5767571091549864`*^-18", ",", "2.5261637809256986`*^-20", ",", 
   "1.928749847963923`*^-22", ",", "1.1468765822255995`*^-24", ",", 
   "5.3110922496791124`*^-27", ",", "1.9154789519671546`*^-29", ",", 
   "5.380186160021159`*^-32", ",", "1.1769109439216772`*^-34", ",", 
   "2.005008781961663`*^-37", ",", "2.6602064159439993`*^-40", ",", 
   "2.748785007910229`*^-43", ",", "2.2120380336010087`*^-46", ",", 
   "1.386343293641179`*^-49", ",", "6.766675675168447`*^-53", ",", 
   "2.5722093726424325`*^-56", ",", "7.614890293736425`*^-60", ",", 
   "1.75568809785484`*^-63", ",", "3.152517155145051`*^-67", ",", 
   "4.408531331463264`*^-71", ",", "4.801277241771825`*^-75", ",", 
   "4.072358625761215`*^-79", ",", "2.6900579025827968`*^-83", ",", 
   "1.3838965267367523`*^-87"}], "}"}]], "Output",
 CellChangeTimes->{3.473604377663973*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sumfifi", "=", 
  RowBox[{"fi", ".", "fi"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["3.544907701811032`"], "Output",
 CellChangeTimes->{3.473604377814189*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sumdifi", "=", 
  RowBox[{"specvec", ".", "fi"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["7.2502086914754305`"], "Output",
 CellChangeTimes->{3.473604377874275*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Tmax", "=", "100.0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Tmin", "=", "0.1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigma", "=", "1"}], ";"}]}], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["Compute Odds numerically", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell["\<\
Odds2 = Uniform prior for T
Odds3 = Jeffrey's prior for T\
\>", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"aa", "[", "T_", "]"}], ":=", 
  RowBox[{"Exp", "[", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2.0", " ", "T", " ", "sumdifi"}], "-", 
       RowBox[{
        SuperscriptBox["T", "2"], " ", "sumfifi"}]}], ")"}], " "}], 
    RowBox[{"2.0", "  ", 
     SuperscriptBox["sigma", "2"]}]], "]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"odds2", "=", 
  FractionBox[
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"aa", "[", "T", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "Tmin", ",", "Tmax"}], "}"}]}], "]"}], 
   "Tmax"]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["22.089844054973607`"], "Output",
 CellChangeTimes->{3.4736043783349376`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"probM1U", "=", 
  FractionBox["1", 
   RowBox[{"1", "+", 
    FractionBox["1", "odds2"]}]]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.9566909158147997`"], "Output",
 CellChangeTimes->{3.47360437838501*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"odds3", "=", 
  FractionBox[
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      FractionBox[
       RowBox[{"aa", "[", "T", "]"}], "T"], ",", 
      RowBox[{"{", 
       RowBox[{"T", ",", "Tmin", ",", "Tmax"}], "}"}]}], "]"}], " ", "1.0"}], 
   RowBox[{"Log", "[", 
    FractionBox["Tmax", "Tmin"], "]"}]]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["170.3824478060952`"], "Output",
 CellChangeTimes->{3.473604378445096*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"probM1J", "=", 
  FractionBox["1", 
   RowBox[{"1", "+", 
    FractionBox["1", "odds3"]}]]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.9941650967599004`"], "Output",
 CellChangeTimes->{3.4736043785552545`*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell["Reason for preferring the Jeffreys prior in this problem. ", \
"Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontSize->16],

Cell[TextData[{
 StyleBox["In this problem the prior uncertainty in the line strength ranges \
from 0.1 to 100 mK. In this case\nthe uniform prior implies  (see text Equ. \
3.34) that the line strength is 100 times more probable to \nbe in the top \
decade of the predicted range than the bottom, i.e., it is much more probable \
that ",
  FontFamily->"CMR12"],
 StyleBox["T ",
  FontFamily->"CMMI12",
  FontSlant->"Italic"],
 StyleBox["is\nstrong than weak. Usually, expressing great uncertainty in \
some quantity corresponds more closely \nto a statement of scale invariance \
or equal probability per decade. In this situation, we recommend \nusing a \
Jeffreys prior which is scale invariant.",
  FontFamily->"CMR12"]
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
Compute posterior probability density function (PDF) of line strength\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"valu", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"aa", "[", "T", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"T", ",", "0", ",", "8"}], "}"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["2209.130245080645`"], "Output",
 CellChangeTimes->{3.473604458189763*^9}]
}, Open  ]],

Cell["\<\
Normalize the PDF for signal strength by dividing by the line integral.\
\>", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"strM1U", "[", "T_", "]"}], ":=", 
  FractionBox[
   RowBox[{"aa", "[", "T", "]"}], "valu"]}]], "Input",
 PageWidth->WindowWidth],

Cell["\<\
Posterior probability for line strength assuming model M1 correct
and uniform prior.\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl5", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"strM1U", "[", "T", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"T", ",", "0", ",", "8"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Signal", " ", "Strength"}], ",", "PDF"}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.4736043992850623`*^9},
 AspectRatioFixed->True,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3c8198Xtvf2WWQ0KEnSN1Lyft+TkT0ykrKyooGsVMrIylZoqewkW2aS
ECJC9t4UZSQr4/f5/fV5Pa9z77nnPM9z7+e891g7G9jR0dDQNNPT0Pz/V9Nu
pq3qRyC+Ip4R5ZOJIQZlQZdhAVv0R/4QZ9l/ODr26klCoYA7EsMniSc/4Eir
ubvghUAA8nyaHCbTi5CJ7eqHhwKxiLTFJrxDOo1qlQVLahLi0b6Qy/LFtqeR
zD4sb1n0Kfr2fXC1qPA0YhnzTz63/yUaR7sNU4yV0OCRYOUIgVS0ttASUftG
GcW+olSJX0xDnByBPnp0KkiTO1OxMiEdifwRytI2U0HFv7/KzYu+QT+7xToL
CaooMptP4uz+HPTq3a+LHY/PoESiXlCowDv0Y1P6ddycBrrT/Lj2XPk7tHDo
WCe9pSY6FzhCt+9iEfqQFvpE9bsm4vh7w+d9QjEa4HvCZvlJC3l1xHrNiZYh
BwVyRtY7HWQYPlhcWlWGUutm/946roukVfb/DbhUjkqeO3gZluuiicKSG8Ip
71Hce9a9Gg166Oyjviu6+ytRz3Azxr6jj6S09r0RrK9E/xiuiUaqn0Us9Nem
py5/RLwM7RbHH51FlmXb+R+NqpDfB7sgZikDRDwYLX0+/hOy/ymP77tmiPxY
Cg88EKhF3RO0MXslzyFJtZiQApda9IbP9Ph21DnUHuj8o7++FhkLu/4XsnoO
idFLvZX2/Iyw48c/VTWZoLqtVOmO9jrU/qK6+c4DU+SseD9q62A9wh4lHvHb
MkWUO5cW9vvVo6uHbh674nYBOa4JF9w60oBo/F7Y0NtdRBx/4uVEw78gO7ac
g8JW5qjoqEe8+vgXZMZ45TPrhDmycDFcvaHQiHJl7PsIVyxQ7i/ustqZRjRY
N/UkzdsSGcyEKF5R/YoM8OWr6kNW6MngbeWi7Ra0UytN42Rig04LmaYOGX9D
j7o2Tqhm2aCfF+QZWbK/odBcjnfOdLZIZO6WTfbhVvShrgm1FdgiZ8fj4jQD
rYihLtBaR8we1YakdcYytyE1MVZ61QB7RMkgBB081oZC0iMWiyftUdXU0pRB
aBuq6R7UE8m+jPhsczPSTrQjyuq4e6SuI7K/L2KqYNuOdkr478+WO6L3yRGs
36LaUWdv6aNfEleQ7ejVK2tT7ah81fHkKutVVGQhIaUV9x0JRF/w+DRyDZ03
TcpdWOxA7w2Oth13c0Hz/UZsyYKd6O2j+CjTQhcUZMFiZ6jciRx9Dbktll1Q
oY2zYHFsJ2J3XRUn37qBuJywwDvyXch0uXQ2PsIVffbvvcB0txsd0eFl0Zl0
p/IcUVSS1o1+611+OSTrgZaCgcexpRvdMJS/4BvogXZHvP7cJNqDIq4ot9FI
eiLvxx4yMdU9KKWnANPzvYn+y+JlEmLpQ2WEfhMmu9voi/Rnq2aZPrRimaO2
t/42ssr3en/PtA9J3mL8e1/yDoooHnYZzexDYfm71vb/vYNmqrL703X60W/z
NFuDZ3fRy06N/KOPBlDvsuSt+ke+SO78Fvv4+wF08J4VceKbL/ral2cfOzGA
WKd7T1Vz+KH1YbLQqtwg+jFea9kU4oeMfk4GVfQMopGT0W5aof6IfcfPTE1k
GC3ZSM2PvwtATxxNLKTODKNjnPaR6ZsBSKxDyorXaRi5aFXFqKgGIvxNt03/
h2FUp5nqs6s3EJW9iS8qkR5B3fFKC67sweiX4VyFVssI4mdcHqhNeIBkWbsx
fGwEfZl+1KL15wG6XfmpUmZlBHU1cPa1a4Yi5oOPq4gio+jVxPDKz81QtGf7
dO3w9VEUdL1RJuR6ODLOeNzkxjmGouWclzL9o1CCub+2/Z4xdF5Az9DyZxQa
47vefF5uDH3Bs7GXB6OR812lb5j5GBp+dGQWi41GDwx+tTNnjyHiqKFKtksM
+rCp1PdcexyxcE+F+ak9QuJnf8/UhE0gJYOeDZ6bj5Ggj5rC5aQJFO3GEu5c
9xjxZCeGsZVMoF9aJiGFpCdog8VQ+uzYBDp0Vbj+T9kT1FpV4jZ0YhIlwH6a
SPZn6LaM3/ba5CQ6q/Cw5e9AAnK26NNL+DeJqkT2aSeeeoFsw48lId4pNHUr
SePs8xdIb2ZSOUhxCm3KFxh8M3+JxBI1H/A/mkLRZU9mb86/Qi3cBII0TKNM
Lesv+SlJqAa7btdmPI0ivFrhQ38SKr1aV+x+dRoRB2rvmBOSUUq9l+n7+GnE
K7leahWcjLx8Bl+q/5pGXXqLQzHuKWjvfPpBm2czKO+3r/KLa2noZstJ9GT5
B9Jp226w6X+DuKSLJr+w/ERL6lpK5H2ZKDVCJvyf0E8U9mFO6drVTNSmfaDX
QvUncgnuTdzeykSHmghu4vE/UfW9RPlhySw0XD+fXiA/i9K0H3hap+YgzwNX
dSa0ZpGu0mXDVys5iCN46g/RahZlOYyXh2vkopNnBuFWyCzieM0/7L2Yix7V
Nvah3llE18B/aCo1D6l9SuNqvj2HZPs23W5zFaCh3XuKtiPnkF7WV2UjrAC5
+yZclEmZQ4lvBJMirhWgJPQo41HTHIpb0Pqy+2sB+vfBV+mC0C908k+RQGdU
Icotv+g5/eEXetTmd6HrYBEiv+MdoqWdRy/5yp/ufluKzML/GU2Q5lHeskHw
x9lSlGw72VQnNY+GQxO2B6XKkBSxrCzs/DwiBvWaPs8rQ0qeVnHEvHmU5iIo
LlZZjo4nmKTHHllALbTWnl8XK9Ali3TzjKEFdNt96SDHcBUK0Nz19OmPBaQW
/kunmPkTSj8e3RG6vIDc2f4tp8l8QnNct7Wusy2iuHXeM+fuf0KeH3VO/nd8
EZ2U6WHfPlSNwnf/JVRELKKuHs2jPqE1qHhM+es3xSUU3bNrJc+7DnWp+y1G
qC2hwY7YPPXsOrSSU0nSNlhC19ZaRsSG6pD8nZOXGi4voecd03cyoR6V8h9Z
qXq4hJQZdE//YGlAZSqCuwtmllAvnXqUePoXVJG+4BYb+wf9xIbOt/I1o+or
L3aZzi0jj7Pdoh+N2lHhj6tXLVaWEZjt7P/m2o5SHRTe29D8RQ/6QzJXottR
oH33BSfCX/TNZY9zWHM7UrfmfXZf8S+a4bStqVP7jr6ZBlJywv8iwktvNlPo
QAPq14n0h1cQwwmWS9egC/3dj3FnX19Fs1JxEgec+hDd+lueXeIb6EiStpZE
6yja1az0Bx3ZQMSdvbZPR0aRbFJvp+3JDRSZrCtAsziK7DSYn+fobKChqGM3
s3nHUMNTa3Elzw10dJW+y89gDEUpCCg41m+gl8ZmNcNtY0jIO8imxPEfsulc
n5n6PI7k9IXPDLj9Q9Yv0uJfdowjXbF3ErT3/qG61qVRlfFx5PN19Jfmw3/I
o37d04xmAo0JYV5D5f9QOfnam/yTE+jNhz/hjBybaPTVF8nPGRPo+I5VsWHO
JnIVa/TYe3MSaetU+auWbiLn2yKX2e5PIpvnonry1ZvoaLbV9f7ISRQtPzQt
2LWJasvoGE+kT6IfzhcFxrY20Q3t7KCu79R3Z8TY20VnC9GDxLq/5BQqkC5S
tzbZQscGC2unZadQgzeBaHRpC8no1q79h6bQX8r3bHmPLeSm5rVxx3AK6Z7V
H95O2EI/HqaQO25PIdpqTaWIuS0UanzU707tFKLwZHL5rGyhXPeoNtnmKSRt
wdrvQrONsu6pyrZ3TqELG/VuRoRtZFrslVE6NYXe/aeatktxG80PdmXIME+j
Rt/UG5xntlFtDOcUE/c0Gmmhx3f0ttEvz6IjVaRpxHm1umvMZhvx8Otf7xef
RvYpiCUzbBuxPwrUzleaRt6LLzuex22jv10SaQka0+gR2k6MeLWNshldRK/o
T6Oq/oqTNwq3kcfsJPtb82kkQFC4eqJ/G7H9zB/75DmNZKyfyktObiOc/NTm
vfc0OpO3Ri80v43e8q3Jx/tPI1ftkoQduh3UY9nhPR8xjb4GyLbUSe4gVfaw
rcMp00iBu4kuRm4HrY16CD/PmEYZTy/JX4QdJJKaqTeePY3u50QmzhvvoDyr
e0EMpdNo4YR4Z5nVDtI0iL8wWDGNLGreswZc3UHdibPD0Z+o+XpmXCl+O0hK
9ktqcCM1n7XP67GwHVT4U72ssWUakX4RB7Lid9DUyRWJmfZptEirrHo6awfJ
pTk35fdR84X33mIv2UGWR+t7zIeo9ZJccjo/7aBha9uV8VFqvkMvyFe6d9Br
IXXRezPUfMXHtGXHqOu7qtgezk6jAGj03Z7bQaceT9T5/J5GS41WRQ2rO0g9
M1ZVbXEa5WX+c9egpYH+dMdbM3+m0fT8magcJhp4OFBobLMyjUTkHr7h56AB
tbI7LSVr0yjso8TQIIkGZBbB8dfmNKpmcF9TEqKB0wyzni3b02hN4yNfxh4a
iG67thZCM4OORLEd5jxAAx8irk0K0c0g+w5jNVcpGrD01DweSj+DXggkXeo+
SgOS3HsmWhlmUIfF3B1FeRq4Z/p5ZoFxBrGnyscnKdKAIVM9/pNpBin98M9j
UqKB8CSX0QrmGXRLuqXxqhoNRJXWf3Vgof7PuQlMtmrTwNB6+NYvKp4utd2R
M6ABBT3FG9qsM0hkO1fguQkNaCxx7A+gYmPlf8dozGngy+1FwTgqDg85o2tn
TQNNU4/1fKi4ujnGofEyDeS8cKxVouJ1vkH/I9dpwPda2O1han6Z8xIvYl1p
gHJ30M2Yiu1fuJWs36SBuDP/ClKp9b0Yq2yzuEsD6V6nTjVT6+84wDZX408D
LiO5PN/+3991Y6aDITRAoy5+IpPav1JB4u7ICBq4oLevxILKz63VWYU/D2lA
AOYezdFS+1OUNz7/hAam+rw7Dan8Tvv5O394QQOXRMPvx1L5F6lvfrA3hQbe
cYal51D1MeYQSA3OoIEe61S15I1pFH7WtnIumwYadStcnKl61sTn9pwtpIF8
MRcpElXvjf6NpeJSGlhhJAXFU/3gYB9zwK+GBvy0JFXEqP559Xbg9FQDDRik
D1Yfpfqra+GAmVYLDRD3cxAEqP5TuVMZTeyl8nFe6YoH1Z+i0bPrb37TgLZG
3jt7qr8rL/m8KfhD9dcoJTyc6n+LY/ym79dogDcAfxlDvR8JXQqlX+loQfb6
cNHJ6mlEEQ71nCfRQnVffhp93jQq+S28f20XLazQBCmJv51G56ryO2n20MLo
6M/s/enTKM6mV5bvEC3QPxRT+fJ8GvFlSvyRRbTwuW+7IypwGuXfqUjGVGiB
9omtRoHPNNLX0Tc4o0ELr/L/QdGtaRS1cDPfxJAWmkseCJtfn0Yc8vXOty/T
gk8xj7W84TRirLWb+xhFC/HpIxekBaZRatz684ZYWmBTdym046X2fzlCq+0p
LSgpVhv7sE4jf7aizLEUWogd81w3XZ9C2/oMjoyltDDbD9Z53VNobTB5UnOE
Ft7cb9KgiZpCj3OPxxlO0sLpfbbnrwVOoeN+jSpmP2kBlaj8qLgzhTzEllKu
L9OCpukxaQ6HKbR05bR1NAsd5DGZJV6mvvezq8NDnTJ0cN149/HjPyZR8eWo
as3jdLBxbPwA++Ak8u3G0z+eooMrtw+NVrdOIlLJi+tvztBBfKZSZH/JJHW+
ubjpbUYHPwJP7i8NmETPlrsExELo4Nv7e8hAYBKpLzYbuQ7TQWiMT07FkQnE
f+nuiekJOlDQrJK32j2BhlqlhMx+0oHepZemv3kmkHte2LjqXzqwGo92b1oc
R6+cNVwF2OkBO7PuHF0wjlZ+1UZVHaeHTHKMkZ/MOEr9+b6RK5Ie6EgbZydE
x5DTY719Vx7RA3P+ZbMCrjEkrzJ+5/MTerBZXhFx3xpFjS/YDnun0IN99bGu
732jaFHfNOpHKT38fuuuxx43ivCSFcPacXpgozljFMs8inrvHx28dZIB7ivI
2xQ0DyMu4dfzExMMUMJxd3ZNvh/BufuD4z8YQOTrvZUeYj9yjbJsGvtNxTrJ
wZV/+lAXLeX1yBoDBF+UefI8tw+9nAqxGOBgBNX/1rvTD/Qh6bwrzd9lGeGS
UdRxLYFepKMs/bY6gBFO85RVrDF0o3DHIvtEMSZoLtvnbMD5Hf2E7BB2SSZg
tHBSODvXjtQoaZmeR5iAz0Q4+UpTO6Krj/2trUCNz2Hyvx+0o1ti7p7rekwg
3E7pxVnakf3wf0EGd5iACQvblGNrQ6eN89IY2pnAJPIo0xONFvRSKqPeuZsJ
akIeq9Jzt6BN+sQffQNMYM9M0c/taEalBVGH86eZwOFx2adGq2YkzeNcZL7F
BESM5zHR+ysSajr8uViCGepd3voc/NiIVuDthIMPM9ypOXzYwaseVaTOPr8Z
wAyFRFueBI165M8iZRj0gBmOKdoHceyqR1ytWZ9SHjHDz9V5g5TKOrTfMufl
0GtmuDn6TfMNSx06dzf/vFErMyh0ah4UzKhFRWUlX9EeFohzWHzvSahGt4XX
7uvuZwHbx7v5sF+fEPidOGV+iAV8vt83RHWf0Ff1sje35VjgVPt31VWvT2ii
uzyoSIMFjq4MeP83WoUIKx/gkCsLMKp8jfK99RG5/1f7jlTDAvsZ2T/W4++R
vezuxJgGFmgnHfCIWS9H5497h3G0sIC8SVn00LtydEpB1pqulwX8YiY0aA+X
IzqlVO7fv1ng+efmHLN9ZSjqbMCVz4KsoP+obheTRAnyNRwxht2sMFjuPdD6
sxi5Giuefi/OCkoi6VnknGJ0znSZnC/DCuqNSnfIx4uR0CXbzwlnWMGt3S++
TasIZbqo7HZ3ZYV/FsHvyyMKUYJrIvv8TVZ47JFpy3K+EEW4b6443mUFO/KP
7C97C5GL17tmyxBWGFcrmk4tK0DyvmJ3tF6yAvGOpXLOXD6qjWLo2tvICq0p
xQvhl/PQcE5tWNseNvDc7N2pO/8Wtf5imPvvABtIveplC2R9i6qkVLVjpdjg
RHre763yTJSY+ZnDRJ4NaA3jc3ftzkTW6XURA9psMP/JhjS9lIGmXjRETd9k
g6d/D9h8KEtHXQMsC+p32cCgwKnvlUc6qt+loZ/pzwYfpBUmJP9Lp85TX3iu
R7DBYMDrvcez09CVuMaYpWQ28Fd+dZ/2bSr6Ff710VYzG7zbe3PaqTYZDTVx
LFt8Z4PXbk9aDUKTUQubjlFVDxsU9eaoN+sno5yQZsL9cTbA75296TechFwC
WuJY1tng6qrQfD19Elq+0/qYX4wdZNKcHPKbX6J/VzqeH7zNDpeC2j7tEX2K
jI6bx0j7sENb7XHxqbYnKIt2KuhYADt8x+9+8gh8giyerN7AItkhmbzryMLv
x+jTZ0H1s8nswBU9xSzeFI+Cd19a9mpkh0DflurDr2PRyOyPH3e/sUP09/SI
abtYdKLEddi/gx3Wu41DDMVj0U+dgMbwIXbQXBNgV0x/hHTuvE5MXGIHr+y/
SeJ5DxF/1y/tBkEOuLKycYYwHo2uJXkqNYtywHcfz0bIika113bk28U44OQN
L2MWz2jkSc+7b0CaA/6qjm1as0ejXhnZ9XklDqBjqS6H25HoVdjtNPJVDvDz
5WvYfTMMrZ2jfy7kwgHdPSIjj3eFIf294dF7PDhA35GuQPBTKKIre3HnkA8H
aL466n2SOxTZTVWdRY84wKR1xCy+JAQdOs28bf+eA+TnndXyjgdR58e3B3qq
OCC1f3TFZiIQyRL0z2rUcUDV5IqE+KNApDj9JPVQGwfM02ol1P4JQLoRkloL
UxyQov80U+LTfeTaq/PkFh8nSH2U/i0S6odWlJY+/SRzgvfpXaIWan7oTlb8
7EVhTriHZd/wYfRDAT7DOC7BCc9hytoiwBfFi9+YpMM54U17zEwUxQeV3Yj9
L9yRE0o2xa9aBN5BeP8Jsy0nThB39VboFbiDqlUGA53cOWFMJc7wa+5t1Eje
36vvwwlMfBatrCO30MCHEh9iHCeEP7A54HjWC9Gw9X99WcUJelPiMfzuHijA
zWeFu44TeEKMvSkiHoh1cN9uvyZOOHyONGX4xR3x5V1zs+nihO7viwTLfe5I
7Ny2gMQcJ9DyzTJbTroiteQ9l/PJXKCwNy9y4oULkn3Ctb9OiAvWWkT2i1i4
oN2R/yb69nCBWa6Wu5yoC9q41WnNIMUF2StrjpNqzij77AMLE+AC7lfLlz46
XUf8tIvGWw5cIKfStTeX+QqiWR0k8DlxgYiwr8vdJEc0N9f4fb8bF6CKm0Ol
io6orif1rP5dLlCxnpSxu+mAbuWd10mJ4QJ1ctU3ypY9GrasUtEo54IaQ8u9
Cmds0VfjbHqLj1wg86Y7pmfZBpVqPat2reWCOBGt2KRUG/RQ3h0SWrjAZvuW
ZCqzDVLlllCcH+OCZiGBevr+S+htZdSxOHZuyPEK2i3iYImevPNeesPDDRN0
b2c1pi1QQKZjfiWRG4g90TkXHCyQRbzykRlRbqh+apPD62KOeJ1WJU/JcgNw
vIo8EHcR3RS23Dtqxg1MB9JNK2TOI2t9mXMDl7gh9BynysVmE6R7nza0254b
HAS6lF2vmqD9P1IWm1244YbGZszy23Oo491MVXkAN3jr/tn4hBmjqumy5aIH
3GDgaV7+ZNIIvRUMk8iP5AZfnao9nyKNkL/v4ejXT7ihrlmlYnnCEMlou1rG
ZlEx3cHhK4kGSMhH+VFUPjf8G6UoGhgYIOYCQn1oMTegzyvKDowGaIhcIu1X
xQ2ev9yauZ3PovDxf1vXO7iBYGX0vV9PH83cDkxQ2+SGgcDSj9wh2ujnuUMO
STQ8gBvHdDNxaSOrBX46UXoeYLCV3hqN00Ja+yblBFl4YN7t2umDbzXR3gfB
L3j4eAC+ibAqzaqjJ3td5CMJPICF8uq/8lFHXBXn29jJPKDNG+2YRVRH678P
MjIL8cDnc8J3P5xRQ61GX69tifPAi52jhvwVqujM73dMdyR4QD9LovmMuSqq
CH6RuCbJAx9OSUxu7Kig1+VOHX+O8AC9nExFi4YKurebV/HnSR7geOwRF/Fb
CUnNGbN36/DApFbpx8mbgEqNtD+G6vPANb19BwIlACl/UHLDDXlgRKGbkb8I
oQuRR/rTzvPAw7tdBkaBOHogw/rW3YYHZjXjgyxUFRHh6Y6FhD0PBGg1RBS+
P4USaVf4Bhx4YK+O1cpt2VOotH3strITDxz+3iVy4rACmnKv0OS7xQMLgfR3
zymcQK6DBduf7/DApqOWlESNPNpSfVNw6x4PhLy+5ySiK48I5HjB0fs8wP3X
39XoynGkXOb8MzeSBxhv9NotlMuixK29oTqpPOAnJXogpegokrIXwGlf8wDB
Pp6x1uwoKmnhXnr3hgecmiJNghmPopZXm6ZCuTzAt9n5t+eiDNo63XVwtowH
Vj1sCd/kpFFI5tfBlxU88PPZd4OihMOIwF8TY/CRB1J2NPzdmQ4jqYnc9bJa
HlismE/UGjuELgQ9+BLyjQdu96UfYy0/iKZ++9xVbOeBxKbOqUvHD6IbJp5H
Fzp44MBG+UXZIgkUImHz1KSPB45VC7sKlh9AxY2KjvsneeCfxmPzqmFxxM+9
wFK7wQPtGYcX0mP2ovYPocEaWzywrdVuc0x+L3p4TZzp2w4PHDLjVLUc2oP4
Gi/Q9zHwwjP2xym3jlJx4OeteS5euK1+//f6d1HUfszK24OXFwy53rtHy4ui
h2MbGxv8vJAYauu3+UIE8YLMGqMAL2TutdQScxNGPP+eLe3axwvrHzKW7LFd
qPWN3I0kcV7q/Nf00qxYEEWfb53fL8ELo/3dvY1HBRF3MeOvo4d5ITfAc2zy
iADiuuEyrSbPC+JBWrOLamTEMa064KbFC2eePln+PMSPvsaNXFjX4YWwvdHX
Im7zo3CVO7339HnhBCXR+xiFH7En53U9MOaFlvR/XBvn+RCb+a62V5a8MNch
To6a50GN7MV64ta8oBjlcMPhKQ8KLddvybTlhR+HpEVHVXgQKyWoqciRF/TH
DJz2n+ZGLN8XPje58YLu6FyYQwcHavALUznryQs37+154g8cKERmf02XFy9g
wlsW13LZEXPkxarRu7wQEHd48k4cG2LSqCtfDeaF3f1SXDJ+LIjh4/PcfQm8
kME1Hl75lQH1KaqoD7/khRrBkTBkwoByy+dGniXxAm9nygX5CXp0oRjj43vN
C7FGXnWmjPQoP3vYnaaA2h8rB/cuG1oUdCiEs+IdLzzqG9pFR0OLzN7IpN8s
4QUQrfage0WDWNL8un9X8MK9j/pp6nU7uEXCPoXBemp9d+7TPmXcwmUFv7Y/
aeQFUqDN61KLTZz1iftVo2ZeKBmR++v4/h/+7tHnhKZ2Kl8ji5wnfDZw9rDL
O2WDvFBR9ozukfQaXnrrbW38H14IbtU/3ye8jEeuGpobrPDCaSMD/v0Zf3Ab
j82/nOvU84V3l9HJ/cG5bugcCNzmhT1mUU0nzi3hdg7zD9xY+UA2IzdNqmgB
V5h6vPcIBx/Y/u678tBgAeexhfc/ufhgKLrFSW1iHq+wjJm7ROCDf6354XLO
v3E+k2N6+qJ8YGWak65eNIvPdPRPs+/lg6ysnXAznln8g0GAb70YNY7Zmgo6
/8QddDvzcUk+eGT2YVlF/gdeqXqTcFiOD6JVfRdUFqbw2BrR7Bl5PvDVvDX7
yH4KdzzdoJqqwAdVXuzy68OTOAETuLkL+KD0s2VNTf8EflX2fS+rFh9IPO4z
jP87hle1dmaV6vw/PnZxMmAMJ15f8LmszwfgW2ZWRBrDP6aJ7/9szAcF/xnY
Jp8exfnJ0a6+Vnxg4Qynwu2HcYfCTNUjNnzg1YsTLmUO4R/0PlOG7PjgSNu9
z9eXBvHLIRuVp67yQdfYc5rvkQP4+3Vb9lUPPtgS0QiyXenFeeJ9htK8qP1H
L7iEm/bidv89yze6wwcqXnUOUNWDc1/9ZlLgyweTYzlp24+7cZuBk6nXw/iA
S5cG/+LUiZd6Gd0UiuSD0KQvj5XnOnBOorNmUzQfHLB4q1B6rQMv0UldkIjn
A1FinKWu53ec/SMXNpHIB2aDnTuumW241cWDPI9S+GC8aIWWDm/Di1aVx0+n
84FetGgPd0crbilz68Grt3wwkG9z2IW5FS9MGu+8UMwHv/N233rK34yz4NsZ
rGV8cM7CgK7Q8itu3kfxLn3PBzFMpu7ruU04M7/uXtInPngzrPclx6wRvxhQ
6tTWRN3vMhmhNFGP5+3+ftq3hQ/KYrhJanr1OOOHX4QjbXwg8nLOvOFDHZ77
d+/78C7q+jKX/MXUzzj95Qhm9VE+cErvMWx8WoOfp8/oWxnng+oo/rwEkRo8
+1V1dtoUHzzJRJdN0qtxk55VQ/o5PkgsYmNUrvyEv9WwTqxcofqHJj/pP64q
XFZqD47W+SDo/PONaIuPeCXXSP/Hf3yw/fqP9XJqJd763Zz8iYYfXhSrjTDh
H/Blc9PIGjZ+sJT/cmb5ZTl+FyhSKpz8INXzbcSNphxn2tf9pZabH8iNjqs+
dmW4wIwRYx2BH4iEExwLJ0tx3FXfu0GEul54smU/WzFeb8QtqLGHHy47nLXd
DizC9eVbSr7s4wcet0W1NoYi3HpT60+jBD/1m/mm6gH2d3hwkNqV5v/4YcS1
faDvRAHO48jEoivHD6f1j0i3Nebjz7Q+p7XI88O9rvejapb5eBaP8ug3RX5w
YzHpvxeVh7c+w8+3n+GH0rkMWkVyDm56d+uvgQYVnxmwAKtsfMyy4tF3LX4Y
9JPL8sjOwpfFFL516PNDrsymHNHoLS6QK3em+wI/VIde4yz4loEnxyyPm5jz
Q9jzctNa+Qxcyr3Qr8eSH2ZtzSXPp7zG8ZNHP/Ta8gPHy6nDRQHpuHWNlOyA
Ez9UNU68O+qUis+mzbaZ3eAHLQY5NoWFFNw9JNN50I0aL93NKeORggfrSLwd
8uKHL4mZbsnByXhW9769o/78kKpu0jr6NRGXKx/7eCmQH273pzPE2ybilQlJ
5mPB/DAxfH3Hc+sV3npJ9Ol4OD9wMQr6qbi/xP/OCvJMxfNDqDuW3vL4OR77
Yro+4Sk/eP11OLU68Aw/pvfOxzCBH6yKbupN7X+G3yjQma9KoubPTjNLbHiC
//LybXmexQ+RPI3v7CAeD5fUCTLIpfaH1j+8zIjDDw0I4KwF/LBWLZZeRYjD
HVFhtmcJ1S/C98+ZrT3CJxmnws9W84P0HrK11c8YPKCkQIXlMz/8dz8a03CO
wfc5+mxW1vPDJ2tvEdvVaPzSV8o1qWZ+GPr0M3qIJxoffKilxdzDD0KxXBuR
zeG4twqFvrKPH/LaRGwVmcLxXSsT5e6D/HCBtv3tbpUw3NT0nuTYGD9c5GZY
ZP72AO8UzWf98IuqV/hsZYdwMO7edveT2wJV31zm8GLvIJz/vuYtyT/8wFj9
9GX3cCB+dmp85vEaPwRhsUmOBQF4cxapwZWeAOXvf3ouBPrj1yzGfQ4yEaD7
h3PXT3p/nJ0nT36EhQBrbqvapoF+uIabxmsdLgLYYHctTjz0xT+f9A6SECAA
pUskUCflLm47q44P7yKArGz7RGObN07/grgSJ0IAUUz94TijN36aJteOXowA
1l1aJob3buMf6kZVhqQJEDOhHHwu6yZu5pWzGXuUALxwI6aN/ib+7+Cdd1qy
BGAtHSjptvTET0YQxMpOEuCaksgwh7gHXmSoRh+rQgCWYZP2tRFXPESrNFBI
jQBRardlQqxdcTPlgyxpGgQwbn/+S3v6Bk53jJ2zWJcAf9o3LfdvuOC6fN9I
PecJcIqkfYMhyAnfwwZPrS4SINMgTlel9Dq+TJu/64c5Ad6IfZj/PH8Nf774
cPeGNQH4FQ+dYHO6is+0npMUuk4AotKGuViqA/6+oT4r1ZkAfL9ZODY2L+OR
VSeOHHYlgOO2/EOhC5dx2TxBWfwmARSuHDzUv9se94sawqz8CPDX40/B5UEb
3ChYr2rmPpXvrlGPBmMbXMKnSulGEAG6wlVsstqs8RanZDX/MAI8bWQhpn6/
hAvq2p9NjSNAhd764Y1/lvgv1e7vUk8IcCK5eEJhtyVehamfK3pGABntad3j
mha4/WHJi3WvCHCxVvwP9QHHCzl+2868IUDy8IWRyGJTPIjBctoliwDkzuV/
DQym+IXNb47rOQT4YuYckW1yHqeZy3die0fV5+9+1S02E1y7ycNLqpIAV6qV
zzxMNcJFa6Y23lURQLw5tecvwQhfKje5i9UQ4OiuPRViDwzxp5kn/XUbqP6Q
Nwz18zbApx5shbm0E0C5NtMvNVwfL/Nz4lrvIIC7ner5Joo+Hn5rONqvmwA9
JuufOPX18P8cP8U9HKDqGf9Cp+ulDu6jHvjq3RQBvl+YP5Lgo4m3WziYyfwg
wM5FZoWnDRq4mIeWQNYsAT4PZC/bkDTwxiTeRykLBNDzZViZ/KiGE/69CHq4
QYC04x1lFmqquD2vnzLXFgFMk3f+CypUwcsO2NKE7hDAQqfcNm6fCm5hJHnb
j4EIr8wymBm5lfGM7OLrLlxEKNZdy/PnOY1v1DyVnOMhwpsR67eKTwHX6fOe
vsxPhDnt40p7xQFfYlK+ZEkhgmVk2d+T4TiuaPXNSHcvEbiL7jlqG5/CIz0L
eBvFiLA6VJAvHKeAj4bHtageIAIb15UZvr6TeFDZRXVMiggPksSPjrqewFv5
Zk5JHSfCx42KvIABOXzvwaa11yeIcOnEj5dTp+VwD5RTtO8UER5m7R+48VYW
F7zmfmQXEOGppP29uNBjuO1nmn1smkT4rHn3uYznUby4f3w4UJsIfAOTnKvr
MjjrUl0CrR4RvLCVQkE/GTxHJIK0bkiEL6qZS/h/R/C1mwJsM+ZE+HPsj1JU
/yFcM3KzzsaKCH+5E41PEA7hL1KH7w9bE0EMZfToGUjiSm1pW12XiSDQfq9M
fkiC+t7+t/j5BhEk/JechI/ux4eAmHPanQh5g9rP7GLE8aMma1c+eBKh08A7
jWtFDO+6Xznx7g4Rkgf+BXN83YfvGdTsSQkkAsOHB9tJr/fgodWnco1DiLAu
eaBTVHgPvvRaKog5jLo/PTvpU/xuvNqVS/ZqNBHeveY69uuQKC55fodN+BER
Fm85nXtxXAR/hC2MtsQRwVVidSpDXRi3ZWmP+u85ESKN5UZW/XbhX39V20+8
IMKJi9VzbRmCuNz3Qiw+kQj/Cfk8ke0SwJlexs2upxFhj+C9A23KFDzjmKna
pzwi+ES4JljZEXEeAU0Rt0IiJFoe7nB6T8BvbSv8FSsmQtKFxOhkEgHX/CKU
EvKeyv/L5pMj/Xx4QQ7nbYVKItSs85S9UuXDBWO39eeqiHDd5Wb7fCEvPmsx
sq1XRwQHtj2upS94cCOVtk7aL0SIGij98JvCg1ccrM4qbCKCZIQEWMtw4+HL
KRfIbUQ41H538qMKJy4derl4qJ8Ip11WPO7WsuLxzucjooeIkB/8Slb/Lwu+
Y6RhqzRKrT8sqOWuFAveKnqIL32KCGYZT+0kspnwE4xCP0x+UPUsI2mprzDi
iT85qljniCD96EwDiyojfqPo9/Xri0R4+3xh+uMSPd73bFhFdJnqnz9r3TZn
6XEl39ZdbStUvSY+zdAV0eF8WgVfZDeJkJbymuZZKC3+bsRDfJOJBMpxGU+9
u7YxoTr7zWxWEhy6reoe2r+FBb41+W7JQYKPKW8mbWY2sXOeJ/1qeEnQ/u2K
8wPKP6zyouR5DwIJblf+Hr10agPbf3rXkQNkEvzbKg4UsVvHVtm3BkKFSLCz
x9nR+esqZrX4q1BRlAQ/tBUFX7CuYg1dQ6G/95DAP3ytblR7BXuSVHXC4AAJ
VJd3qf6ZWMYU5ANiBf4jQdjQA5YL55awLmuB4y9kSRB16YGj3pdFzC0yp3u3
PAloJUPcHGERy5rsEZRQJMGZ3X8LHyosYOq8ThVvcRKMJu2c/HZ7HptUpLc4
cpoEoCfL2xv8GxOJPZx0/AwJntm5isiVzGHlH6uVytVJENKbjER7ZzGTWZMJ
TIsEgRnaB57SzmLRSv4HVPVJIOZytPWO3Q+MbrEr2/ACCRrN9t2gd5/CXgpd
0+s2I8FLrCPd4fMkdkqddvGCJQnyJRzJ27smMfdXh2StbUlAbJeP3N0zjvE0
VXVO2pOo869RmQ02jmWvGN90dKTyr75oqvx6DJvS8S13cSIB3pLmpxcyivnf
Ipotu5BgpJQkp7AzgommZW7ddCNBiazwG+z2CHZ+swN8vEjg7szlJLk2hDVl
HqyP8CdB2vpNjTqTfsyhq9KBN5AE3wrSjb/79mEMdEZsccEk6GIgS53L68Vw
03s6CeEkOBobcHZzTw/WF8A/LxpFAo906ZfVNt3YzbyM6JQYEnTw9SSovO3C
8pi/f8+Mp/JRIrb9TbMT0z7m4CH9lASioYeeBSV3YD8stkgFz0mwIu+gYbjz
HdtbfOBCWSIJCnjshOPr27FYW++R+kwSVE9cTm6NbMVkonn9tbJJMMwzl4+z
t2LN79P3fcul1ndJZuo8+RvGxN9m3/WOBEUNKV5CMs1YMm7PcqGEBN13gsnR
al8xdOXfm8EyKt/cu0QE7Zswr0/ivyYqSWAwNpX2rOQLRvhVHunwiQQCJfFZ
B382YPkUfZm5GhI8zTHnptnXgP10vu32p4EEWtsn99Sm12FmIt/Wab+TgO3w
Q4PKxRqMS8C16H0nFa/Sc5xTqcE+8RNvePRQ9xsGdxckVGP7WS/OzAySwFn8
QPem+Sesh347JXmEWo/W0JXIuiosdDvR0mycBHvuLZcclq3C5v9MdX2bIcHW
7HJx/6lKLPn3g4cPZknAr1Th4H3sA2b0Q0pX+TcJli3qr60cq8BKh1w/F/+h
3sc8pk093XLM/8t24YttEqRyT/FxjhZjsrVJzia0ZOCpiHvSRy7GpitVDvEy
kKGsu/Gsk3ERpv0uNDmAlQxRsTJxjBOF2HbOYQucgwykqhNnEmQLsbw3rQJr
XGQ4yql2UTSsACO+IsVcJZDB5tliwz6NfKzhaZm2OJkMfY8lslXz8rDbsWYs
wwJksOjoXooVysOGHiT7GIiSYSjhn58gSw6W4S7tdFKSDHSv43f182diF5zb
Dv6RIsN/x6X3LR56g3FecZ/MOkKm8rGa+ksrA3O1LDfbLUeGYAfdS5HJ6ZjY
BXNKnzwZbg1KyxT0pGFdRjQdjxTI0LIv9N57Yhp2SvOMFjOQ4fb3lWOxKSnY
b5UfTJ+UyBDPvVf6z59kLBGFV99WpcaJ7TnnNJMxBrn2k781yeC1ekPUgiUJ
axG1kOg0JkPReGKWecgLzFeQdiLyPBn0xXYzNd1LwI4RU1+pXyTD2WB2Tct7
z7EnbD9JFVZkMFW9VFz9+CmmyRjR7mFDhho2Hrt/eU+wrZ0jkUfsyaB66+DI
4fbHmPVfD8aUq2SQOuwyff1QPEZYoHwycyJDW2D24qp1HFb/87036QYZNDtZ
X7knxWJSI7TLDzzJ8Jfugdy5/x5hfxsjxlz8yKA+Xu399EU0NsDe6bB5nwx5
mlIdljzRWLW20HxwEBmOvfW/6csdhUW3ZP57GUatf+REjRtzBObJveQnGUmG
r2rMxSSecMxc/yRLcTQZ3iTbxrTsDsMk2+sJzXFksLXr3fEwfYDx8HM/P/+E
DJw0W8emfUOwVcNzeyaekUEFS3J1yQ3GajsnDv97Re1X41zM+O4gzKKXVu1g
Jhm6+8oCL+rdx1QENZrfZZHh5Z60jMg3/tihi9GGkEuG5/xO9+VZ/bG1AREr
k3dUfwZLY/I9vtiQsP3UWDEZXA/v5j2h5ot9tsi+5lRGhiRhuVEGTx/s4cip
W4GVZKBI/kvLsrqLee25v8PziQwCl2xtJWy8MUvrxsCEGjI0haTeZ3G6g0lN
nH9Y2EAGiYBYrtHnt7C6aY+3o+1k6FcjrPfqe2JZEh+OXu8kw96F4N+6UR7Y
I0eG0rVuMkgXz8TKdrhjVrMPa7kHyaDz3Nnc28UNOyPVp/l8mAz+ojHLN+td
scPX97TtHyNDwW47drKYK7bxO3cQm6bqcd32eMAvF2zkyKrNlx9kAN05tTVT
F6zeBf9pNEfFQ+U3S+KdsdilrytXF8lAm+xz94nXdezIyg/uZ//IIMRZE3Qi
zREjyR+NF98mg+Ejf6nYWgds86aXUD4NBdK1i07fnb2MNa4zHWxgpIDdrlcP
N3TtsTwF3VxDFgoQg9YMiGF22OM7cXLDbBRwTue52thsi9lu7VNa4aZA+cML
ZeL2NpgmfrXBj48Cr87keFx6b40d9SnQ5SRS4Db88bImWWPbNKcviglSAFuT
GF0csMKeMFi4G4hRwJ4hZN9jXXNs24Ys17afAgFvg2WM9c0w25rWv3oHKfDt
Gbt52IWLmIy/8k0daQqcEA7KOxNsisWPbsp/laHA2mWDGpU357FNKF7TPEaB
gpPwJqvdBGvYkbitfoICurGpW9UK5zBpyzGFegUKCLycmtjwMsZiK5//U8Uo
8CSJ50buByPM6i7XXWUlCkRKRXQVmRpiqxt/fHBtCqTyXFzP7NLHzC5kwwdd
CsQEvNolrayPVZfZ0yqepQBl79p3XUc9LNKr1//kOQq8FPxMl6Wlgy13P1Qu
PU+B6m9ONZ6a2tgFeW0G+YsU+OrYxfn7rBa2f6UyUNaKArJxFhaVtzSwcGOv
M4XWFFDWP3Qx7Kk6tvTuKPN/dhQwOZuYMVelhlW6pYYcuUKBI8TqgGviZ7Bz
iw/CJN0poBQiat2JK2MV+srabzwp0H1S6/qbWCVsb94mh8QtCvT43r+iunAa
++3kHCl+jwKuD7JP8pYCZtQioZfqS4GsH+Os4/sAKz88xr3vPgXubc6Z+R1E
WOCcUczuEApUbNsOT7Ni2E8tLoNXodTz82rjfzMrYvpv6/lEIigg8r2ttobr
FCZ0RSF210MKNMntuGTLncTeTYs+JiVQIKRKPqF1RA4TVOs1iXtJgSGuHcEw
YTnMN/0hhZBE5Utq03zNShbTtmN8xptOAYf9Td8Y//2HFdRWXojOoEDQmUHm
E2f/wyhiXru431L1uau9CtlHsYmxnwkceRSotDwezuUpg2kqpZqHFVAgfK1X
Yar2CJaXZC7CVkSBwqxB5YHX0pi3Vesr5nIKTA1dHVwIlcL4h4qS6WopkGFD
Cw0VElgkx927JXUUmK8Lvn+l6QDGdkrl/LUvFOBYO5slOL4fo3vSztnVQgGb
SsUPZ6XEsXt1T2dC26jnF8a0HjcXwzaWrWpQBwX6YgRmJuP2YUtn573e9FLA
PbHwy13hvZiTb7GhxQAFJv256Pqv7sF+5tyV5h+mwPos1+zPqt3YKDvHhPcE
VX9++ns6myJY62cJPf156v201/HSvSuIaS/PH2RcogDrFO2ikpcA1rC3hKF8
mQJGzq+lhe5SsI8+quX7NijgZRCYx5RCwhRyOOJ6NikQplJnYldDxIoHvjtH
7FAgN9BGS3mOgOWctBZfZRCAVlnzJoVz/Jikw0GaLGYBeErzKrI8ng9Lj1/o
s2ITAPtbDZ2BQ7zYiz/3ohu5BeABpTDghz8PFp79/N8LQQHoTUmMKjrCgbEM
WHcZCAuAh+mbyKNkdiyATTKfebcABHiss15lZcPuXC61vyEuAMkntyfvcLBg
K3E+p/dLCED9UodblBAz5lp7RqhfUgC0DP7G9MgxYVf2dLapyAjAm84z4Zn+
DJj1PZvgHDkBSN94qaO/QIeZ9i8qUk4JAHn2mbepNy2mHseVMasqAL94fR2u
Nm8pwlKCubEWNT9ze9223z9Feb1D/B/1BUDIILfzgM26onRWWYPEOQGYFms4
HnN9VXE/q/q9hxcFYGBq0FTs5V9FEfuuY5tWAuBW8W+BYemPIqnG9oedvQDw
gHtJuP2SIuNdP6OTNwTAQlLv4rDevKKt/flXZzwFYHDx2d1+ll+KtXpHfhre
EYAfSGEoffanothJJrlLvgLgY/z3qM7fGcWAvYM+ToECoB0e28S1b1pR5W8o
8UGUAERKjn7vGhlXZGg48TblqQCccl5ce8Y3qlj7bAoqUwSgMS9pekJ/UPH+
9diunmwBsEy+GXH8YK+iEihd+1MiABN784suxXcq0vEv0HJVC0BSV82dnvvt
itWTLx5LfBWA+0MVzIUfvyn6l2odVu4SACveo69Fjzcp/ne4pP1LjwCY6cku
akk3Ko4l7fXS7xeATbM7YQYyXxSVwtarzUcE4JmqXeU9/XpFWovX571+CoC7
9EGN9dUaRV96+oDsbQHAP1+vNFD5oEjzxiJ3jE8QXuTrMP29UqRYN9ft9Ioo
CBZ8nmXGwe8Uw2XOSptRBKG623SQJbtQkVyqnN0pLAj9/14OzfAVKErXS7xt
kBAEVfEPbEN3cxTNJpfSc3BBWIyaV3d7m6ZYtif45e0rgrDEccX8WkOc4j07
Ggv564KwJ4mZ+/FArKLKm1vCy86CINJ9ovvpxiPFVplrCdc9BEG4L7M53OCh
4gw6+8zKVxBOBwZ0vPgWqUiy2BV/Jl4Qkg4npeh/ClR0fZYbwVctCIqbh2yV
4z0USzafBVfXUvefenTGP8tdcdMiyM+1XhCi307kBnx1UwzeZ+7R/pVa7y1t
QUUJV8WELDbzh92C0LD2I8M8xEnxc6WdFN8vQTi2EdgqHGWnSBnf1cRL2QWt
ryu1ku2MFT8cCmHhddoFjSf00ixyZRV5NV2l/LmE4NuxE6NfRv+eGjjc+v1W
hRCMOs3yFeTmncp7icQmLITheoNgWYr9tVPmucd5hbeFofOk7pjunQOnfAOT
/AYyRcDuhVDLDft+hewZ4edc2qJA+tozUXn8oULIi0CrIV1R+KEqtpkuH6Ng
a/BLPOesKDQ5PFG9fCZaQaiiIk/HRBREXXrpdggRCqFRF+vCrUWhNPbi/EG5
YAWH408X2W6JQmBYjq9E4F2FvQEEdeZ0UeCQ5xCxqb6ssH3Cm7M7QxSWKptR
sYu9Qu+v8fb0t6IgnujomHLUTiHapND8TL4oaPlOLKhPWyvsSBq4BVaIwoCM
o+9/vBYKA21RL+m/i8JdXUo967aBQmnQqs33TlHw8dljsv/3WYXYU5YHU3pE
Yfeb5iDTX/oKWmnS75SGRCH/oI7+rUO6CuVezV/8fojCLGNVU88fNYX4w3JR
Z+dE4fTqVbPi52cUbowlGO2ZF4XQBYb+ynOqChLa14arlkUhzCWtYi+dsgID
bUdq9KooDPHvCw1bOK0wUnTqitWGKHT4JAef+A0KFVdSjshsiYKHokBi8jJS
eCzK/ndnRxSOhpRU80ngCv8D5gmrwA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     RowBox[{"Signal", " ", "Strength"}], TraditionalForm], 
    FormBox["PDF", TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4736044587405553`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"strM1U", "[", "T", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "1.9"}], "}"}]}], "]"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.7511697677336265`", ",", 
   RowBox[{"{", 
    RowBox[{"T", "\[Rule]", "2.0452461108158357`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4736044724903264`*^9}]
}, Open  ]],

Cell[TextData[{
 "You may run into problems with FindMaximum if your guess is too far from \
the peak. \nTry",
 StyleBox[" Maximize",
  FontWeight->"Bold"],
 ", it appears to be",
 " more robust."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Maximize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"strM1U", "[", "T", "]"}], ",", 
     RowBox[{
      RowBox[{"T", ">", "1"}], "&&", 
      RowBox[{"T", "<", "3"}]}]}], "}"}], ",", 
   RowBox[{"{", "T", "}"}]}], "]"}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.7511697677336271`", ",", 
   RowBox[{"{", 
    RowBox[{"T", "\[Rule]", "2.045246111397518`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.473604473481752*^9}]
}, Open  ]],

Cell["Assuming Jeffreys prior for line strength", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"valj", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"aa", "[", "T", "]"}], "T"], ",", 
    RowBox[{"{", 
     RowBox[{"T", ",", "Tmin", ",", "8"}], "}"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["1176.9602533286331`"], "Output",
 CellChangeTimes->{3.473604473561867*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"strM1J", "[", "T_", "]"}], ":=", 
  FractionBox[
   RowBox[{"aa", "[", "T", "]"}], 
   RowBox[{"T", "*", "valj"}]]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["\<\
Posterior probability for line strength assuming model M1 correct
assuming Jeffreys prior.\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl6", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"strM1J", "[", "T", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"T", ",", "Tmin", ",", "8"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Signal", " ", "Strength"}], ",", "PDF"}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.473604424881869*^9},
 AspectRatioFixed->True,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3c8Vf8bt/e67nBlZkXKLMQ95/Mh2WRLaMgsSlpU9khGVkaSUFYo2cle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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     RowBox[{"Signal", " ", "Strength"}], TraditionalForm], 
    FormBox["PDF", TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4736044738022127`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"strM1J", "[", "T", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "2.0"}], "}"}]}], "]"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.7148474511487442`", ",", 
   RowBox[{"{", 
    RowBox[{"T", "\[Rule]", "1.896501263255145`"}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell["\<\
Comparison of Posterior Probability Densities for Jeffrey's and Uniform \
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"strM1J", "[", "T", "]"}], ",", 
     RowBox[{"strM1U", "[", "T", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "Tmin", ",", "5"}], "}"}], ",", "\n", "\t", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thick"}], "}"}], ",", 
      RowBox[{"{", "Thick", "}"}]}], "}"}]}], ",", "\n", "\t", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Jeffreys\>\"", ",", "\n", "\t\t\t\t", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Uniform\>\"", ",", "\n", "\t\t\t\t", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
     "}"}]}], ",", "\n", "\t", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{".3", ",", "0.25"}], "}"}]}], ",", 
   RowBox[{"LegendSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.5", ",", "0.25"}], "}"}]}], ",", " ", "\n", "\t", 
   RowBox[{"LegendTextSpace", "\[Rule]", "4"}], ",", 
   RowBox[{"LegendSpacing", "\[Rule]", "1"}], ",", "\n", "\t", 
   RowBox[{"LegendShadow", "->", 
    RowBox[{"{", 
     RowBox[{"0.015", ",", 
      RowBox[{"-", "0.015"}]}], "}"}]}], ",", "\n", "\t", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\n", "\t", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Line Strength T\>\"", ",", "\n", "\t\t\t\t", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
      "\n", "\t\t", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<p(T|D,\!\(\*SubscriptBox[\(M\), \(1\)]\),I)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
     "}"}]}], ",", "\n", "\t", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"12", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
     "}"}]}]}], "]"}]], "Input",
 PageWidth->PaperWidth,
 CellChangeTimes->{{3.4736045008611217`*^9, 3.473604514761109*^9}, {
   3.473604561538371*^9, 3.4736046134730496`*^9}, {3.4736046489039965`*^9, 
   3.473604711443925*^9}, {3.473604775896603*^9, 3.4736047896463747`*^9}, {
   3.4736049476435633`*^9, 3.4736049713276196`*^9}, 3.473605141512333*^9, {
   3.4736052375203857`*^9, 3.473605295493747*^9}, {3.4736053330076895`*^9, 
   3.473605352525755*^9}, {3.473605389809366*^9, 3.4736054267725167`*^9}, {
   3.473605487009133*^9, 3.47360551392784*^9}, {3.4736068952540894`*^9, 
   3.4736069535779552`*^9}, {3.4736070405530195`*^9, 3.473607096773861*^9}, {
   3.47360720319689*^9, 3.4736072384676065`*^9}, 3.4736073009073906`*^9, {
   3.4736073464729104`*^9, 3.4736073950627794`*^9}, {3.473607577114557*^9, 
   3.4736076049445744`*^9}, {3.4736088482022915`*^9, 
   3.4736089172215357`*^9}, {3.4736089510501795`*^9, 3.473609129396629*^9}},
 AspectRatioFixed->True,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwVl3c8le8bx43sdYaQlhJNM1n5PtcdQioZJQ1RRkJll5BCRaIje2SvbCWb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        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
       LineBox[CompressedData["
1:eJwVl3c81f8Xx6+9uaNkRyIVIiLS57zDV6KElobKzGoYKSN7r4YRsgkJGUkk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        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{0, 0},
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox[
        StyleBox[
        "\"Line Strength T\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
         TraditionalForm], 
       FormBox[
        StyleBox[
        "\"p(T|D,\\!\\(\\*SubscriptBox[\\(M\\), \\(1\\)]\\),I)\"", {
         "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotRange->{All, All},
     PlotRangeClipping->True,
     PlotRangePadding->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{0.315, 0.235}, {0.8150000000000001, 0.485}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0.3, 0.25}, {0.8, 0.5}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {1, 1}, {Left, Bottom}, {1, 1}], 
             InsetBox[
              StyleBox["\<\"Uniform\"\>", "Helvetica-Bold",
               StripOnInput->False,
               FontSize->12], NCache[{3.05, Rational[3, 2]}, {3.05, 1.5}], {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {1, 4}, {Left, Bottom}, {1, 1}], 
             InsetBox[
              StyleBox["\<\"Jeffreys\"\>", "Helvetica-Bold",
               StripOnInput->False,
               FontSize->12], NCache[{3.05, Rational[9, 2]}, {3.05, 4.5}], {-1, 0},
               Automatic, {1, 0}]}}, {}},
          AspectRatio->0.5,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 7.1}, {-0.1, 6.1}}], {0.3, 0.25}, {
         Left, Bottom}, {0.5, 0.25}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.4736045237640543`*^9, {3.4736045807960625`*^9, 3.4736046151754975`*^9}, {
   3.473604651617899*^9, 3.4736047131263437`*^9}, {3.4736047793816147`*^9, 
   3.4736047942029266`*^9}, {3.4736049500770626`*^9, 3.4736049730400815`*^9}, 
   3.4736051496740685`*^9, {3.4736052560470257`*^9, 3.4736052980974913`*^9}, 
   3.4736053603970737`*^9, {3.4736053930640464`*^9, 3.4736054285150223`*^9}, {
   3.4736054900535107`*^9, 3.473605515830576*^9}, 3.4736069550100145`*^9, {
   3.4736070536017823`*^9, 3.473607106577958*^9}, {3.4736071946846495`*^9, 
   3.47360724116148*^9}, 3.4736073056442013`*^9, {3.4736073499579215`*^9, 
   3.473607376756456*^9}, {3.473607579277667*^9, 3.4736076065268497`*^9}, {
   3.473608850705891*^9, 3.4736088661180525`*^9}, {3.473608896421627*^9, 
   3.4736089187937965`*^9}, {3.4736089530330305`*^9, 3.473608989225072*^9}, {
   3.4736090331882877`*^9, 3.4736091313193936`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute the peak and upper and lower bounds of the \
95%\ncredible region for uniform prior case.",
 FontSize->16]], "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->18,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["Create a table of probability and T values for uniform case.", \
"Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tabTmax", "=", "10"}], ";", 
  RowBox[{"dT", "=", "0.01"}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pu", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"strM1U", "[", "T", "]"}], ",", "T"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "0.1", ",", "tabTmax", ",", "dT"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", 
  RowBox[{"Length", "[", "pu", "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["991"], "Output",
 CellChangeTimes->{3.473609149485515*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Total", "[", 
  RowBox[{"pu", "*", "dT"}], "]"}]], "Input",
 CellChangeTimes->{{3.4736091774757633`*^9, 3.473609183985123*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.9999385216668328`", ",", "50.045500000000004`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4736091844558*^9}]
}, Open  ]],

Cell["\<\
Sort the table according to the first column in ascending order
 (i.e. according to increasing probability).\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pus", "=", 
   RowBox[{"Sort", "[", "pu", "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mode", "=", 
  RowBox[{"pus", "\[LeftDoubleBracket]", 
   RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["2.0500000000000003`"], "Output",
 CellChangeTimes->{3.4736091495956736`*^9}]
}, Open  ]],

Cell["\<\
Set initial values for the lower and upper bound of the credible region.\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tminU", "=", 
   RowBox[{"pus", "\[LeftDoubleBracket]", 
    RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}]}], ";", 
  RowBox[{"tmaxU", "=", 
   RowBox[{"pus", "\[LeftDoubleBracket]", 
    RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"area", "=", 
  RowBox[{"dT", " ", 
   RowBox[{"pus", "\[LeftDoubleBracket]", 
    RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.007511396791054495`"], "Output",
 CellChangeTimes->{3.4736091496657743`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{"area", "\[LessEqual]", "0.95"}], ",", 
    RowBox[{
     RowBox[{"area", "=", 
      RowBox[{"area", "+", 
       RowBox[{"dT", "*", 
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", "1"}], 
         "\[RightDoubleBracket]"}]}]}]}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}], ">",
         "tmaxU"}], ",", 
       RowBox[{"tmaxU", "=", 
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}]}], 
       ",", "Null"}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}], "<",
         "tminU"}], ",", 
       RowBox[{"tminU", "=", 
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}]}], 
       ",", "Null"}], "]"}], ";", 
     RowBox[{"n", "=", 
      RowBox[{"n", "-", "1"}]}]}]}], "]"}], ";", "area"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473609207288632*^9, 3.473609208209957*^9}},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.9509267529517291`"], "Output",
 CellChangeTimes->{3.473609149715846*^9, 3.4736092097822175`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"l1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Peak\>\"", ",", "\"\<68% Cred Reg\>\"", ",", 
       "\"\<68% Cred Reg\>\"", ",", "\"\<Peak-Min\>\"", ",", 
       "\"\<Max-Peak\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<Min\>\"", ",", "\"\<Max\>\"", ",", "\"\< \>\"", 
       ",", "\"\< \>\""}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"l2", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"mode", ",", "tminU", ",", "tmaxU", ",", 
      RowBox[{"mode", "-", "tminU"}], ",", 
      RowBox[{"tmaxU", "-", "mode"}]}], "}"}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"smj", "=", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"l1", ",", "l2"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Peak\"\>", "\<\"68% Cred Reg\"\>", "\<\"68% Cred Reg\"\>", \
"\<\"Peak-Min\"\>", "\<\"Max-Peak\"\>"},
     {"\<\"\"\>", "\<\"Min\"\>", "\<\"Max\"\>", "\<\" \"\>", "\<\" \"\>"},
     {"2.0500000000000003`", "1.01`", "3.09`", "1.0400000000000003`", 
      "1.0399999999999996`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.473609149866062*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute the peak and upper and lower bounds of the \
95%\ncredible region for Jeffreys prior.",
 FontSize->16]], "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontSize->18],

Cell["\<\
Create a table of probability and T values for Jeffreys case.\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"tabTmax", "=", "10"}], ";", 
  RowBox[{"dT", "=", "0.01"}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"pj", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"strM1J", "[", "T", "]"}], ",", "T"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "0.1", ",", "tabTmax", ",", "dT"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", 
  RowBox[{"Length", "[", "pj", "]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["991"], "Output",
 CellChangeTimes->{3.473609235729528*^9}]
}, Open  ]],

Cell["\<\
Sort the table according to the first column in ascending order
 (i.e. according to increasing probability).\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"pjs", "=", 
   RowBox[{"Sort", "[", "pj", "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mode", "=", 
  RowBox[{"pjs", "\[LeftDoubleBracket]", 
   RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["1.9000000000000001`"], "Output",
 CellChangeTimes->{3.4736092358396864`*^9}]
}, Open  ]],

Cell["\<\
Set initial values for the lower and upper bound of the credible region.\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"tminJ", "=", 
   RowBox[{"pjs", "\[LeftDoubleBracket]", 
    RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}]}], ";", 
  RowBox[{"tmaxJ", "=", 
   RowBox[{"pjs", "\[LeftDoubleBracket]", 
    RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"area", "=", 
  RowBox[{"dT", " ", 
   RowBox[{"pjs", "\[LeftDoubleBracket]", 
    RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.007148331562974781`"], "Output",
 CellChangeTimes->{3.473609235909787*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"While", "[", 
  RowBox[{
   RowBox[{"area", "\[LessEqual]", "0.95"}], ",", 
   RowBox[{
    RowBox[{"area", "=", 
     RowBox[{"area", "+", 
      RowBox[{"dT", " ", 
       RowBox[{"pjs", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"n", "-", "1"}], ",", "1"}], "\[RightDoubleBracket]"}]}]}]}],
     ";", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"pjs", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}], ">", 
       "tmaxJ"}], ",", 
      RowBox[{"tmaxJ", "=", 
       RowBox[{"pjs", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}]}], 
      ",", "Null"}], "]"}], ";", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"pjs", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}], "<", 
       "tminJ"}], ",", 
      RowBox[{"tminJ", "=", 
       RowBox[{"pjs", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}]}], 
      ",", "Null"}], "]"}], ";", 
    RowBox[{"n", "=", 
     RowBox[{"n", "-", "1"}]}]}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"l3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Peak\>\"", ",", "\"\<68% Cred Reg\>\"", ",", 
       "\"\<68% Cred Reg\>\"", ",", "\"\<Peak-Min\>\"", ",", 
       "\"\<Max-Peak\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<Min\>\"", ",", "\"\<Max\>\"", ",", "\"\< \>\"", 
       ",", "\"\< \>\""}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"l4", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"mode", ",", "tminJ", ",", "tmaxJ", ",", 
      RowBox[{"mode", "-", "tminJ"}], ",", 
      RowBox[{"tmaxJ", "-", "mode"}]}], "}"}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"smj", "=", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"l3", ",", "l4"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Peak\"\>", "\<\"68% Cred Reg\"\>", "\<\"68% Cred Reg\"\>", \
"\<\"Peak-Min\"\>", "\<\"Max-Peak\"\>"},
     {"\<\"\"\>", "\<\"Min\"\>", "\<\"Max\"\>", "\<\" \"\>", "\<\" \"\>"},
     {"1.9000000000000001`", "0.77`", "2.98`", "1.1300000000000001`", 
      "1.0799999999999998`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.473609235999917*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Calculations assuming line frequency unknown\n",
 StyleBox["(assumes uniform prior on line frequency)",
  FontSize->16]
}], "Subsubtitle",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontSize->18,
 FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell["\<\
Evaluating the odds ratio for both Uniform and Jeffreys prior on signal \
strength \
\>", "Subsection",
 FontSize->16],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Theory section",
 FontSize->16]], "Subsection",
 CellDingbat->None],

Cell[TextData[{
 "Consider the modification to p(D|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 ",I) when the line frequency is also unknown.\n     p(D|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 ",I) = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     RowBox[{"\[DifferentialD]", 
      SubscriptBox["\[Nu]", "0"]}], " "}]}], TraditionalForm]]],
 "p(",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", "0"], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 ",I) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     RowBox[{"\[DifferentialD]", "T"}], " "}]}], TraditionalForm]]],
 "p(T|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 ",I)\[Cross] p(D|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 ",",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", "0"], TraditionalForm]]],
 ",T,I) \n\nWe can approximate the integral over ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", "0"], TraditionalForm]]],
 " by a summation\n    p(D|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 ",I) = ",
 Cell[BoxData[
  FormBox[
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "nl"], TraditionalForm]]],
 "p(",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", 
    RowBox[{"0", "i"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 ",I) \[Cross] \[CapitalDelta]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", 
    RowBox[{"0", "i"}]], TraditionalForm]]],
 "\[Cross]",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     RowBox[{"\[DifferentialD]", "T"}], " "}]}], TraditionalForm]]],
 "p(T|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 ",I)\[Cross] p(D|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 ",",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", 
    RowBox[{"0", "i"}]], TraditionalForm]]],
 ",T,I) ,\nwhere the prior uncertainty in ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", "0"], TraditionalForm]]],
 " spans nl channels.\n\nLet \[CapitalDelta]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", 
    RowBox[{"0", "i"}]], TraditionalForm]]],
 " = 1 and nl = 50 channels\nthen p(",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", 
    RowBox[{"0", "i"}]], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 ",I) = 1/nl = 1/50 and \n\n    p(D|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 ",I) = ",
 Cell[BoxData[
  FormBox[
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "nl"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "nl"], TraditionalForm]],
  FontSize->24],
 "\[Cross]",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     RowBox[{"\[DifferentialD]", "T"}], " "}]}], TraditionalForm]]],
 "p(T|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 ",I)\[Cross] p(D|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 ",",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", 
    RowBox[{"0", "i"}]], TraditionalForm]]],
 ",T,I)\n\nHow does the odds ratio change when the line frequency is unknown?\
\nAgain assuming  p(",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 "|I) = p(",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "2"], TraditionalForm]]],
 "|I), \n\nodds = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"p", "(", 
      RowBox[{
       RowBox[{"D", "|", 
        FormBox[
         SubscriptBox["M", "1"],
         TraditionalForm]}], ",", "I"}], ")"}], 
     RowBox[{"p", "(", 
      RowBox[{
       RowBox[{"D", "|", 
        FormBox[
         SubscriptBox["M", "2"],
         TraditionalForm]}], ",", "I"}], ")"}]],
    FontSize->24], TraditionalForm]]],
 "\n         = ",
 Cell[BoxData[
  FormBox[
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "nl"], TraditionalForm]],
  FontSize->24],
 StyleBox[" ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "nl"], TraditionalForm]],
  FontSize->24],
 StyleBox["\[Cross]",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"\[Integral]", 
     RowBox[{
      RowBox[{"\[DifferentialD]", "T"}], " ", 
      RowBox[{
       RowBox[{"p", "(", 
        RowBox[{
         RowBox[{"T", "|", 
          FormBox[
           SubscriptBox["M", "1"],
           TraditionalForm]}], ",", "I"}], ")"}], "\[Cross]", "p"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "|", 
         FormBox[
          SubscriptBox["M", "1"],
          TraditionalForm]}], ",", 
        FormBox[
         SubscriptBox["\[Nu]", 
          RowBox[{"0", "i"}]],
         TraditionalForm], ",", "T", ",", "I"}], ")"}]}]}], 
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{"D", "|", 
       FormBox[
        SubscriptBox["M", "2"],
        TraditionalForm]}], ",", "I"}], ")"}]], TraditionalForm]],
  FontSize->24],
 "\n         = ",
 Cell[BoxData[
  FormBox[
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "nl"], TraditionalForm]],
  FontSize->24],
 StyleBox[" ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "nl"], TraditionalForm]],
  FontSize->24],
 StyleBox["\[Cross]",
  FontSize->24],
 " odds(",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", 
    RowBox[{"0", "i"}]], TraditionalForm]],
  FontSize->24],
 ")\n\nwhere odds(",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", 
    RowBox[{"0", "i"}]], TraditionalForm]],
  FontSize->24],
 ") is the odds computed assuming a particular value for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", 
    RowBox[{"0", "i"}]], TraditionalForm]],
  FontSize->24],
 " \nin the prior range of nl channels.\n        "
}], "Text",
 FontSize->16]
}, Open  ]],

Cell["\<\
Let Tmax and Tmin = the prior upper and lower bounds on line strength in \
Kelvin,  sigl = the line width (Gaussian sigma) and flo = the low end of \
prior range for line
center frequency. The prior range for line center frequency = nl channels.\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontFamily->"Times New Roman",
 FontSize->16,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"n", "=", "lendat"}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"Tmax", "=", "100.0"}], ";", 
  RowBox[{"Tmin", "=", "0.1"}], ";", 
  RowBox[{"sigma", "=", "1.0"}], ";"}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"sigl", "=", "2.0"}], ";", 
   RowBox[{"flo", "=", "1"}], ";", 
   RowBox[{"nl", "=", "44"}], ";"}], "*)"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"sigl", "=", "2.0"}], ";", 
  RowBox[{"flo", "=", "1"}], ";", 
  RowBox[{"nl", "=", "50"}], ";"}]], "Input",
 PageWidth->Infinity],

Cell["\<\
Set up a table to contain the value of the odds for each of nl choices of the \
line center frequency 
in the prior range for the center frequency. Later we will marginalize over \
this prior range by summing
the entries in the table and dividing by nl (assumes uniform prior for line \
center frequency).\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"oddsunif", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nl"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"oddsJeff", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nl"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["\<\
Alternate fast method of computing the ODDS with NIntegrate
using Method->Trapezoidal and PrecisionGoal->3 
(took 140 sec on my 650 MHz Pentium 3)\
\>", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"With", " ", 
    StyleBox["AccuracyGoal", "MR"]}], 
   StyleBox["-", "MR"], 
   RowBox[{
    StyleBox["a", "TI"], 
    StyleBox[" ", "TI"], "and", " ", 
    StyleBox["PrecisionGoal", "MR"]}]}], 
  StyleBox["->", "MR"], 
  RowBox[{
   StyleBox["p", "TI"], 
   StyleBox[" ", "TI"], 
   StyleBox["Mathematica", "TI"], 
   StyleBox[" ", "TI"], "attempts", " ", "to", " ", "make", " ", "the", " ", 
   "numerical", " ", "error", " ", "in", " ", "a", " ", "result", " ", "of", 
   " ", "size", 
   FormBox["x",
    TraditionalForm], "be", " ", "less", " ", "than", 
   RowBox[{
    FormBox[
     RowBox[{
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "a"}]], "+"}], "\[VerticalSeparator]", "x", 
      "\[VerticalSeparator]", 
      SuperscriptBox["10", 
       RowBox[{"-", "p"}]]}],
     TraditionalForm], "."}]}]}]], "Text"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"fi", "=", 
    RowBox[{"amp", "[", "freqvec", "]"}]}], ";", 
   RowBox[{"fifi", "=", 
    RowBox[{"fi", " ", "fi"}]}], ";", 
   RowBox[{"difi", "=", 
    RowBox[{"specvec", " ", "fi"}]}], ";", 
   RowBox[{"sumfifi", "=", 
    RowBox[{"Plus", "@@", "fifi"}]}], ";", "\n", "\t", 
   RowBox[{"sumdifi", "=", 
    RowBox[{"Plus", "@@", "difi"}]}], ";", 
   RowBox[{"aa", "=", 
    RowBox[{"Exp", "[", 
     FractionBox[
      RowBox[{
       RowBox[{"2.0", " ", "Sig", " ", "sumdifi"}], "-", 
       RowBox[{
        SuperscriptBox["Sig", "2"], " ", "sumfifi"}]}], "2.0"], "]"}]}], ";", 
   "\n", "\t", 
   RowBox[{"oddsunifTR", "=", 
    RowBox[{
     FractionBox["1", "Tmax"], 
     RowBox[{"NIntegrate", "[", 
      RowBox[{"aa", ",", 
       RowBox[{"{", 
        RowBox[{"Sig", ",", "Tmin", ",", "Tmax"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"f0", ",", "1", ",", "50"}], "}"}], ",", 
       RowBox[{"Method", "\[Rule]", "Trapezoidal"}], ",", 
       RowBox[{"PrecisionGoal", "\[Rule]", "3"}]}], "]"}]}]}], ";"}], 
  "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"oddsunifTR", "/", "nl"}], "*)"}]], "Input"]
}, Open  ]],

Cell["\<\
Compute the odds for uniform (oddsunif) & Jeffreys (oddsJeff) priors for \
signal strength and for nl choices line center frequency
in the prior range.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"fx", "=", 
     RowBox[{"flo", "-", "1", "+", "i"}]}], ";", 
    RowBox[{
     RowBox[{"Plamp", "[", "f_", "]"}], ":=", 
     RowBox[{
      RowBox[{"amp", "[", "f", "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{"f0", "\[Rule]", "fx"}], "}"}]}]}], ";", 
    RowBox[{"fi", "=", 
     RowBox[{"N", "[", 
      RowBox[{"Plamp", "[", "freqvec", "]"}], "]"}]}], ";", "\n", "\t", 
    RowBox[{"sumfifi", "=", 
     RowBox[{"fi", ".", "fi"}]}], ";", 
    RowBox[{"sumdifi", "=", 
     RowBox[{"specvec", ".", "fi"}]}], ";", 
    RowBox[{
     RowBox[{"aa", "[", "Sig_", "]"}], ":=", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{
        RowBox[{"2.0", " ", "Sig", " ", "sumdifi"}], "-", 
        RowBox[{
         SuperscriptBox["Sig", "2"], " ", "sumfifi"}]}], "2.0"], "]"}]}], ";",
     "\n", "\t", 
    RowBox[{
     RowBox[{
     "oddsunif", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "=", 
     FractionBox[
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{"aa", "[", "Sig", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"Sig", ",", "Tmin", ",", "Tmax"}], "}"}]}], "]"}], "Tmax"]}],
     ";", "\n", "\t", 
    RowBox[{
     RowBox[{
     "oddsJeff", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "=", 
     FractionBox[
      RowBox[{
       RowBox[{"NIntegrate", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"aa", "[", "Sig", "]"}], "Sig"], ",", 
         RowBox[{"{", 
          RowBox[{"Sig", ",", "Tmin", ",", "Tmax"}], "}"}]}], "]"}], " ", 
       "1.0"}], 
      RowBox[{"Log", "[", 
       FractionBox["Tmax", "Tmin"], "]"}]]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "nl"}], "}"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 AspectRatioFixed->True],

Cell["\<\
We could have used the faster Table command to compute these quantities.\
\>", "Text",
 FontSize->16],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"oddsuniftab", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"fx", "=", 
       RowBox[{"flo", "-", "1", "+", "i"}]}], ";", 
      RowBox[{
       RowBox[{"Plamp", "[", "f_", "]"}], ":=", 
       RowBox[{
        RowBox[{"amp", "[", "f", "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{"f0", "\[Rule]", "fx"}], "}"}]}]}], ";", 
      RowBox[{"fi", "=", 
       RowBox[{"N", "[", 
        RowBox[{"Plamp", "[", "freqvec", "]"}], "]"}]}], ";", "\n", "\t", 
      RowBox[{"sumfifi", "=", 
       RowBox[{"fi", ".", "fi"}]}], ";", 
      RowBox[{"sumdifi", "=", 
       RowBox[{"specvec", ".", "fi"}]}], ";", 
      RowBox[{
       RowBox[{"aa", "[", "Sig_", "]"}], ":=", 
       RowBox[{"Exp", "[", 
        FractionBox[
         RowBox[{
          RowBox[{"2.0", " ", "Sig", " ", "sumdifi"}], "-", 
          RowBox[{
           SuperscriptBox["Sig", "2"], " ", "sumfifi"}]}], "2.0"], "]"}]}], 
      ";", "\n", "\t", 
      FractionBox[
       RowBox[{"NIntegrate", "[", 
        RowBox[{
         RowBox[{"aa", "[", "Sig", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"Sig", ",", "Tmin", ",", "Tmax"}], "}"}]}], "]"}], 
       "Tmax"]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nl"}], "}"}]}], "]"}]}], "*)"}]], "Input",
 PageWidth->Infinity,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"maxoddsunif", "=", 
  RowBox[{"Max", "[", "oddsunif", "]"}]}]], "Input"],

Cell[BoxData["22.089844054973607`"], "Output",
 CellChangeTimes->{3.4736093093453827`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["oddsJeff"], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.2792824882633767`", ",", "0.23565979770765424`", ",", 
   "0.20177670544741422`", ",", "0.17694484940605068`", ",", 
   "0.16062964668091878`", ",", "0.1478712220986105`", ",", 
   "0.13286255891155754`", ",", "0.11816068418242243`", ",", 
   "0.11330130162820021`", ",", "0.12602037051597845`", ",", 
   "0.15803321460536474`", ",", "0.1964308255953114`", ",", 
   "0.21619247188664262`", ",", "0.2157609116915155`", ",", 
   "0.2149611427379911`", ",", "0.22393593696197583`", ",", 
   "0.2415243577864504`", ",", "0.2699525180366116`", ",", 
   "0.33706215565669073`", ",", "0.5579491622025209`", ",", 
   "1.664097448502053`", ",", "12.079541728999997`", ",", 
   "97.14871449290433`", ",", "170.3824478060952`", ",", 
   "44.675795710279885`", ",", "5.633888327092917`", ",", 
   "1.1873713265742194`", ",", "0.5024687571836485`", ",", 
   "0.3148119936479166`", ",", "0.23888750292988925`", ",", 
   "0.20623614595275805`", ",", "0.20576635879225863`", ",", 
   "0.24087630134580493`", ",", "0.31752997319129694`", ",", 
   "0.42287716098297057`", ",", "0.5014829507129527`", ",", 
   "0.5119933349994277`", ",", "0.4891733253807278`", ",", 
   "0.4780733271656766`", ",", "0.47606708695839545`", ",", 
   "0.4387574187359359`", ",", "0.35256366980759396`", ",", 
   "0.26778798959516603`", ",", "0.21525799620791256`", ",", 
   "0.18729531531447188`", ",", "0.16671600585939556`", ",", 
   "0.1462099076081015`", ",", "0.13375947122460752`", ",", 
   "0.14287521219149843`", ",", "0.192323635782467`"}], "}"}]], "Output",
 CellChangeTimes->{3.4736093093954544`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"maxoddsJeff", "=", 
  RowBox[{"Max", "[", "oddsJeff", "]"}]}]], "Input"],

Cell[BoxData["170.3824478060952`"], "Output",
 CellChangeTimes->{3.473609309445526*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"probM1U", "=", 
  FractionBox["1", 
   RowBox[{"1", "+", 
    FractionBox["1", "oddsunif"]}]]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.007109641123116298`", ",", "0.005228811052937029`", ",", 
   "0.004085220702667713`", ",", "0.0033608251779455763`", ",", 
   "0.0029228109992793625`", ",", "0.002598217386010666`", ",", 
   "0.00223561121033798`", ",", "0.0019008380792596017`", ",", 
   "0.0017947008142602818`", ",", "0.002077269496429772`", ",", 
   "0.002855428140890912`", ",", "0.003909662220397186`", ",", 
   "0.004500809272571511`", ",", "0.00448756075318826`", ",", 
   "0.004463048026980025`", ",", "0.004741048187451223`", ",", 
   "0.005304138028745444`", ",", "0.006263364574632114`", ",", 
   "0.008748239646109872`", ",", "0.018637879739111702`", ",", 
   "0.08432904664822807`", ",", "0.5288917888251161`", ",", 
   "0.9227114439872218`", ",", "0.9566909158147997`", ",", 
   "0.8343434801186626`", ",", "0.309326712510122`", ",", 
   "0.054395164606358744`", ",", "0.015950113571474564`", ",", 
   "0.007892031096825115`", ",", "0.005218204604867742`", ",", 
   "0.004198984441436171`", ",", "0.004184941907308457`", ",", 
   "0.005282969382616896`", ",", "0.007994966755294142`", ",", 
   "0.012316240599550094`", ",", "0.01590343427722094`", ",", 
   "0.016403124963676918`", ",", "0.01532390143251951`", ",", 
   "0.014806731550528912`", ",", "0.014713815999716318`", ",", 
   "0.013018348536562469`", ",", "0.009362486088678712`", ",", 
   "0.0061882659400791145`", ",", "0.004472140525441847`", ",", 
   "0.003647324023574268`", ",", "0.003082559653469093`", ",", 
   "0.0025570509809894`", ",", "0.00225669267515613`", ",", 
   "0.00247519986940441`", ",", "0.003790848924234646`"}], "}"}]], "Output",
 CellChangeTimes->{3.4736093095456705`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"probM1J", "=", 
  FractionBox["1", 
   RowBox[{"1", "+", 
    FractionBox["1", "oddsJeff"]}]]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.21831181996597332`", ",", "0.1907157602317731`", ",", 
   "0.16789866581104512`", ",", "0.15034251562029138`", ",", 
   "0.13839871068283957`", ",", "0.12882213549030613`", ",", 
   "0.11728038663331807`", ",", "0.1056741538617227`", ",", 
   "0.10177056423314818`", ",", "0.11191659921590219`", ",", 
   "0.13646691011295337`", ",", "0.16418067922779636`", ",", 
   "0.17776172512502875`", ",", "0.17746985416015926`", ",", 
   "0.17692840962268366`", ",", "0.18296377302052605`", ",", 
   "0.19453855759791225`", ",", "0.21256898521998846`", ",", 
   "0.2520916131166277`", ",", "0.358130531944785`", ",", 
   "0.6246383552665193`", ",", "0.9235447219237967`", ",", 
   "0.989811379546165`", ",", "0.9941650967599004`", ",", 
   "0.9781065664111694`", ",", "0.849258843276577`", ",", 
   "0.5428302511553156`", ",", "0.33442875586013343`", ",", 
   "0.23943498779203995`", ",", "0.19282420911094483`", ",", 
   "0.17097493442286155`", ",", "0.17065193210263555`", ",", 
   "0.19411789965249565`", ",", "0.2410039844650985`", ",", 
   "0.29719864270702967`", ",", "0.3339917715847738`", ",", 
   "0.3386214232218302`", ",", "0.32848649451578366`", ",", 
   "0.32344357913718685`", ",", "0.3225240174817433`", ",", 
   "0.3049557993740318`", ",", "0.2606632705562372`", ",", 
   "0.21122458312661324`", ",", "0.17712946294499027`", ",", 
   "0.1577495614600855`", ",", "0.14289339052702343`", ",", 
   "0.12755945192727464`", ",", "0.11797870237867113`", ",", 
   "0.12501383411538938`", ",", "0.16130153761168534`"}], "}"}]], "Output",
 CellChangeTimes->{3.473609309595742*^9}]
}, Open  ]],

Cell["\<\
Now marginalize over the prior range for the center frequency.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"moddsunif", "=", 
  RowBox[{"Total", "[", 
   RowBox[{"oddsunif", "/", "nl"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736093183984003`*^9, 3.473609325578725*^9}}],

Cell[BoxData["0.8215263662629119`"], "Output",
 CellChangeTimes->{{3.4736093096358*^9, 3.4736093289035053`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"moddsJeff", "=", 
  RowBox[{"Total", "[", 
   RowBox[{"oddsJeff", "/", "nl"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736093332297263`*^9, 3.4736093423628592`*^9}}],

Cell[BoxData["6.884919200080455`"], "Output",
 CellChangeTimes->{3.473609309685872*^9, 3.473609344906517*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"margprobM1U", "=", 
  FractionBox["1", 
   RowBox[{"1", "+", 
    FractionBox["1", "moddsunif"]}]]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.4510098681406272`"], "Output",
 CellChangeTimes->{3.473609309735944*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"margprobM1J", "=", 
  FractionBox["1", 
   RowBox[{"1", "+", 
    FractionBox["1", "moddsJeff"]}]]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.8731756185922874`"], "Output",
 CellChangeTimes->{3.473609309786016*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Compute posterior PDF of center frequency & line strength\n",
  FontSize->16],
 StyleBox["(assuming uniform prior for line frequency, uniform prior for \
signal strength)",
  FontSize->14]
}], "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"nt", "=", "100"}], ";", 
  RowBox[{"delT", "=", "0.1"}], ";", 
  RowBox[{"flo", "=", "1"}], ";", 
  RowBox[{"nl", "=", "50"}], ";"}]], "Input"],

Cell["\<\
Compute two dimensional probability distribution in line freq. and line \
strength 
assuming uniform prior for line frequency, uniform prior for signal strength\
\>", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"par2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"fx", "=", 
       RowBox[{"flo", "-", "1", "+", "i"}]}], ";", 
      RowBox[{
       RowBox[{"Plamp", "[", "f_", "]"}], ":=", 
       RowBox[{
        RowBox[{"amp", "[", "f", "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{"f0", "\[Rule]", "fx"}], "}"}]}]}], ";", "\n", "\t\t", 
      RowBox[{"fi", "=", 
       RowBox[{"N", "[", 
        RowBox[{"Plamp", "[", "freqvec", "]"}], "]"}]}], ";", "\n", "\t", 
      RowBox[{"sumfifi", "=", 
       RowBox[{"fi", ".", "fi"}]}], ";", 
      RowBox[{"sumdifi", "=", 
       RowBox[{"specvec", ".", "fi"}]}], ";", 
      RowBox[{"Exp", "[", 
       FractionBox[
        RowBox[{
         RowBox[{"2.0", " ", 
          RowBox[{"(", 
           RowBox[{"j", " ", "delT"}], ")"}], "  ", "sumdifi"}], "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"j", " ", "delT"}], ")"}], "2"], " ", "sumfifi"}]}], 
        "2.0"], "]"}]}], ",", "\n", "\t\t\t", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nl"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "nt"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity,
 AspectRatioFixed->True],

Cell["\<\
Note par2[[1]] = a column of 100 probabilities in the variable line strength \
for the first of 50 choices of line freq.\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
Marginalize over line strength and plot the marginal PDF of the line \
frequency.\
\>", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"upf", "=", 
   RowBox[{"Plus", "@@", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Plus", "@@", 
       RowBox[{"par2", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "nl"}], "}"}]}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"prbf", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"flo", "-", "1", "+", "i"}], ")"}], ",", 
       RowBox[{
        RowBox[{"Plus", "@@", 
         RowBox[{"par2", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "/", "upf"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nl"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plfa", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"prbf", ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotMarkers", "->", 
     StyleBox[" ",
      FontWeight->"Bold"], 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"\[FilledCircle]", ",", " ", "7"}], "}"}],
      FontWeight->"Bold"]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", 
       RowBox[{"Dashing", "[", 
        RowBox[{"{", 
         RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Uniform priors for Line Freq. & Strength\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Channel Number\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736093966809645`*^9, 3.473609427795706*^9}, {
   3.4736094644383955`*^9, 3.473609475143789*^9}, {3.473609595787266*^9, 
   3.4736096374972415`*^9}, {3.4736097077182145`*^9, 3.473609757249437*^9}, {
   3.4736098118179026`*^9, 3.4736098709329057`*^9}, {3.4736099082665887`*^9, 
   3.4736099340136113`*^9}, {3.4736102438391185`*^9, 3.473610263537443*^9}, 
   3.4736102945920973`*^9, {3.4736103394566097`*^9, 3.4736103528158193`*^9}, {
   3.4736104485034113`*^9, 3.4736105737735405`*^9}, {3.4736107033598766`*^9, 
   3.4736107048019505`*^9}, {3.473612084505867*^9, 3.4736121240527325`*^9}, 
   3.4736121747456255`*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQEf7GWbl+/OydSwhwo45G9L5cz0UYLyORzqd2pk
KyrIQvkCDh/2Zxi+jJGA8kUc7mQ/MjxRLgrlSzjMqlzSrhEgDOXLOLx4tvrD
6ScCUL6Cg9H9i1kPPXmhfCWHAq8quXm3uKF8FYcuo9XH/q3kh/LVHLyYK/Ir
WGHmazjsyf3XcvCXNJSv5fD2/dfGc3fkoXwdB/25u3J6j8H4eg77J3K9iJ8L
4xs4NCSns0vuUIDyDR3sTp1tTJoA86+Rg2xlqDH7FlUo39jhfe2PMI2rulC+
icOWWwxagWb2UL6pw7JglXWetUlQvplDMm9Mv8Df2VC+ucPXUPYX+tMvQfkW
DvZ6X65dMHoI5Vs6iPwItHkdvx/Kt3JQ5RM+6hbVBuVbOyjzTzN1NQiH8m0c
Psw/9eP/QSso39bhBr/xy9vs2lC+ncPH8sP7wz1g/rF36OO57jLhISz+HBzM
8nkNPp+E8hscHA6WqM1eXAdT7+hwuOgbo3Ac1LwGRweb3Yvtmo+YQOWdHKYe
ZrG0Wwe1v8HJQWLakciLjdZQeWeH9oT9x8R2WkLlnR1mpH2Z2nLPAirv4iCU
vOS+y3Yov8HFIcvtDrvsG1OovKuD+gejZu4b+lB5VwfrtSsilUph8eHmoOwy
Q2vZGmh8Nrg5bPN+sHqfgxRU3t2hWoTtWG+bGFTe3eGf9FJhdi5YevRw0GQ7
F/+KQxAq7+GQuak6vKROCCrv6fByRtOppUbS9gACkslA
   "], {{{}, {}, 
     {GrayLevel[0], Dashing[{0.01, 0.01}], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36,
        37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50}]}}, {
     {GrayLevel[0], Dashing[{0.01, 0.01}], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 1], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 2], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 3], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 4], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 5], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 6], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 7], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 8], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 9], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 10], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 11], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 12], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 13], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 14], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 15], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 16], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 17], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 18], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 19], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 20], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 21], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 22], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 23], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 24], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 25], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 26], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 27], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 28], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 29], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 30], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 31], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 32], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 33], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 34], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 35], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 36], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 37], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 38], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 39], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 40], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 41], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 42], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 43], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 44], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 45], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 46], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 47], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 48], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 49], InsetBox[
       StyleBox["\[FilledCircle]",
        StripOnInput->False,
        FontSize->7], 50]}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel Number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotLabel->FormBox[
    StyleBox[
    "\"Uniform priors for Line Freq. & Strength\"", {"Helvetica-Bold", 12}, 
     StripOnInput -> False], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.473609445561251*^9, 3.4736094763655453`*^9, {3.473609600083443*^9, 
   3.4736096383985376`*^9}, {3.473609712515112*^9, 3.473609722339238*^9}, {
   3.4736098225633535`*^9, 3.47360985601145*^9}, {3.4736099140448976`*^9, 
   3.47360993562593*^9}, {3.4736102486660595`*^9, 3.47361026425848*^9}, 
   3.473610296184387*^9, {3.473610347908763*^9, 3.4736103536770573`*^9}, {
   3.4736104538210573`*^9, 3.4736105256042767`*^9}, {3.4736105596231937`*^9, 
   3.47361057620704*^9}, 3.4736107055630445`*^9, {3.473612108580485*^9, 
   3.4736121245935106`*^9}, 3.473612180684165*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Marginalize over line frequency and plot the marginal PDF of the line \
strength.\
\>", "Subsection"],

Cell["\<\
Note Transpose[par2][[1]] = a column of 50 probabilities for possible line \
freq. for the first of 100 choices of line strength.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", "par2", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], "]"}]], "Input"],

Cell[BoxData["50"], "Output",
 CellChangeTimes->{3.4736107890030255`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"upt", "=", 
   RowBox[{"Plus", "@@", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Plus", "@@", 
       RowBox[{
        RowBox[{"Transpose", "[", "par2", "]"}], "[", 
        RowBox[{"[", "j", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "nt"}], "}"}]}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"prbt", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"j", " ", "delT"}], ")"}], ",", 
       RowBox[{
        RowBox[{"Plus", "@@", 
         RowBox[{
          RowBox[{"Transpose", "[", "par2", "]"}], "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], "/", 
        RowBox[{"(", 
         RowBox[{"upt", "*", "delT"}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "nt"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plta", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"prbt", ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"PointSize", "[", "0.012", "]"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Uniform priors for Line Freq. & Strength\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Line Strength (mK)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473610762274592*^9, 3.473610782984371*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointSize[0.012], PointBox[CompressedData["
1:eJwt0gtQVGUUB/CNECFey9PlsbAPJUoQZIN973emTEawUR6mJiFvUkF0UwmG
gSFBSQQDJB4BEhZQsikKUUAkCBgvRZZFUxYRFSjJQIxgECr8zn/mzp1v7vn/
zp07lxsW5x+pw2AwIv6/Vu7FRSv5ibgZ7mtbLjpF6LmL3PUT+fmXZ5G3BCtR
kw51sW3iJzn4/DcSMtxj1DibTxgvM0q8+yyO124oxfmH5I3G9P4brl+T6KiV
jJOb9W3vesTXYP930jvbEGzHqyN9vSuZImmhjkN1gmb0pomncLspK/Iazs+Q
9h+zQ9cbd6M/S4qbGTo6q29h/zkRqlJlvFIN7psjA0kXP5IV30VvnrhMdU6e
b7iP3gKZXA7uqHpvDL1Fcsw6Tpx26BF6LwinfAryLMbRWyYxcbmX9phMoMeA
NPtHzzjeEzjPAMNLG8CtYRz9V2Dirw8OWMY8xr4OWKj2H4tPf4j7XoWx3J5z
Bu4P0NOFXlv92DC5Fj1dKAgZXdeudwe9VeBs0n3SyFyNnh50nvH8vlPeh95q
2Fx19JZZVQd6+jClqE16f74FPX2IGtUkPAivR88A3LmsbbcyatB7DbQjlXFO
oRXoGcLFoCOhG7VfoGcEA9qn8dz4TPSMQPldo/rbeynoGYNhhd5euH0YPRNo
M2CWbfINR88UnJMzPbLWBaLHBCOn6zFD2zbhPBOYVq3WFzoE6DMhOuHBwTfz
eeRlXWAGR4pan1QOM3GfGeTr73i+M3NJQT1zaBVGNLOWJhXUM4dhtymv+uhB
BfXMQWP0VN/G+qqCvo8FbKv5ZiQ+qVpBPQuwz2o9O7SUg54l3PSJqBafSEDP
Em5Lp5mFiaHoWULq2i0CT3tv9KxAOZN25VCKK3pWkOsXmBDjYo6eNcwlqo87
lP0tp541lEyEs4cG7sipZw0LAYmXI9Oa5NRbA20jzpZ8Zamcemtgq0vs7nv7
k+XUY4FxfXf548Bg9FiwPpGdkeIhR48FFZKCphiuHXo2sPbjcuPpHfMy6tmA
r4XbnI+5RkY9W8guEe9UldTKqGcLM7q+hSEHTsuoZwstUd01HrwoGfXsQBiy
93T7eUDPDtgvFntOOrHQswdF5ZZ3Bv+YllLPHhaNvS90jnZKqWcPx8b7S3Zr
S6XUY8PypYDu9n6llHpsKOgZ/fzs2GYp9RzA3+wzQ+GILXoOoJWGl3Urn0qo
5wB1f4bFbq+6KqGeI3B2atzO5OdIqOcIGYW9gf88CZVQjwMD6iuqzK82Suj/
xYEFtWmKXgtDQn0OXBv7ZZ1J7Q0x7XPg03FdeeTrX4rpPg64pgUGBLlHi6nH
BW1ig6k/WyCmHhf2NXXNVO9fFlGPC3mdq4Z1gq6LqMcF+TMB6/72HBH1uOB2
+Qf+8eu7RNTjQaTPvkFdNldEPR4kaLKPTvaPC6nHA4eqMsekIJWQejxQ+aTu
2SBTCqnHgw8PGsb9OuwppB4f9Mc8Hv28dcGLfh8+JCiUmrC3m72oxwcBr6v2
XHyyF/X4kH7q8K68OuJFPT7YtbS1qe7860m9tbA0OJXrNdri+R/RsZ15
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Line Strength (mK)\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotLabel->FormBox[
    StyleBox[
    "\"Uniform priors for Line Freq. & Strength\"", {"Helvetica-Bold", 12}, 
     StripOnInput -> False], TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473610789203314*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Extra:",
  FontColor->RGBColor[1, 0, 0]],
 " compare with PDF of the line strength if the line frequency is known to be \
ch 24 "
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"upt24", "=", 
  RowBox[{"Total", "[", 
   RowBox[{"par2", "[", 
    RowBox[{"[", "24", "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736108334168897`*^9, 3.473610841027834*^9}}],

Cell[BoxData["22090.742452024384`"], "Output",
 CellChangeTimes->{3.473610845424155*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"lineT", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"j", " ", "delT"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "100"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"par2", "[", 
   RowBox[{"[", "24", "]"}], "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"prbt24", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"lineT", ",", 
      RowBox[{
       RowBox[{"par2", "[", 
        RowBox[{"[", "24", "]"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"upt24", "*", "delT"}], ")"}]}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plta24", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"prbt24", ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"PointSize", "[", "0.012", "]"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Uniform priors for Line Freq. & Strength\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Line Strength (mK)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473610807729954*^9, 3.473610826717256*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointSize[0.012], PointBox[CompressedData["
1:eJwt0gtMU2cUB/ACyrMq8qyllJYqRV5jQ0rf32EsYWFaBCbZRjZ5DCGyqbw2
hcmcgHMCyiNRKKCgLoWEhyNhQZDECQjykDAY4pSHVKwyUQEBGRU2/M4/ubn5
cs//d25uLj/6cGisIYPB+Pr/a/2uLlnPdaK9Nhans1MRer5D9pzMCylI+ZLs
8lnPIDkbLPXPH0rA5/dJWMVapGXUMcJ4lwlSVzXqkh5+Cue1xMNMHKpbLiRx
B9bzhHjamHT6ci9h/xmZsvct8a6oIn2963lOVmr22bn3N6D3ilQX3w492dKC
87MkUKQ9lNHShv482UAMx99j92D/NZmMf99qcHEA9y0SWTPJ5uuH0XtD+sOa
jVOiH6K3TMJevHTImJ5Ab4X49Dcr7qZq0dOTgGyn9GOlU+itEqY8MHJSqEOP
ASEvMoTJ8zqcZ8C0fbs375kOfQMImhFVvDXTYd8QhJKl4S3fTuE+I5gbSWBF
y7TobYC0w7xxVfUEehugpC3mi9WHD9DbCOlWyXOXfhhGzxgmTRROplkD6JmA
6krhgjy8Gz1TOGXe+U8wpw09UxA3uPZo2pvRM4PF2j41m9WAnjmMxeTwOGUa
9CygOHM4drSlHD0mKKcehPlYFaLHhJyB/sx4n2z0NkGQet94mcFR9DaDW4SF
e4b8IHpbYOemW6KbNRHoWULAaLLbc4/dOG8J3I9+HtPUy9C3hDy3rFTGh27k
Xd1nKxyJO/HEw4yF+7ZCn6aybq98I3pW0F9SFvibw5ySelawv8lfXHZ3VEk9
K3Cf+uZcWm2nkr6PNazMFEyGCBuU1LOGP42Kt+hH1Urq2UCHF18T752Jng2U
j/xe05hyED0bML4he7pdHYKeLbxJupgdXSpCzxaKKz6PYxpz0LMDdWjFvfI2
Bnp2MKQZ2dEVoVVQzw4848jVhKIOBfXsoddLyK7x1SioZw9rle6retZpBfVY
IBayycyOeAX1WPD0gwO9zhGB6LHgstDA5XzfDvS2gXf+aNvaVSP0tsHsgnJZ
ZftITj029Oe3hatqb8ipx4a3Sa2ZXrILcuqxYc5a5WXoliSnngMsNSW2fnzw
Ezn1HOBM7oVu3ZIAPQ48ta9/FGGtl1GPA3nVC9Y3mYMy6nHg0wC/8UPzVTLq
OcLsRGVK45kfZdRzBM7uq252yjAZ9bgwlZjbza12QY8Lu4JvS6r+WJZSjwuq
x60hyf69Uuo5Qcuv90vnp8ul1HMChaUg0qLokJR6PDh/+SJT6aqU0v+LBy8/
uxZT38iUUp8HC+3BxyVRf0tonwdXgr25m2M1ErqPB2uW91z3G6dIqMeH6lcJ
t3g5IKEeH3oX/oqZizKXUI8Pr4lj/sieITH1+PBvctLg450XxdTjw0+PI8Gs
IlZMPWfYm3uvI37GU0w9ZxhxLCm7oZ/3o54z2Gfd+T6t/bof9Zwh5pfWw3qT
E37UcwaX4rN1TRDgRz0BmKa6JpqHGPvR7yOAgq6B704vdYmoJwCuQdPiuYUz
IuoJQCJbGWpl7RZRTwBf5Zcc5wUwRdTbDuFHO4qCjvT4/ge5fptu
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Line Strength (mK)\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotLabel->FormBox[
    StyleBox[
    "\"Uniform priors for Line Freq. & Strength\"", {"Helvetica-Bold", 12}, 
     StripOnInput -> False], TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4736108456344576`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"prbt", ",", "prbt24"}], "}"}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Unknown center freq.\>\"", ",", "\"\<Center freq. ch. 24\>\""}], 
     "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.35", ",", "0.3"}], "}"}]}], ",", 
   RowBox[{"LegendSpacing", "\[Rule]", "0.2"}], ",", "\n", "\t", 
   RowBox[{"LegendTextSpace", "\[Rule]", "5"}], ",", "\n", "\t", 
   RowBox[{"LegendSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.8", ",", "0.25"}], "}"}]}], ",", "\n", "\t", 
   RowBox[{"LegendShadow", "->", 
    RowBox[{"{", 
     RowBox[{"0.02", ",", 
      RowBox[{"-", "0.02"}]}], "}"}]}], ",", 
   RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "4"}], "}"}], ",", "All"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"Dashing", "[", 
         RowBox[{"{", 
          RowBox[{"0.007", ",", "0.02"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0", "]"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Line Strength (mK)\>\"", ",", "\"\<PDF\>\"", ",", "\"\<\>\"", ",", 
      "\"\<\>\""}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"12", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
     "}"}]}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473610856139563*^9, 3.4736108806748433`*^9}, {
  3.473610917768181*^9, 3.4736111160933585`*^9}, {3.473611150983528*^9, 
  3.4736111964388895`*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[
     {Hue[0.67, 0.6, 0.6], Thickness[0.005], Dashing[{0.007, 0.02}], 
      PointBox[CompressedData["
1:eJwt0gtQVGUUB/CNECFey9PlsbAPJUoQZIN973emTEawUR6mJiFvUkF0UwmG
gSFBSQQDJB4BEhZQsikKUUAkCBgvRZZFUxYRFSjJQIxgECr8zn/mzp1v7vn/
zp07lxsW5x+pw2AwIv6/Vu7FRSv5ibgZ7mtbLjpF6LmL3PUT+fmXZ5G3BCtR
kw51sW3iJzn4/DcSMtxj1DibTxgvM0q8+yyO124oxfmH5I3G9P4brl+T6KiV
jJOb9W3vesTXYP930jvbEGzHqyN9vSuZImmhjkN1gmb0pomncLspK/Iazs+Q
9h+zQ9cbd6M/S4qbGTo6q29h/zkRqlJlvFIN7psjA0kXP5IV30VvnrhMdU6e
b7iP3gKZXA7uqHpvDL1Fcsw6Tpx26BF6LwinfAryLMbRWyYxcbmX9phMoMeA
NPtHzzjeEzjPAMNLG8CtYRz9V2Dirw8OWMY8xr4OWKj2H4tPf4j7XoWx3J5z
Bu4P0NOFXlv92DC5Fj1dKAgZXdeudwe9VeBs0n3SyFyNnh50nvH8vlPeh95q
2Fx19JZZVQd6+jClqE16f74FPX2IGtUkPAivR88A3LmsbbcyatB7DbQjlXFO
oRXoGcLFoCOhG7VfoGcEA9qn8dz4TPSMQPldo/rbeynoGYNhhd5euH0YPRNo
M2CWbfINR88UnJMzPbLWBaLHBCOn6zFD2zbhPBOYVq3WFzoE6DMhOuHBwTfz
eeRlXWAGR4pan1QOM3GfGeTr73i+M3NJQT1zaBVGNLOWJhXUM4dhtymv+uhB
BfXMQWP0VN/G+qqCvo8FbKv5ZiQ+qVpBPQuwz2o9O7SUg54l3PSJqBafSEDP
Em5Lp5mFiaHoWULq2i0CT3tv9KxAOZN25VCKK3pWkOsXmBDjYo6eNcwlqo87
lP0tp541lEyEs4cG7sipZw0LAYmXI9Oa5NRbA20jzpZ8Zamcemtgq0vs7nv7
k+XUY4FxfXf548Bg9FiwPpGdkeIhR48FFZKCphiuHXo2sPbjcuPpHfMy6tmA
r4XbnI+5RkY9W8guEe9UldTKqGcLM7q+hSEHTsuoZwstUd01HrwoGfXsQBiy
93T7eUDPDtgvFntOOrHQswdF5ZZ3Bv+YllLPHhaNvS90jnZKqWcPx8b7S3Zr
S6XUY8PypYDu9n6llHpsKOgZ/fzs2GYp9RzA3+wzQ+GILXoOoJWGl3Urn0qo
5wB1f4bFbq+6KqGeI3B2atzO5OdIqOcIGYW9gf88CZVQjwMD6iuqzK82Suj/
xYEFtWmKXgtDQn0OXBv7ZZ1J7Q0x7XPg03FdeeTrX4rpPg64pgUGBLlHi6nH
BW1ig6k/WyCmHhf2NXXNVO9fFlGPC3mdq4Z1gq6LqMcF+TMB6/72HBH1uOB2
+Qf+8eu7RNTjQaTPvkFdNldEPR4kaLKPTvaPC6nHA4eqMsekIJWQejxQ+aTu
2SBTCqnHgw8PGsb9OuwppB4f9Mc8Hv28dcGLfh8+JCiUmrC3m72oxwcBr6v2
XHyyF/X4kH7q8K68OuJFPT7YtbS1qe7860m9tbA0OJXrNdri+R/RsZ15
       "]], 
      {GrayLevel[0], Thickness[0.005], PointBox[CompressedData["
1:eJwt0gtMU2cUB/ACyrMq8qyllJYqRV5jQ0rf32EsYWFaBCbZRjZ5DCGyqbw2
hcmcgHMCyiNRKKCgLoWEhyNhQZDECQjykDAY4pSHVKwyUQEBGRU2/M4/ubn5
cs//d25uLj/6cGisIYPB+Pr/a/2uLlnPdaK9Nhans1MRer5D9pzMCylI+ZLs
8lnPIDkbLPXPH0rA5/dJWMVapGXUMcJ4lwlSVzXqkh5+Cue1xMNMHKpbLiRx
B9bzhHjamHT6ci9h/xmZsvct8a6oIn2963lOVmr22bn3N6D3ilQX3w492dKC
87MkUKQ9lNHShv482UAMx99j92D/NZmMf99qcHEA9y0SWTPJ5uuH0XtD+sOa
jVOiH6K3TMJevHTImJ5Ab4X49Dcr7qZq0dOTgGyn9GOlU+itEqY8MHJSqEOP
ASEvMoTJ8zqcZ8C0fbs375kOfQMImhFVvDXTYd8QhJKl4S3fTuE+I5gbSWBF
y7TobYC0w7xxVfUEehugpC3mi9WHD9DbCOlWyXOXfhhGzxgmTRROplkD6JmA
6krhgjy8Gz1TOGXe+U8wpw09UxA3uPZo2pvRM4PF2j41m9WAnjmMxeTwOGUa
9CygOHM4drSlHD0mKKcehPlYFaLHhJyB/sx4n2z0NkGQet94mcFR9DaDW4SF
e4b8IHpbYOemW6KbNRHoWULAaLLbc4/dOG8J3I9+HtPUy9C3hDy3rFTGh27k
Xd1nKxyJO/HEw4yF+7ZCn6aybq98I3pW0F9SFvibw5ySelawv8lfXHZ3VEk9
K3Cf+uZcWm2nkr6PNazMFEyGCBuU1LOGP42Kt+hH1Urq2UCHF18T752Jng2U
j/xe05hyED0bML4he7pdHYKeLbxJupgdXSpCzxaKKz6PYxpz0LMDdWjFvfI2
Bnp2MKQZ2dEVoVVQzw4848jVhKIOBfXsoddLyK7x1SioZw9rle6retZpBfVY
IBayycyOeAX1WPD0gwO9zhGB6LHgstDA5XzfDvS2gXf+aNvaVSP0tsHsgnJZ
ZftITj029Oe3hatqb8ipx4a3Sa2ZXrILcuqxYc5a5WXoliSnngMsNSW2fnzw
Ezn1HOBM7oVu3ZIAPQ48ta9/FGGtl1GPA3nVC9Y3mYMy6nHg0wC/8UPzVTLq
OcLsRGVK45kfZdRzBM7uq252yjAZ9bgwlZjbza12QY8Lu4JvS6r+WJZSjwuq
x60hyf69Uuo5Qcuv90vnp8ul1HMChaUg0qLokJR6PDh/+SJT6aqU0v+LBy8/
uxZT38iUUp8HC+3BxyVRf0tonwdXgr25m2M1ErqPB2uW91z3G6dIqMeH6lcJ
t3g5IKEeH3oX/oqZizKXUI8Pr4lj/sieITH1+PBvctLg450XxdTjw0+PI8Gs
IlZMPWfYm3uvI37GU0w9ZxhxLCm7oZ/3o54z2Gfd+T6t/bof9Zwh5pfWw3qT
E37UcwaX4rN1TRDgRz0BmKa6JpqHGPvR7yOAgq6B704vdYmoJwCuQdPiuYUz
IuoJQCJbGWpl7RZRTwBf5Zcc5wUwRdTbDuFHO4qCjvT4/ge5fptu
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox["\"Line Strength (mK)\"", TraditionalForm], 
       FormBox["\"PDF\"", TraditionalForm], 
       FormBox["\"\"", TraditionalForm], 
       FormBox["\"\"", TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotRange->{{0, 4}, All},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{0.37, 0.27999999999999997`}, {1.17, 0.53}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0.35, 0.3}, {1.15, 0.55}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{{}, 
                {GrayLevel[0], Thickness[0.005], PointBox[{0.5, 0.5}]}},
               PlotRange->{{0, 1}, {0, 1}}], {0.2, 0.2}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Center freq. ch. 24\"\>", {1.45, 0.7}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{{}, 
                {Hue[0.67, 0.6, 0.6], Thickness[0.005], 
                 Dashing[{0.04666666666666667, 0.13333333333333333`}], 
                 PointBox[{0.5, 0.5}]}},
               PlotRange->{{0, 1}, {0, 1}}], {0.2, 1.6}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Unknown center freq.\"\>", {1.45, 2.1}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.3125,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 6.5}, {-0.1, 2.9}}], {0.35, 0.3}, {
         Left, Bottom}, {0.8, 0.25}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.473610919570773*^9, {3.473611005854843*^9, 3.4736111175154033`*^9}, {
   3.4736111539778337`*^9, 3.473611197830891*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Compute posterior PDF of center frequency & line strength",
  FontSize->16],
 "\n",
 StyleBox["(assuming uniform prior for line frequency, Jeffreys prior for \
signal strength)",
  FontSize->14]
}], "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontSize->18],

Cell["\<\
Compute two dimensional probability distribution in line freq. and line \
strength 
assuming uniform prior for line frequency, Jeffreys' prior for signal strength\
\>", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"par3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"fi", "=", 
       RowBox[{"flo", "-", "1", "+", "i"}]}], ";", 
      RowBox[{
       RowBox[{"Plamp", "[", "f_", "]"}], ":=", 
       RowBox[{
        RowBox[{"amp", "[", "f", "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{"f0", "\[Rule]", "fi"}], "}"}]}]}], ";", 
      RowBox[{"fi", "=", 
       RowBox[{"N", "[", 
        RowBox[{"Plamp", "[", "freqvec", "]"}], "]"}]}], ";", "\n", "\t", 
      RowBox[{"fifi", "=", 
       RowBox[{"fi", " ", "fi"}]}], ";", 
      RowBox[{"difi", "=", 
       RowBox[{"specvec", " ", "fi"}]}], ";", 
      RowBox[{"sumfifi", "=", 
       RowBox[{"Plus", "@@", "fifi"}]}], ";", "\n", "\t", 
      RowBox[{"sumdifi", "=", 
       RowBox[{"Plus", "@@", "difi"}]}], ";", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"(", 
         RowBox[{"j", " ", "delT"}], ")"}]], 
       RowBox[{"Exp", "[", 
        FractionBox[
         RowBox[{
          RowBox[{"2.0", " ", 
           RowBox[{"(", 
            RowBox[{"j", " ", "delT"}], ")"}], "  ", "sumdifi"}], "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"j", " ", "delT"}], ")"}], "2"], " ", "sumfifi"}]}], 
         "2.0"], "]"}]}]}], ",", "\n", "\t\t\t", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nl"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "nt"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->PaperWidth,
 AspectRatioFixed->True],

Cell["\<\
Note par3[[1]] = a column of 100 probabilities in the variable line strength \
for the first of 50 choices of line freq.\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
Marginalize over line strength and plot the marginal PDF of the line \
frequency.\
\>", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"upfj", "=", 
   RowBox[{"Plus", "@@", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Plus", "@@", 
       RowBox[{"par3", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "nl"}], "}"}]}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"prbfj", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"flo", "-", "1", "+", "i"}], ")"}], ",", 
       RowBox[{
        RowBox[{"Plus", "@@", 
         RowBox[{"par3", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "/", "upfj"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nl"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plfja", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"prbfj", ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotMarkers", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\[FivePointedStar]", ",", "15"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", 
       RowBox[{"Dashing", "[", 
        RowBox[{"{", 
         RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Channel Number\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736122480009613`*^9, 3.4736122954491887`*^9}, {
  3.4736123437886972`*^9, 3.4736124095732913`*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJw10ntIU1EcB/A5aEwK0hixIMFsSaWZWstm0/vdw22ay7W2WCsmWEsoTC2N
+cdqgT0sKYUYZuBjrNjIpJIRGoILY4GtGlk2CEdtQsOgrlPoIfSg371wuHzO
93Bev7OhrtFo5/N4vOK/7d////eNeXfiSa47bT9DHYjM2GYTI3qyEK8DvOCK
sipyBjqXareLB7VkEb502C2fP1aQxQinJw2W82ryeng7Y9bs90pyNjQp9hpb
pCDn4OpyQOjwgizBrysm55CIG5+LZodjIqeXm38zXnSOFax+WEneilHzXdYW
3EvOx/dlXf1cgHMBai+Egv0DnAtxevFR3Zvr1eQi1Meb5Xds+8jF6OkRLNzw
GMg7IHqZ3DKSZiLvBLNtMVk4bSNLkXiQlZDEW8i70GXs9pu/DpJLEMtrlZZ+
iJB3g21aygjrY2QZvOHElLFlglyKtstZt7XzXeQ9uOnMbIk7TpHlCD63H3+W
c4RcBnHVfXfZnJFcjlDyVYNlHXceBm3Dk57UY65+wIA7JDl2j+wCPJPRn316
brwCBps1lSk8QLkCn0xHY2bGQrkSwz/GWedaWt+lhMC/Uma9xe1HBVlTfijT
eZhyFXq7WXH3gpVyNWriZ6ztUbJLjdS4OH1IcIjyCrRGz82uCtF9uypQ3hCR
Nl7i6qHBfElfzUUf1dOlAe/gmk2+MR3lWkzJvRt9HRrKtXjK73k7Y+Deow4n
+dP+fpbel0sHSZ7kN5NSUV6J9mrF6FllJfMH1X3bXA==
   "], {{{}, {}, 
     {GrayLevel[0], Dashing[{0.01, 0.01}], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36,
        37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50}]}}, {
     {GrayLevel[0], Dashing[{0.01, 0.01}], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 1], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 2], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 3], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 4], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 5], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 6], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 7], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 8], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 9], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 10], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 11], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 12], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 13], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 14], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 15], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 16], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 17], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 18], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 19], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 20], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 21], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 22], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 23], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 24], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 25], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 26], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 27], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 28], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 29], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 30], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 31], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 32], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 33], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 34], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 35], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 36], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 37], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 38], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 39], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 40], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 41], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 42], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 43], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 44], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 45], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 46], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 47], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 48], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 49], InsetBox[
       StyleBox["\[FivePointedStar]",
        StripOnInput->False,
        FontSize->15], 50]}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel Number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.473612373060789*^9, 3.4736124103844576`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Marginalize over line frequency and plot the marginal PDF of the line \
strength.\
\>", "Subsection"],

Cell["\<\
Note par2[[1]] = a column of 100 probabilities in the variable line strength \
for the first of 50 choices of line freq.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uptj", "=", 
   RowBox[{"Total", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Plus", "@@", 
       RowBox[{
        RowBox[{"Transpose", "[", "par3", "]"}], "[", 
        RowBox[{"[", "j", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "nt"}], "}"}]}], "]"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.473612431224424*^9, 3.4736124410785933`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"prbtj", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"j", " ", "delT"}], ")"}], ",", 
       RowBox[{
        RowBox[{"Plus", "@@", 
         RowBox[{
          RowBox[{"Transpose", "[", "par3", "]"}], "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], "/", 
        RowBox[{"(", 
         RowBox[{"uptj", "*", "delT"}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "nt"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltaj", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"prbtj", ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"PointSize", "[", "0.01", "]"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Line Freq. (uniform prior ) & Line Strength (Jeffreys)\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Line Strength (mK)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736124480285873`*^9, 3.473612486413782*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointSize[0.01], PointBox[CompressedData["
1:eJw10gswXFcYB/D1fi/We9dj16LIFO1i7bJ7Po/SNKmUWVpTRJSorXo0HpXQ
FYlohIqEqWiCSNI0004M6pFkQ2i8gtphoytDUVtNJhlJE+8EjZzTb+bOnTP3
//99d+5cVnxaeKIqhUJJeH3t3GvO7cwNxBMzcnv3DyN8HkSGr3Kam851IU/O
zowjuaGN6TVFB3k+iVzaqZMe4nZEeTOz6KR+1S9DCx0kP4/GTCkJLc1SlHRw
ZxaQ5p2KwKqobtJ/hJCUXnAqtxeNDO/ME+TxOUPN4fY94j1DWcPC1a5SGcn/
i6aSipUSLznxX6DNenHBbq6C9JcQzznt1uD+KbJvBQUZp5fPeM8Sbw39LXZ5
rqX3F/HWka6WxuJs0TzxXiI3jwblzHEl8V6hnzbr62MWlcTbQgKd6saaViXx
KGCZqpO3OjVP8hT4RpZdqsj631eBemVigXvtLOmrQpFzm+jDtSmyTw2Kpu8d
v5ShIJ469CUMFk4vjxNPHdx9T35bUzJKPA3Y+lP6biNjgHiaUCmS76sd6yae
FhRoaIdT824QTxsCJlRjPWubiKcNv9/unNtVdpV4OuCjrTdxOq2WeLpQ88Q6
+XvVs8TTA/9+Kay+OEE8fZgopA3LBg4TTx/ejgkxKPFMJZ4BJJ6R+AdmxRGP
CnO5AaYlojDiGUJcdr7d2EV/4hlBQOHAI2rEOyRvBAlJqf+MZjGJbwR11wtE
ep5U9KbOMYa+kWaJ8u6GEO8zBjonc5P9eEGIPRqwev7ocl0aE2KPBl+Hqm3q
vd8pxB4NdEaXGkNirgrx+5hAvC69PT25gngm0H8+Tn7ZKJd4phDcukdSnnKA
eKbQZ/BZRmRiCPFMwVpz2+J6pBvxzGDjUPaG6zaNeGYQZi8cP7i+IsCeObyX
X7k8In8gwJ45pDvdtzsf0CnAnjlEnLq1HXS4XoA9C1Dy3G5aiY4KsGcBkYtr
suHqA8SzhIymtr18f3/iWYKNk+RieCSTeJbwxZUZAWdm0w97VmBSWudUEvvA
D3tW0CkPRdLcNj/s0SHvLTHNTnLGD3t02GJSp1USv/TDHh3sTpgdcSgLJh4D
Akdon3z8K5N4DGg9VhHToFz1xZ41zP9W/HOWROaLPWvIv+uQxdq+4os9a+BS
mqpaPsrzxZ4NXJ7mfLqvOswXezaQl3iz9Ki1I/FsYdfziJXCzDU+9myhvM2Z
khI1xMeeLah39KaEFl/gY88OnBhTlOT+VD727KCgv4NFWRfysccE1cGcwjlz
Kh//X0xwLmVKd/tM8bDPhMavrDaXSq/xcJ8J8YfGnwZHZPPwPibwo13KwhUB
POyxIGnlO25fC5WHPRYcSVnjTDoofLDHgiDVnGKuqMEHeyyQiR7/mDkt9sEe
C1qadB9WqXB8sGcP0rWzl1aW17nYswcZu675gk03F3v2EM2ycg8ZLOJizx6G
nrb1OPZ+wMXe63xrWNTGHUMu9tjgGPsyVMNtzBt/Hzb0NI6H7LGs9MYeG/pd
vXQMMiK8sccGs9Pl4WNm5t7YY0O3Ym/MD8v3vbDnAA+fRc/1mVR5/QfS+5v+

    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Line Strength (mK)\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotLabel->FormBox[
    StyleBox[
    "\"Line Freq. (uniform prior ) & Line Strength (Jeffreys)\"", {
     "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.4736124807856894`*^9, 3.4736124875854673`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Extra:",
  FontColor->RGBColor[1, 0, 0]],
 " Compare with PDF of the line strength if the line frequency was known to \
be ch 24 "
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uptj24", "=", 
  RowBox[{"Total", "[", 
   RowBox[{"par3", "[", 
    RowBox[{"[", "24", "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736125308076177`*^9, 3.4736125370666175`*^9}}],

Cell[BoxData["11780.209440443716`"], "Output",
 CellChangeTimes->{3.4736125375172653`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"prbtj24", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"lineT", ",", 
      RowBox[{
       RowBox[{"par3", "[", 
        RowBox[{"[", "24", "]"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"uptj24", "*", "delT"}], ")"}]}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltaj24", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"prbtj24", ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"PointSize", "[", "0.01", "]"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Line Freq. (uniform prior ) & Line Strength (Jeffreys)\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Line Strength (mK)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473612506162179*^9, 3.4736125259205904`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointSize[0.01], PointBox[CompressedData["
1:eJw10gs0lGkYB/DZQS6rFg1GxjCXbFpCLnNh5n04J4tqD9GeQWRb90RZ67Zt
5ZLWJUnZFYlo3UpbzmSnkm2P2+iyEYrIknDYbNG6xrSr993/Od/5zne+5/97
3vOdj7UvelcwlUKhBP13rd4Lz63mJgryPFpNKTuN8HM7qm/+lPan82lka7Oa
LhT9ip4pb8wn7/tQVEZ9za3GYkT5kCG0eNUjvXn6EpkfQaGpt7mxlbUoNGQ1
Y0hz1t3W9qmU9CcQnIybvTLQgB4+WM0rxEsJzI4paCLeG+R3polaQblH5qeR
YfiKxx+dHcR/i+TXbKM2WfSQ/j8orT88v3Wij+ybQ7Ot24qy2weJt4Cq5rPS
mI3DxFtEnvVKId90jRDvHTrgvvJWEj9KvGUkZVy3rEsZI54CJedR35U/GyMe
BTykCR2LsWNkngK3WhrmFT6jxP8IfP0v+0vKR0ifCkrxC0BPGCb7lOCZYYpf
29r/z6cMC1OPS9oVvcRThkmpAVTQu4mnAm7SoxSJ4yPirYGDmq5V5nFtxFMF
Buwoa1b9nXhqMGJc9MLi5a/EUwMd/3UCN+trxFOHBro4fsb2Z+JpgNNz7h7r
nkLifQwJgdn9ziG5xNOEooAT+139U4mnCYqwI+c+14sj3lrYKDpBj98dRrx1
ILgcwlh86UO8T+BLveUaTrE78bTAt3zpt+UIIZnXgicT2q0xXmbE14J1CV3y
UzH66EPdRhu+y3sd0TOnTPZpg+EB3U2PDWbE2NOBwl1PK0wtB8XY04HI/H3l
YTvlYuzpgHpZjNLEyzoxPs966Kw0le8NOC/G3nqo42zeeyg3jXg0oNZq+OW2
RxKPBtxC86QzsV7Eo4Hq+dA7ukEC4unCT/YGOXcVxsTTBZHn1TcX4pSIpwd5
bayS2YExEfb0wF18O0Lr73YR9vSgw+JwSUHQFRH29KHe6Ya5lXKOCHv6IJtP
/WymLEqEPTp0ly7IQ62+IB4dbJitEonMnHh04NOWPO4FahDPAIbuBtBqvx53
xJ4B3Mws6ryo0uyIvQ2Q2H/HYzKr1BF7G2BFtidaLTTJEXsboJfyVe34bm9H
7BlCCVv05K5oC/EMIYk/28K+oUI8BhhlsPkNuoMO2GOA5zjL28xE6oA9BhSE
b4doRYYD9ozA92Rw2jHbQAfsGcF9lS01O5JtHLDHhB8UZsGD1WuIxwTDFp+p
hv19Quwx4X3me5ek9MtC7BmDR4DpRa+Ww0LsGYNTaWVsnepOIfZMwMXie0G1
C0OI/y8ToKrxfLk/TgqwbwLqYVM96SyZAPdNwDPY4vYR7nEB3mcCf7Vkut4Y
9hRgjwXS1G+tZFuNBNhjgbCr5mA3dZyPPRbwtKy7k5Kv87HHgpTdTnbU+kQ+
9lhQPLdV9aHAmY89NvzSkdfnPa3Gxx4bJFn3U8sSO3jYYwMtJ3DRiZrPwx4b
liMFMssBHx722HCc0zSmuMnkYY8D3OHJs0MXhu3x9+HAsdLGDNWUcnvsceBR
1ba6md4ge+xxQJ7htuKXvNEeexw49GL75ufho3bY48KDpVOvR89esvsXsSKg
NQ==
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Line Strength (mK)\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotLabel->FormBox[
    StyleBox[
    "\"Line Freq. (uniform prior ) & Line Strength (Jeffreys)\"", {
     "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4736125437862797`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"prbtj", ",", "prbtj24"}], "}"}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Unknown center freq.\>\"", ",", "\"\<Center freq. ch. 24\>\""}], 
     "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.2", ",", "0.2"}], "}"}]}], ",", 
   RowBox[{"LegendSpacing", "\[Rule]", "0.2"}], ",", "\n", "\t", 
   RowBox[{"LegendTextSpace", "\[Rule]", "5"}], ",", 
   RowBox[{"LegendBorderSpace", "\[Rule]", "0"}], ",", "\n", "\t", 
   RowBox[{"LegendSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.8", ",", "0.25"}], "}"}]}], ",", "\n", "\t", 
   RowBox[{"LegendShadow", "->", 
    RowBox[{"{", 
     RowBox[{"0.02", ",", 
      RowBox[{"-", "0.02"}]}], "}"}]}], ",", 
   RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "4"}], "}"}], ",", "All"}], "}"}]}], ",", 
   RowBox[{"SymbolShape", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PlotSymbol", "[", 
       RowBox[{"Star", ",", "0.05"}], "]"}], ",", 
      RowBox[{"PlotSymbol", "[", 
       RowBox[{"Box", ",", ".05"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"Dashing", "[", 
         RowBox[{"{", 
          RowBox[{"0.007", ",", "0.02"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0", "]"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Line Strength (mK)\>\"", ",", "\"\<PDF\>\"", ",", "\"\<\>\"", ",", 
      "\"\<\>\""}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"12", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
     "}"}]}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4736125498750353`*^9, 3.4736126495784016`*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[
     {Hue[0.67, 0.6, 0.6], Thickness[0.005], Dashing[{0.007, 0.02}], 
      PointBox[CompressedData["
1:eJw10gswXFcYB/D1fi/We9dj16LIFO1i7bJ7Po/SNKmUWVpTRJSorXo0HpXQ
FYlohIqEqWiCSNI0004M6pFkQ2i8gtphoytDUVtNJhlJE+8EjZzTb+bOnTP3
//99d+5cVnxaeKIqhUJJeH3t3GvO7cwNxBMzcnv3DyN8HkSGr3Kam851IU/O
zowjuaGN6TVFB3k+iVzaqZMe4nZEeTOz6KR+1S9DCx0kP4/GTCkJLc1SlHRw
ZxaQ5p2KwKqobtJ/hJCUXnAqtxeNDO/ME+TxOUPN4fY94j1DWcPC1a5SGcn/
i6aSipUSLznxX6DNenHBbq6C9JcQzznt1uD+KbJvBQUZp5fPeM8Sbw39LXZ5
rqX3F/HWka6WxuJs0TzxXiI3jwblzHEl8V6hnzbr62MWlcTbQgKd6saaViXx
KGCZqpO3OjVP8hT4RpZdqsj631eBemVigXvtLOmrQpFzm+jDtSmyTw2Kpu8d
v5ShIJ469CUMFk4vjxNPHdx9T35bUzJKPA3Y+lP6biNjgHiaUCmS76sd6yae
FhRoaIdT824QTxsCJlRjPWubiKcNv9/unNtVdpV4OuCjrTdxOq2WeLpQ88Q6
+XvVs8TTA/9+Kay+OEE8fZgopA3LBg4TTx/ejgkxKPFMJZ4BJJ6R+AdmxRGP
CnO5AaYlojDiGUJcdr7d2EV/4hlBQOHAI2rEOyRvBAlJqf+MZjGJbwR11wtE
ep5U9KbOMYa+kWaJ8u6GEO8zBjonc5P9eEGIPRqwev7ocl0aE2KPBl+Hqm3q
vd8pxB4NdEaXGkNirgrx+5hAvC69PT25gngm0H8+Tn7ZKJd4phDcukdSnnKA
eKbQZ/BZRmRiCPFMwVpz2+J6pBvxzGDjUPaG6zaNeGYQZi8cP7i+IsCeObyX
X7k8In8gwJ45pDvdtzsf0CnAnjlEnLq1HXS4XoA9C1Dy3G5aiY4KsGcBkYtr
suHqA8SzhIymtr18f3/iWYKNk+RieCSTeJbwxZUZAWdm0w97VmBSWudUEvvA
D3tW0CkPRdLcNj/s0SHvLTHNTnLGD3t02GJSp1USv/TDHh3sTpgdcSgLJh4D
Akdon3z8K5N4DGg9VhHToFz1xZ41zP9W/HOWROaLPWvIv+uQxdq+4os9a+BS
mqpaPsrzxZ4NXJ7mfLqvOswXezaQl3iz9Ki1I/FsYdfziJXCzDU+9myhvM2Z
khI1xMeeLah39KaEFl/gY88OnBhTlOT+VD727KCgv4NFWRfysccE1cGcwjlz
Kh//X0xwLmVKd/tM8bDPhMavrDaXSq/xcJ8J8YfGnwZHZPPwPibwo13KwhUB
POyxIGnlO25fC5WHPRYcSVnjTDoofLDHgiDVnGKuqMEHeyyQiR7/mDkt9sEe
C1qadB9WqXB8sGcP0rWzl1aW17nYswcZu675gk03F3v2EM2ycg8ZLOJizx6G
nrb1OPZ+wMXe63xrWNTGHUMu9tjgGPsyVMNtzBt/Hzb0NI6H7LGs9MYeG/pd
vXQMMiK8sccGs9Pl4WNm5t7YY0O3Ym/MD8v3vbDnAA+fRc/1mVR5/QfS+5v+

       "]], 
      {GrayLevel[0], Thickness[0.005], PointBox[CompressedData["
1:eJw10gs0lGkYB/DZQS6rFg1GxjCXbFpCLnNh5n04J4tqD9GeQWRb90RZ67Zt
5ZLWJUnZFYlo3UpbzmSnkm2P2+iyEYrIknDYbNG6xrSr993/Od/5zne+5/97
3vOdj7UvelcwlUKhBP13rd4Lz63mJgryPFpNKTuN8HM7qm/+lPan82lka7Oa
LhT9ip4pb8wn7/tQVEZ9za3GYkT5kCG0eNUjvXn6EpkfQaGpt7mxlbUoNGQ1
Y0hz1t3W9qmU9CcQnIybvTLQgB4+WM0rxEsJzI4paCLeG+R3polaQblH5qeR
YfiKxx+dHcR/i+TXbKM2WfSQ/j8orT88v3Wij+ybQ7Ot24qy2weJt4Cq5rPS
mI3DxFtEnvVKId90jRDvHTrgvvJWEj9KvGUkZVy3rEsZI54CJedR35U/GyMe
BTykCR2LsWNkngK3WhrmFT6jxP8IfP0v+0vKR0ifCkrxC0BPGCb7lOCZYYpf
29r/z6cMC1OPS9oVvcRThkmpAVTQu4mnAm7SoxSJ4yPirYGDmq5V5nFtxFMF
Buwoa1b9nXhqMGJc9MLi5a/EUwMd/3UCN+trxFOHBro4fsb2Z+JpgNNz7h7r
nkLifQwJgdn9ziG5xNOEooAT+139U4mnCYqwI+c+14sj3lrYKDpBj98dRrx1
ILgcwlh86UO8T+BLveUaTrE78bTAt3zpt+UIIZnXgicT2q0xXmbE14J1CV3y
UzH66EPdRhu+y3sd0TOnTPZpg+EB3U2PDWbE2NOBwl1PK0wtB8XY04HI/H3l
YTvlYuzpgHpZjNLEyzoxPs966Kw0le8NOC/G3nqo42zeeyg3jXg0oNZq+OW2
RxKPBtxC86QzsV7Eo4Hq+dA7ukEC4unCT/YGOXcVxsTTBZHn1TcX4pSIpwd5
bayS2YExEfb0wF18O0Lr73YR9vSgw+JwSUHQFRH29KHe6Ya5lXKOCHv6IJtP
/WymLEqEPTp0ly7IQ62+IB4dbJitEonMnHh04NOWPO4FahDPAIbuBtBqvx53
xJ4B3Mws6ryo0uyIvQ2Q2H/HYzKr1BF7G2BFtidaLTTJEXsboJfyVe34bm9H
7BlCCVv05K5oC/EMIYk/28K+oUI8BhhlsPkNuoMO2GOA5zjL28xE6oA9BhSE
b4doRYYD9ozA92Rw2jHbQAfsGcF9lS01O5JtHLDHhB8UZsGD1WuIxwTDFp+p
hv19Quwx4X3me5ek9MtC7BmDR4DpRa+Ww0LsGYNTaWVsnepOIfZMwMXie0G1
C0OI/y8ToKrxfLk/TgqwbwLqYVM96SyZAPdNwDPY4vYR7nEB3mcCf7Vkut4Y
9hRgjwXS1G+tZFuNBNhjgbCr5mA3dZyPPRbwtKy7k5Kv87HHgpTdTnbU+kQ+
9lhQPLdV9aHAmY89NvzSkdfnPa3Gxx4bJFn3U8sSO3jYYwMtJ3DRiZrPwx4b
liMFMssBHx722HCc0zSmuMnkYY8D3OHJs0MXhu3x9+HAsdLGDNWUcnvsceBR
1ba6md4ge+xxQJ7htuKXvNEeexw49GL75ufho3bY48KDpVOvR89esvsXsSKg
NQ==
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox["\"Line Strength (mK)\"", TraditionalForm], 
       FormBox["\"PDF\"", TraditionalForm], 
       FormBox["\"\"", TraditionalForm], 
       FormBox["\"\"", TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotRange->{{0, 4}, All},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{0.22, 0.18000000000000002`}, {1.02, 0.43}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0.2, 0.2}, {1., 0.45}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{{}, 
                {GrayLevel[0], Thickness[0.005], PointBox[{0.5, 0.5}]}},
               PlotRange->{{0, 1}, {0, 1}}], {0.2, 0.2}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Center freq. ch. 24\"\>", {1.45, 0.7}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{{}, 
                {Hue[0.67, 0.6, 0.6], Thickness[0.005], 
                 Dashing[{0.04666666666666667, 0.13333333333333333`}], 
                 PointBox[{0.5, 0.5}]}},
               PlotRange->{{0, 1}, {0, 1}}], {0.2, 1.6}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Unknown center freq.\"\>", {1.45, 2.1}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.3125,
          FormatType->TraditionalForm,
          PlotRange->{{0, 6.4}, {0, 2.8}}], {0.2, 0.2}, {
         Left, Bottom}, {0.8, 0.25}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.4736125850055504`*^9, 3.4736126510204754`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Comparison of Posterior Probability Densities for Jeffrey's and Uniform 
(assuming unknown line frequency)\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"prbtj", ",", "prbt"}], "}"}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Jeffreys\>\"", ",", "\"\<Uniform\>\""}], "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.3", ",", "0.2"}], "}"}]}], ",", 
   RowBox[{"LegendSpacing", "\[Rule]", "0"}], ",", "\n", "\t", 
   RowBox[{"LegendTextSpace", "\[Rule]", "1.5"}], ",", 
   RowBox[{"LegendBorderSpace", "\[Rule]", "0"}], ",", "\n", "\t", 
   RowBox[{"LegendSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.5", ",", "0.25"}], "}"}]}], ",", "\n", "\t", 
   RowBox[{"LegendShadow", "->", 
    RowBox[{"{", 
     RowBox[{"0.02", ",", 
      RowBox[{"-", "0.02"}]}], "}"}]}], ",", 
   RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "4"}], "}"}], ",", "All"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"Dashing", "[", 
         RowBox[{"{", 
          RowBox[{"0.007", ",", "0.02"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0", "]"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Line Strength (mK)\>\"", ",", "\"\<PDF\>\"", ",", "\"\<\>\"", ",", 
      "\"\<\>\""}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"12", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
     "}"}]}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4736126735528755`*^9, 3.4736127511644754`*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[
     {Hue[0.67, 0.6, 0.6], Thickness[0.005], Dashing[{0.007, 0.02}], 
      PointBox[CompressedData["
1:eJw10gswXFcYB/D1fi/We9dj16LIFO1i7bJ7Po/SNKmUWVpTRJSorXo0HpXQ
FYlohIqEqWiCSNI0004M6pFkQ2i8gtphoytDUVtNJhlJE+8EjZzTb+bOnTP3
//99d+5cVnxaeKIqhUJJeH3t3GvO7cwNxBMzcnv3DyN8HkSGr3Kam851IU/O
zowjuaGN6TVFB3k+iVzaqZMe4nZEeTOz6KR+1S9DCx0kP4/GTCkJLc1SlHRw
ZxaQ5p2KwKqobtJ/hJCUXnAqtxeNDO/ME+TxOUPN4fY94j1DWcPC1a5SGcn/
i6aSipUSLznxX6DNenHBbq6C9JcQzznt1uD+KbJvBQUZp5fPeM8Sbw39LXZ5
rqX3F/HWka6WxuJs0TzxXiI3jwblzHEl8V6hnzbr62MWlcTbQgKd6saaViXx
KGCZqpO3OjVP8hT4RpZdqsj631eBemVigXvtLOmrQpFzm+jDtSmyTw2Kpu8d
v5ShIJ469CUMFk4vjxNPHdx9T35bUzJKPA3Y+lP6biNjgHiaUCmS76sd6yae
FhRoaIdT824QTxsCJlRjPWubiKcNv9/unNtVdpV4OuCjrTdxOq2WeLpQ88Q6
+XvVs8TTA/9+Kay+OEE8fZgopA3LBg4TTx/ejgkxKPFMJZ4BJJ6R+AdmxRGP
CnO5AaYlojDiGUJcdr7d2EV/4hlBQOHAI2rEOyRvBAlJqf+MZjGJbwR11wtE
ep5U9KbOMYa+kWaJ8u6GEO8zBjonc5P9eEGIPRqwev7ocl0aE2KPBl+Hqm3q
vd8pxB4NdEaXGkNirgrx+5hAvC69PT25gngm0H8+Tn7ZKJd4phDcukdSnnKA
eKbQZ/BZRmRiCPFMwVpz2+J6pBvxzGDjUPaG6zaNeGYQZi8cP7i+IsCeObyX
X7k8In8gwJ45pDvdtzsf0CnAnjlEnLq1HXS4XoA9C1Dy3G5aiY4KsGcBkYtr
suHqA8SzhIymtr18f3/iWYKNk+RieCSTeJbwxZUZAWdm0w97VmBSWudUEvvA
D3tW0CkPRdLcNj/s0SHvLTHNTnLGD3t02GJSp1USv/TDHh3sTpgdcSgLJh4D
Akdon3z8K5N4DGg9VhHToFz1xZ41zP9W/HOWROaLPWvIv+uQxdq+4os9a+BS
mqpaPsrzxZ4NXJ7mfLqvOswXezaQl3iz9Ki1I/FsYdfziJXCzDU+9myhvM2Z
khI1xMeeLah39KaEFl/gY88OnBhTlOT+VD727KCgv4NFWRfysccE1cGcwjlz
Kh//X0xwLmVKd/tM8bDPhMavrDaXSq/xcJ8J8YfGnwZHZPPwPibwo13KwhUB
POyxIGnlO25fC5WHPRYcSVnjTDoofLDHgiDVnGKuqMEHeyyQiR7/mDkt9sEe
C1qadB9WqXB8sGcP0rWzl1aW17nYswcZu675gk03F3v2EM2ycg8ZLOJizx6G
nrb1OPZ+wMXe63xrWNTGHUMu9tjgGPsyVMNtzBt/Hzb0NI6H7LGs9MYeG/pd
vXQMMiK8sccGs9Pl4WNm5t7YY0O3Ym/MD8v3vbDnAA+fRc/1mVR5/QfS+5v+

       "]], 
      {GrayLevel[0], Thickness[0.005], PointBox[CompressedData["
1:eJwt0gtQVGUUB/CNECFey9PlsbAPJUoQZIN973emTEawUR6mJiFvUkF0UwmG
gSFBSQQDJB4BEhZQsikKUUAkCBgvRZZFUxYRFSjJQIxgECr8zn/mzp1v7vn/
zp07lxsW5x+pw2AwIv6/Vu7FRSv5ibgZ7mtbLjpF6LmL3PUT+fmXZ5G3BCtR
kw51sW3iJzn4/DcSMtxj1DibTxgvM0q8+yyO124oxfmH5I3G9P4brl+T6KiV
jJOb9W3vesTXYP930jvbEGzHqyN9vSuZImmhjkN1gmb0pomncLspK/Iazs+Q
9h+zQ9cbd6M/S4qbGTo6q29h/zkRqlJlvFIN7psjA0kXP5IV30VvnrhMdU6e
b7iP3gKZXA7uqHpvDL1Fcsw6Tpx26BF6LwinfAryLMbRWyYxcbmX9phMoMeA
NPtHzzjeEzjPAMNLG8CtYRz9V2Dirw8OWMY8xr4OWKj2H4tPf4j7XoWx3J5z
Bu4P0NOFXlv92DC5Fj1dKAgZXdeudwe9VeBs0n3SyFyNnh50nvH8vlPeh95q
2Fx19JZZVQd6+jClqE16f74FPX2IGtUkPAivR88A3LmsbbcyatB7DbQjlXFO
oRXoGcLFoCOhG7VfoGcEA9qn8dz4TPSMQPldo/rbeynoGYNhhd5euH0YPRNo
M2CWbfINR88UnJMzPbLWBaLHBCOn6zFD2zbhPBOYVq3WFzoE6DMhOuHBwTfz
eeRlXWAGR4pan1QOM3GfGeTr73i+M3NJQT1zaBVGNLOWJhXUM4dhtymv+uhB
BfXMQWP0VN/G+qqCvo8FbKv5ZiQ+qVpBPQuwz2o9O7SUg54l3PSJqBafSEDP
Em5Lp5mFiaHoWULq2i0CT3tv9KxAOZN25VCKK3pWkOsXmBDjYo6eNcwlqo87
lP0tp541lEyEs4cG7sipZw0LAYmXI9Oa5NRbA20jzpZ8Zamcemtgq0vs7nv7
k+XUY4FxfXf548Bg9FiwPpGdkeIhR48FFZKCphiuHXo2sPbjcuPpHfMy6tmA
r4XbnI+5RkY9W8guEe9UldTKqGcLM7q+hSEHTsuoZwstUd01HrwoGfXsQBiy
93T7eUDPDtgvFntOOrHQswdF5ZZ3Bv+YllLPHhaNvS90jnZKqWcPx8b7S3Zr
S6XUY8PypYDu9n6llHpsKOgZ/fzs2GYp9RzA3+wzQ+GILXoOoJWGl3Urn0qo
5wB1f4bFbq+6KqGeI3B2atzO5OdIqOcIGYW9gf88CZVQjwMD6iuqzK82Suj/
xYEFtWmKXgtDQn0OXBv7ZZ1J7Q0x7XPg03FdeeTrX4rpPg64pgUGBLlHi6nH
BW1ig6k/WyCmHhf2NXXNVO9fFlGPC3mdq4Z1gq6LqMcF+TMB6/72HBH1uOB2
+Qf+8eu7RNTjQaTPvkFdNldEPR4kaLKPTvaPC6nHA4eqMsekIJWQejxQ+aTu
2SBTCqnHgw8PGsb9OuwppB4f9Mc8Hv28dcGLfh8+JCiUmrC3m72oxwcBr6v2
XHyyF/X4kH7q8K68OuJFPT7YtbS1qe7860m9tbA0OJXrNdri+R/RsZ15
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox["\"Line Strength (mK)\"", TraditionalForm], 
       FormBox["\"PDF\"", TraditionalForm], 
       FormBox["\"\"", TraditionalForm], 
       FormBox["\"\"", TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotRange->{{0, 4}, All},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{0.32, 0.18000000000000002`}, {0.8200000000000001, 0.43}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0.3, 0.2}, {0.8, 0.45}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{{}, 
                {GrayLevel[0], Thickness[0.005], PointBox[{0.5, 0.5}]}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 0}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Uniform\"\>", 
              NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{{}, 
                {Hue[0.67, 0.6, 0.6], Thickness[0.005], 
                 Dashing[{0.04666666666666667, 0.13333333333333333`}], 
                 PointBox[{0.5, 0.5}]}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 1}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Jeffreys\"\>", 
              NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.5,
          FormatType->TraditionalForm,
          PlotRange->{{0, 2.5}, {0, 2}}], {0.3, 0.2}, {
         Left, Bottom}, {0.5, 0.25}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.4736127351915073`*^9, 3.473612752566491*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Compute the upper and lower bounds of the 95%
credible region for uniform prior for T and freq = ch. 1-50.\
\>", "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["Create a table of probability and T values for uniform case.", \
"Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tempu", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "prbt", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"probu", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "prbt", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Total", "[", "probu", "]"}]], "Input",
 CellChangeTimes->{{3.4736127671875153`*^9, 3.4736127733764143`*^9}}],

Cell[BoxData["9.999999999999998`"], "Output",
 CellChangeTimes->{3.4736127871662436`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pu", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"probu", ",", "tempu"}], "}"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tabTmax", "=", "10"}], ";", 
  RowBox[{"dT", "=", "0.1"}], ";"}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", 
  RowBox[{"Length", "[", "pu", "]"}]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{3.47361278722633*^9}]
}, Open  ]],

Cell["\<\
Sort the table according to the first column in ascending order
 (i.e. according to increasing probability).\
\>", "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pus", "=", 
   RowBox[{"Sort", "[", "pu", "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mode", "=", 
  RowBox[{"pus", "\[LeftDoubleBracket]", 
   RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["2.`"], "Output",
 CellChangeTimes->{3.473612787286416*^9}]
}, Open  ]],

Cell["\<\
Set initial values for the lower and upper bound of the credible region.\
\>", "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tminU", "=", "10"}], ";", 
  RowBox[{"tmaxU", "=", "0.1"}], ";"}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData["n"], "Input"],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{3.4736127873465023`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"area", "=", 
  RowBox[{"pus", "\[LeftDoubleBracket]", 
   RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.7274327033964174`"], "Output",
 CellChangeTimes->{3.47361278738656*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"j", "=", "0"}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{"area", "\[LessEqual]", "0.95"}], ",", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "<", "tminU"}], 
       ",", 
       RowBox[{"tminU", "=", 
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"area", "=", 
      RowBox[{"area", "+", " ", 
       RowBox[{"pus", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"n", "-", "1"}], ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}], ">",
         "tmaxU"}], ",", 
       RowBox[{"tmaxU", "=", 
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}]}], 
       ",", "Null"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}], "<",
         "tminU"}], ",", 
       RowBox[{"tminU", "=", 
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}]}], 
       ",", "Null"}], "]"}], ";", 
     RowBox[{"n", "=", 
      RowBox[{"n", "-", "1"}]}]}]}], "]"}], ";", "area"}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["1.4479354088438168`"], "Output",
 CellChangeTimes->{3.473612787436632*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"l5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Peak\>\"", ",", "\"\<68% Cred Reg\>\"", ",", 
       "\"\<68% Cred Reg\>\"", ",", "\"\<Peak-Min\>\"", ",", 
       "\"\<Max-Peak\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<Min\>\"", ",", "\"\<Max\>\"", ",", "\"\< \>\"", 
       ",", "\"\< \>\""}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"l6", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"mode", ",", "tminU", ",", "tmaxU", ",", 
      RowBox[{"mode", "-", "tminU"}], ",", 
      RowBox[{"tmaxU", "-", "mode"}]}], "}"}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"smj", "=", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"l5", ",", "l6"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Peak\"\>", "\<\"68% Cred Reg\"\>", "\<\"68% Cred Reg\"\>", \
"\<\"Peak-Min\"\>", "\<\"Max-Peak\"\>"},
     {"\<\"\"\>", "\<\"Min\"\>", "\<\"Max\"\>", "\<\" \"\>", "\<\" \"\>"},
     {"2.`", "1.9000000000000001`", "1.9000000000000001`", 
      "0.09999999999999987`", 
      RowBox[{"-", "0.09999999999999987`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4736127875267615`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Compute the upper and lower bounds of the 95%
credible region for Jeffreys prior for T and freq = ch. 1-50.\
\>", "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->16],

Cell["\<\
Create a table of probability and T values for Jeffreys case.\
\>", "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"tempJu", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "prbtj", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"probJu", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "prbtj", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Total", "[", "probJu", "]"}]], "Input",
 CellChangeTimes->{{3.473612804200738*^9, 3.4736128137344465`*^9}}],

Cell[BoxData["10.000000000000002`"], "Output",
 CellChangeTimes->{3.473612822386888*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pu", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"probJu", ",", "tempJu"}], "}"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tabTmax", "=", "10"}], ";", 
  RowBox[{"dT", "=", "0.1"}], ";"}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", 
  RowBox[{"Length", "[", "pu", "]"}]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{3.473612822456989*^9}]
}, Open  ]],

Cell["\<\
Sort the table according to the first column in ascending order
 (i.e. according to increasing probability).\
\>", "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pus", "=", 
   RowBox[{"Sort", "[", "pu", "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mode", "=", 
  RowBox[{"pus", "\[LeftDoubleBracket]", 
   RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["1.8`"], "Output",
 CellChangeTimes->{3.4736128225170755`*^9}]
}, Open  ]],

Cell["\<\
Set initial values for the lower and upper bound of the credible region.\
\>", "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tminJu", "=", "10"}], ";", 
  RowBox[{"tmaxJu", "=", "0.1"}], ";"}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData["n"], "Input"],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{3.473612822577162*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"area", "=", 
  RowBox[{"pus", "\[LeftDoubleBracket]", 
   RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.6540973794252993`"], "Output",
 CellChangeTimes->{3.4736128226272335`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"j", "=", "0"}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{"area", "\[LessEqual]", "0.95"}], ",", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "<", "tminJu"}], 
       ",", 
       RowBox[{"tminJu", "=", 
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "]"}], ";", 
     RowBox[{"area", "=", 
      RowBox[{"area", "+", " ", 
       RowBox[{"pus", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"n", "-", "1"}], ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}], ">",
         "tmaxJu"}], ",", 
       RowBox[{"tmaxJu", "=", 
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}]}], 
       ",", "Null"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}], "<",
         "tminJu"}], ",", 
       RowBox[{"tminJu", "=", 
        RowBox[{"pus", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}]}], 
       ",", "Null"}], "]"}], ";", 
     RowBox[{"n", "=", 
      RowBox[{"n", "-", "1"}]}]}]}], "]"}], ";", "area"}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["1.3012658659792717`"], "Output",
 CellChangeTimes->{3.4736128226773057`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"l7", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Peak\>\"", ",", "\"\<68% Cred Reg\>\"", ",", 
       "\"\<68% Cred Reg\>\"", ",", "\"\<Peak-Min\>\"", ",", 
       "\"\<Max-Peak\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<Min\>\"", ",", "\"\<Max\>\"", ",", "\"\< \>\"", 
       ",", "\"\< \>\""}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"l8", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"mode", ",", "tminJ", ",", "tmaxJ", ",", 
      RowBox[{"mode", "-", "tminJ"}], ",", 
      RowBox[{"tmaxJ", "-", "mode"}]}], "}"}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"smj", "=", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"l7", ",", "l8"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Peak\"\>", "\<\"68% Cred Reg\"\>", "\<\"68% Cred Reg\"\>", \
"\<\"Peak-Min\"\>", "\<\"Max-Peak\"\>"},
     {"\<\"\"\>", "\<\"Min\"\>", "\<\"Max\"\>", "\<\" \"\>", "\<\" \"\>"},
     {"1.8`", "0.77`", "2.98`", "1.03`", "1.18`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4736128227574205`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["How to compute extra Occam penalty due to unknown freq. channel", 
  "Subtitle",
  FontSize->16],
 StyleBox[" ", "Subtitle",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", "0"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ", "Subtitle"]
}], "Subsection",
 FontSize->16],

Cell[TextData[{
 "global likelihood = max. likelihood  x  Occam factor ( ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalOmega]", "\[Placeholder]"], TraditionalForm]]],
 ")\nBelow I abbreviate max. likelihood by max like.\n\nA) Unknown T\n\n      \
oddsA = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"glob", " ", "likeA", 
     FormBox[
      SubscriptBox["M", "1"],
      TraditionalForm]}], 
    RowBox[{"glob", " ", "like", 
     FormBox[
      SubscriptBox["M", "2"],
      TraditionalForm]}]], TraditionalForm]],
  FontSize->24],
 StyleBox["= ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"max", " ", 
     RowBox[{"likeA", "\[Cross]", " ", 
      SubscriptBox["\[CapitalOmega]", "T"]}]}], 
    RowBox[{"glob", " ", "like", 
     FormBox[
      SubscriptBox["M", "2"],
      TraditionalForm]}]], TraditionalForm]],
  FontSize->24],
 "\n\nB) Unknown T, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", "0"], TraditionalForm]]],
 "\n\n     oddsB = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"glob", " ", "likeB", 
     FormBox[
      SubscriptBox["M", "1"],
      TraditionalForm]}], 
    RowBox[{"glob", " ", "like", 
     FormBox[
      SubscriptBox["M", "2"],
      TraditionalForm]}]], TraditionalForm]],
  FontSize->24],
 StyleBox["= ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"max", " ", 
     RowBox[{"likeB", "\[Cross]", " ", 
      SubscriptBox["\[CapitalOmega]", "T"], " ", "\[Cross]", " ", 
      SubscriptBox["\[CapitalOmega]", 
       SubscriptBox["\[Nu]", "0"]]}]}], 
    RowBox[{"glob", " ", "like", 
     FormBox[
      SubscriptBox["M", "2"],
      TraditionalForm]}]], TraditionalForm]],
  FontSize->24],
 "\n\n    ",
 StyleBox[" ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalOmega]", 
    SubscriptBox["\[Nu]", "0"]], TraditionalForm]]],
 StyleBox[" = ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox["oddsB", "oddsA"], TraditionalForm]],
  FontSize->24],
 StyleBox["= ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"max", " ", 
     RowBox[{"likeB", "\[Cross]", " ", 
      SubscriptBox["\[CapitalOmega]", "T"], " ", "\[Cross]", " ", 
      SubscriptBox["\[CapitalOmega]", 
       SubscriptBox["\[Nu]", "0"]]}]}], 
    RowBox[{"max", " ", 
     RowBox[{"likeA", "\[Cross]", " ", 
      SubscriptBox["\[CapitalOmega]", "T"]}]}]], TraditionalForm]],
  FontSize->24],
 "   \n\n        ",
 StyleBox["(since max likeB = max likeA in this case. i.e., channel 24 is the \
location of max like)",
  FontSize->16,
  FontWeight->"Bold"]
}], "Text",
 FontSize->16],

Cell[TextData[{
 "\nSome assumed  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalOmega]", 
    SubscriptBox["\[Nu]", "0"]], TraditionalForm]]],
 " =  ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"p", "(", 
      RowBox[{
       RowBox[{
        SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
       SubscriptBox["I", "B"]}], ")"}], 
     RowBox[{"p", "(", 
      RowBox[{
       RowBox[{
        SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
       SubscriptBox["I", "A"]}], ")"}]],
    FontSize->24], TraditionalForm]]],
 "  (let's see why not)\n\np(",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", 
      SubscriptBox["I", "A"]}], ")"}], "  ", "=", " "}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"p", "(", 
      FormBox[
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["M", "1"], "|", " ", 
          SubscriptBox["I", "A"]}], ")"}], "  ", 
        RowBox[{"p", "(", 
         RowBox[{
          RowBox[{"D", "|", " ", 
           SubscriptBox["M", "1"]}], ",", " ", 
          SubscriptBox["I", "A"]}], ")"}], "  "}],
       TraditionalForm]}], 
     FormBox[
      RowBox[{" ", 
       RowBox[{"p", "(", 
        RowBox[{"D", "|", " ", 
         SubscriptBox["I", "A"]}], ")"}], "  "}],
      TraditionalForm]],
    FontSize->24], TraditionalForm]]],
 " \n\n                     =  ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"p", "(", 
      FormBox[
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["M", "1"], "|", " ", 
          SubscriptBox["I", "A"]}], ")"}], "  ", "max", " ", 
        RowBox[{
         RowBox[{"likeA", " ", "\[Cross]", " ", 
          SubscriptBox["\[CapitalOmega]", "T"]}], "  "}]}],
       TraditionalForm]}], 
     FormBox[
      RowBox[{" ", 
       RowBox[{"p", "(", 
        RowBox[{"D", "|", " ", 
         SubscriptBox["I", "A"]}], ")"}], "  "}],
      TraditionalForm]],
    FontSize->24], TraditionalForm]]],
 " \n\np(",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", 
      SubscriptBox["I", "B"]}], ")"}], "  ", "=", " "}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"p", "(", 
      FormBox[
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["M", "1"], "|", " ", 
          SubscriptBox["I", "B"]}], ")"}], "  ", 
        RowBox[{"p", "(", 
         RowBox[{
          RowBox[{"D", "|", " ", 
           SubscriptBox["M", "1"]}], ",", " ", 
          SubscriptBox["I", "B"]}], ")"}], "  "}],
       TraditionalForm]}], 
     FormBox[
      RowBox[{" ", 
       RowBox[{"p", "(", 
        RowBox[{"D", "|", " ", 
         SubscriptBox["I", "B"]}], ")"}], "  "}],
      TraditionalForm]],
    FontSize->24], TraditionalForm]]],
 " \n\n                     =  ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"p", "(", 
      FormBox[
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["M", "1"], "|", " ", 
          SubscriptBox["I", "B"]}], ")"}], "  ", "max", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"likeB", " ", "\[Cross]", " ", 
           SubscriptBox["\[CapitalOmega]", "T"]}], " ", "\[Cross]", " ", 
          SubscriptBox["\[CapitalOmega]", 
           SubscriptBox["\[Nu]", "0"]]}], " "}]}],
       TraditionalForm]}], 
     FormBox[
      RowBox[{" ", 
       RowBox[{"p", "(", 
        RowBox[{"D", "|", " ", 
         SubscriptBox["I", "B"]}], ")"}], "  "}],
      TraditionalForm]],
    FontSize->24], TraditionalForm]]],
 " \n\n",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
      SubscriptBox["I", "B"]}], ")"}], 
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
      SubscriptBox["I", "A"]}], ")"}]], TraditionalForm]],
  FontSize->24],
 "=",
 StyleBox[" ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"p", "(", 
     FormBox[
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["M", "1"], "|", " ", 
         SubscriptBox["I", "B"]}], ")"}], "  ", "max", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"likeB", " ", "\[Cross]", " ", 
          SubscriptBox["\[CapitalOmega]", "T"]}], " ", "\[Cross]", " ", 
         SubscriptBox["\[CapitalOmega]", 
          SubscriptBox["\[Nu]", "0"]]}], " "}]}],
      TraditionalForm]}], 
    RowBox[{"p", "(", 
     FormBox[
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["M", "1"], "|", " ", 
         SubscriptBox["I", "A"]}], ")"}], "  ", "max", " ", 
       RowBox[{
        RowBox[{"likeA", " ", "\[Cross]", " ", 
         SubscriptBox["\[CapitalOmega]", "T"]}], " "}]}],
      TraditionalForm]}]], TraditionalForm]],
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"p", "(", 
     RowBox[{"D", "|", " ", 
      SubscriptBox["I", "A"]}], ")"}], 
    RowBox[{"p", "(", 
     RowBox[{"D", "|", " ", 
      SubscriptBox["I", "B"]}], ")"}]], TraditionalForm]],
  FontSize->24],
 "\n\n                   = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    FormBox[
     RowBox[{" ", 
      SubscriptBox["\[CapitalOmega]", 
       SubscriptBox["\[Nu]", "0"]], " "}],
     TraditionalForm], 
    RowBox[{"1", 
     FormBox["  ",
      TraditionalForm]}]], TraditionalForm]],
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"p", "(", 
     RowBox[{"D", "|", " ", 
      SubscriptBox["I", "A"]}], ")"}], 
    RowBox[{"p", "(", 
     RowBox[{"D", "|", " ", 
      SubscriptBox["I", "B"]}], ")"}]], TraditionalForm]],
  FontSize->24],
 "\n\nbut ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["I", "B"], "  ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["M", "1"], " ", "with", " ", "unknown", " ", "T", " ", 
      "and", " ", "unknown", " ", 
      SubscriptBox["\[Nu]", "0"]}], ")"}], " "}], TraditionalForm]]],
 "\[NotEqual]  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["I", "A"], TraditionalForm]]],
 " (",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["M", "1"],
    FontSize->18], TraditionalForm]],
  FontSize->24],
 " with unknown T)\n\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalOmega]", 
    SubscriptBox["\[Nu]", "0"]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
      SubscriptBox["I", "B"]}], ")"}], 
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
      SubscriptBox["I", "A"]}], ")"}]], TraditionalForm]],
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"p", "(", 
     RowBox[{"D", "|", " ", 
      SubscriptBox["I", "B"]}], ")"}], 
    RowBox[{"p", "(", 
     RowBox[{"D", "|", " ", 
      SubscriptBox["I", "A"]}], ")"}]], TraditionalForm]],
  FontSize->24]
}], "Text",
 FontSize->16],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalOmega]", 
    SubscriptBox["\[Nu]", "0"]], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
      SubscriptBox["I", "B"]}], ")"}], 
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
      SubscriptBox["I", "A"]}], ")"}]], TraditionalForm]],
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"p", "(", 
     RowBox[{"D", "|", " ", 
      SubscriptBox["I", "B"]}], ")"}], 
    RowBox[{"p", "(", 
     RowBox[{"D", "|", " ", 
      SubscriptBox["I", "A"]}], ")"}]], TraditionalForm]],
  FontSize->24],
 "\n\n        ",
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
      SubscriptBox["I", "B"]}], ")"}], 
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
      SubscriptBox["I", "A"]}], ")"}]], TraditionalForm]],
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"[", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "(", 
        RowBox[{
         SubscriptBox["M", "1"], "|", " ", 
         SubscriptBox["I", "B"]}], ")"}], " ", 
       RowBox[{"p", "(", 
        RowBox[{
         RowBox[{"D", "|", " ", 
          SubscriptBox["M", "1"]}], ",", " ", 
         SubscriptBox["I", "B"]}], ")"}]}], " ", "+", " ", 
      RowBox[{
       RowBox[{"p", "(", 
        RowBox[{
         SubscriptBox["M", "2"], "|", " ", 
         SubscriptBox["I", "B"]}], ")"}], 
       RowBox[{"p", "(", 
        RowBox[{
         RowBox[{"D", "|", " ", 
          SubscriptBox["M", "2"]}], ",", " ", 
         SubscriptBox["I", "B"]}], ")"}]}]}], "]"}], 
    RowBox[{"[", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "(", 
        RowBox[{
         SubscriptBox["M", "1"], "|", " ", 
         SubscriptBox["I", "A"]}], ")"}], 
       RowBox[{"p", "(", 
        RowBox[{
         RowBox[{"D", "|", " ", 
          SubscriptBox["M", "1"]}], ",", " ", 
         SubscriptBox["I", "A"]}], ")"}]}], " ", "+", " ", 
      RowBox[{
       RowBox[{"p", "(", 
        RowBox[{
         SubscriptBox["M", "2"], "|", " ", 
         SubscriptBox["I", "A"]}], ")"}], 
       RowBox[{"p", "(", 
        RowBox[{
         RowBox[{"D", "|", " ", 
          SubscriptBox["M", "2"]}], ",", " ", 
         SubscriptBox["I", "A"]}], ")"}]}]}], "]"}]], TraditionalForm]],
  FontSize->24],
 "\n\nbut  ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"p", "(", 
     RowBox[{
      SubscriptBox["M", "1"], "|", " ", 
      SubscriptBox["I", "A"]}], ")"}],
    FontSize->18], TraditionalForm]],
  FontSize->24],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"p", "(", 
     RowBox[{
      SubscriptBox["M", "1"], "|", " ", 
      SubscriptBox["I", "B"]}], ")"}],
    FontSize->18], TraditionalForm]],
  FontSize->24],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"p", "(", 
     RowBox[{
      SubscriptBox["M", "2"], "|", " ", 
      SubscriptBox["I", "A"]}], ")"}],
    FontSize->18], TraditionalForm]],
  FontSize->24],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"p", "(", 
     RowBox[{
      SubscriptBox["M", "2"], "|", " ", 
      SubscriptBox["I", "B"]}], ")"}],
    FontSize->18], TraditionalForm]],
  FontSize->24],
 " = 1/2\n\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalOmega]", 
    SubscriptBox["\[Nu]", "0"]], TraditionalForm]]],
 " ",
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
      SubscriptBox["I", "B"]}], ")"}], 
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
      SubscriptBox["I", "A"]}], ")"}]], TraditionalForm]],
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"[", 
     RowBox[{
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{"D", "|", " ", 
         SubscriptBox["M", "1"]}], ",", " ", 
        SubscriptBox["I", "B"]}], ")"}], "  ", "+", " ", 
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{"D", "|", " ", 
         SubscriptBox["M", "2"]}], ",", " ", 
        SubscriptBox["I", "B"]}], ")"}]}], "]"}], 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{"D", "|", " ", 
         SubscriptBox["M", "1"]}], ",", " ", 
        SubscriptBox["I", "A"]}], ")"}], " ", "+", " ", 
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{"D", "|", " ", 
         SubscriptBox["M", "2"]}], ",", " ", 
        SubscriptBox["I", "A"]}], ")"}]}], "]"}]], TraditionalForm]],
  FontSize->24],
 "\n\n              = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
      SubscriptBox["I", "B"]}], ")"}], 
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
      SubscriptBox["I", "A"]}], ")"}]], TraditionalForm]],
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"p", "(", 
      RowBox[{
       RowBox[{"D", "|", " ", 
        SubscriptBox["M", "2"]}], ",", " ", 
       SubscriptBox["I", "B"]}], ")"}], " ", "[", 
     RowBox[{
      FractionBox[
       RowBox[{"p", "(", 
        RowBox[{
         RowBox[{"D", "|", " ", 
          SubscriptBox["M", "1"]}], ",", " ", 
         SubscriptBox["I", "B"]}], ")"}], 
       RowBox[{"p", "(", 
        RowBox[{
         RowBox[{"D", "|", " ", 
          SubscriptBox["M", "2"]}], ",", " ", 
         SubscriptBox["I", "B"]}], ")"}]], " ", "+", " ", "1"}], "]"}], 
    RowBox[{
     RowBox[{"p", "(", 
      RowBox[{
       RowBox[{"D", "|", " ", 
        SubscriptBox["M", "2"]}], ",", " ", 
       SubscriptBox["I", "A"]}], ")"}], " ", "[", 
     RowBox[{
      FractionBox[
       RowBox[{"p", "(", 
        RowBox[{
         RowBox[{"D", "|", " ", 
          SubscriptBox["M", "1"]}], ",", " ", 
         SubscriptBox["I", "A"]}], ")"}], 
       RowBox[{"p", "(", 
        RowBox[{
         RowBox[{"D", "|", " ", 
          SubscriptBox["M", "2"]}], ",", " ", 
         SubscriptBox["I", "A"]}], ")"}]], " ", "+", " ", "1"}], "]"}]], 
   TraditionalForm]],
  FontSize->24],
 "\n                \n              = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
      SubscriptBox["I", "B"]}], ")"}], 
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["M", "1"], "|", "D"}], ",", " ", 
      SubscriptBox["I", "A"]}], ")"}]], TraditionalForm]],
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"oddsB", " ", "+", " ", "1"}], 
    RowBox[{"oddsA", " ", "+", " ", "1"}]], TraditionalForm]],
  FontSize->24],
 "\n              ",
 "\n     ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalOmega]", 
    SubscriptBox["\[Nu]", "0"]], TraditionalForm]],
  FontSize->24],
 "  = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    FractionBox["1", 
     RowBox[{"1", "+", 
      FractionBox["1", "oddsB"]}]], 
    FractionBox["1", 
     RowBox[{"1", "+", 
      FractionBox["1", "oddsA"]}]]], TraditionalForm]],
  FontSize->24],
 StyleBox[" ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"oddsB", " ", "+", " ", "1"}], 
    RowBox[{"oddsA", " ", "+", " ", "1"}]], TraditionalForm]],
  FontSize->24],
 StyleBox[" =  ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox["oddsB", "oddsA"], TraditionalForm]],
  FontSize->24],
 StyleBox["  ",
  FontSize->24],
 "  "
}], "Text",
 FontSize->16],

Cell[TextData[{
 "In the first case oddsA = odds2 which was calculated earlier assuming a \
uniform prior for T and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", "0"], TraditionalForm]]],
 "= channel 24."
}], "Text",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"oddsA", "=", "odds2"}]], "Input",
 FontSize->16],

Cell[BoxData["22.089844044866627`"], "Output",
 FontSize->16]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"occamU", "=", 
  FractionBox["moddsunif", "oddsA"]}]], "Input",
 FontSize->16],

Cell[BoxData["0.03719022933765029`"], "Output",
 FontSize->16]
}, Open  ]],

Cell[TextData[{
 "In the second case oddsA = odds3 which was calculated earlier assuming a \
Jeffreys prior for T and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", "0"], TraditionalForm]]],
 "= channel 24."
}], "Text",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"oddsA", "=", "odds3"}]], "Input",
 FontSize->16],

Cell[BoxData["170.3824478070642`"], "Output",
 FontSize->16]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"occamJ", "=", 
  FractionBox["moddsJeff", "oddsA"]}]], "Input",
 FontSize->16],

Cell[BoxData["0.0404086177230786`"], "Output",
 FontSize->16]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 4: Problem 5", "Section",
 FontSize->18],

Cell[TextData[{
 "A lottery is used to pick 3 astronauts from a total of 5 (2 female + 3 \
male) for two capsules.\nCapsule A holds one person and B holds 2. \n\nLet ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["F", "A"], " ", "\[Congruent]"}], TraditionalForm]]],
 " \"a female astronaut picked for capsule A.\"\nLet ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["F", "B"], " ", "\[Congruent]"}], TraditionalForm]]],
 " \"at least one female astronaut picked for capsule B.\" \n\nWe know that \
one of the 3 picks will decide \nwhich astronaut will board capsule A but we \
are not told which one.\n\nLet ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["L", "i"], " ", "\[Congruent]"}], TraditionalForm]]],
 " \"the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["i", "th"], TraditionalForm]]],
 " pick decides who will board capsule A.\"\nLet ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["F", "i"], " ", "\[Congruent]"}], TraditionalForm]]],
 " \"a female astronaut picked on the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["i", "th"], TraditionalForm]]],
 " draw.\"\n\nThen  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "A"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "1"], TraditionalForm]]],
 ",",
 Cell[BoxData[
  FormBox[
   SubscriptBox["L", "1"], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["F", "2"], ",", 
    SubscriptBox["L", "2"]}], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "3"], TraditionalForm]]],
 ",",
 Cell[BoxData[
  FormBox[
   SubscriptBox["L", "3"], TraditionalForm]]],
 "      (mutually exclusive)\n\np(",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "A"], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "B"], TraditionalForm]]],
 ",I) = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "3"], 
    RowBox[{"p", "(", 
     RowBox[{
      FormBox[
       SubscriptBox["F", "i"],
       TraditionalForm], ",", 
      RowBox[{
       SubscriptBox["L", "i"], "|", 
       FormBox[
        SubscriptBox["F", "B"],
        TraditionalForm]}], ",", "I"}], ")"}]}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "3"], 
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["L", "i"], "|", 
       FormBox[
        SubscriptBox["F", "B"],
        TraditionalForm]}], ",", "I"}], ")"}]}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "i"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "i"], ",", "I"}], ")"}], TraditionalForm]]],
 "\n\nNow  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      SubscriptBox["L", "i"], "|", 
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm]}], ",", "I"}], ")"}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     SubscriptBox["L", "i"], "|", "I"}], ")"}], TraditionalForm]]],
 " = 1/3\n\nFrom Bayes' theorem\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "i"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "i"], ",", "I"}], ")"}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{
         FormBox[
          SubscriptBox["F", "i"],
          TraditionalForm], "|", 
         SubscriptBox["L", "i"]}], ",", "I"}], ")"}], " ", 
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{
         FormBox[
          SubscriptBox["F", "B"],
          TraditionalForm], "|", 
         FormBox[
          SubscriptBox["F", "i"],
          TraditionalForm]}], ",", 
        SubscriptBox["L", "i"], ",", "I"}], ")"}]}], 
     RowBox[{"p", "(", 
      RowBox[{
       RowBox[{
        FormBox[
         SubscriptBox["F", "B"],
         TraditionalForm], "|", 
        SubscriptBox["L", "i"]}], ",", "I"}], ")"}]],
    FontSize->20], TraditionalForm]]],
 "\n\nLet ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["L", "i"], " ", "=", " ", 
    SubscriptBox["L", "1"], " "}], TraditionalForm]]],
 ", the decision made on the first draw.\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "1"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "1"], ",", "I"}], ")"}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{
         FormBox[
          SubscriptBox["F", "1"],
          TraditionalForm], "|", 
         SubscriptBox["L", "1"]}], ",", "I"}], ")"}], " ", 
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{
         FormBox[
          SubscriptBox["F", "B"],
          TraditionalForm], "|", 
         FormBox[
          SubscriptBox["F", "1"],
          TraditionalForm]}], ",", 
        SubscriptBox["L", "1"], ",", "I"}], ")"}]}], 
     RowBox[{"p", "(", 
      RowBox[{
       RowBox[{
        FormBox[
         SubscriptBox["F", "B"],
         TraditionalForm], "|", 
        SubscriptBox["L", "1"]}], ",", "I"}], ")"}]],
    FontSize->20], TraditionalForm]]],
 "\n\nIn this case  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "B"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "3"], TraditionalForm]]],
 ",           where  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["F", "2"], " ", "\[Congruent]"}], TraditionalForm]]],
 " \"a female astronaut picked on the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["2", "nd"], TraditionalForm]]],
 " draw.\"\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "1"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "1"], ",", "I"}], ")"}], TraditionalForm]]],
 " = 1 - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      OverscriptBox[
       SubscriptBox["F", "B"], "_"], "|", 
      FormBox[
       SubscriptBox["F", "1"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "1"], ",", "I"}], ")"}], TraditionalForm]]],
 " = 1 - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     OverscriptBox[
      SubscriptBox["F", "2"], "_"], ",", 
     RowBox[{
      OverscriptBox[
       SubscriptBox["F", "3"], "_"], "|", 
      FormBox[
       SubscriptBox["F", "1"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "1"], ",", "I"}], ")"}], TraditionalForm]]],
 "\n\nBut  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox[
     SubscriptBox["F", "2"], "_"], ",", 
    OverscriptBox[
     SubscriptBox["F", "3"], "_"]}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "2"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "3"], TraditionalForm]]],
 "\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "1"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "1"], ",", "I"}], ")"}], TraditionalForm]]],
 " = 1 - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     FormBox[
      SubscriptBox["M", "2"],
      TraditionalForm], ",", 
     RowBox[{
      FormBox[
       SubscriptBox["M", "3"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "1"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "1"], ",", "I"}], ")"}], TraditionalForm]]],
 " = 1 - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["M", "2"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "1"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "1"], ",", "I"}], ")"}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["M", "3"],
       TraditionalForm], "|", 
      FormBox[
       RowBox[{
        FormBox[
         SubscriptBox["M", "2"],
         TraditionalForm], ",", 
        SubscriptBox["F", "1"]}],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "1"], ",", "I"}], ")"}], TraditionalForm]]],
 "\n                             = 1 ",
 StyleBox["- (",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["3", "4"], TraditionalForm]],
  FontSize->18],
 StyleBox[") (",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "3"], TraditionalForm]],
  FontSize->18],
 StyleBox[") = ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontSize->18],
 "\n                             \n ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm], "|", 
      SubscriptBox["L", "1"]}], ",", "I"}], ")"}], TraditionalForm]]],
 " = 1 - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     FormBox[
      SubscriptBox["M", "2"],
      TraditionalForm], ",", 
     RowBox[{
      FormBox[
       SubscriptBox["M", "3"],
       TraditionalForm], "|", 
      SubscriptBox["L", "1"]}], ",", "I"}], ")"}], TraditionalForm]]],
 "  \n \n By exchangeability    ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     FormBox[
      SubscriptBox["M", "2"],
      TraditionalForm], ",", 
     RowBox[{
      FormBox[
       SubscriptBox["M", "3"],
       TraditionalForm], "|", 
      SubscriptBox["L", "1"]}], ",", "I"}], ")"}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     FormBox[
      SubscriptBox["M", "1"],
      TraditionalForm], ",", 
     RowBox[{
      FormBox[
       SubscriptBox["M", "2"],
       TraditionalForm], "|", 
      SubscriptBox["L", "1"]}], ",", "I"}], ")"}], TraditionalForm]]],
 "    \n \n  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm], "|", 
      SubscriptBox["L", "1"]}], ",", "I"}], ")"}], TraditionalForm]]],
 " = 1 - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     FormBox[
      SubscriptBox["M", "1"],
      TraditionalForm], ",", 
     RowBox[{
      FormBox[
       SubscriptBox["M", "2"],
       TraditionalForm], "|", 
      SubscriptBox["L", "1"]}], ",", "I"}], ")"}], TraditionalForm]]],
 " =  1 - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["M", "1"],
       TraditionalForm], "|", 
      SubscriptBox["L", "1"]}], ",", "I"}], ")"}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["M", "2"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["M", "1"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "1"], ",", "I"}], ")"}], TraditionalForm]]],
 " \n                                                                 =  1 -  \
",
 StyleBox[" (",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["3", "5"], TraditionalForm]],
  FontSize->18],
 StyleBox[") (",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "4"], TraditionalForm]],
  FontSize->18],
 StyleBox[") = ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["7", "10"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontSize->18],
 "   \n \n and       ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "1"],
       TraditionalForm], "|", 
      SubscriptBox["L", "1"]}], ",", "I"}], ")"}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["2", "5"],
    FontSize->18], TraditionalForm]],
  FontSize->18],
 "     \n \n Therefore   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "1"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "1"], ",", "I"}], ")"}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      StyleBox[
       FractionBox["2", "5"],
       FontSize->18], " ", "\[Cross]", 
      StyleBox[
       FractionBox["1", "2"],
       FontSize->18]}], 
     StyleBox[
      FractionBox["7", "10"],
      FontSize->18]],
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["2", "7"], TraditionalForm]],
  FontSize->18],
 "                   \n \n Let ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["L", "i"], " ", "=", " ", 
    SubscriptBox["L", "2"], " "}], TraditionalForm]]],
 ", the decision made on the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["2", "nd"], TraditionalForm]]],
 " draw.\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "2"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "2"], ",", "I"}], ")"}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{
         FormBox[
          SubscriptBox["F", "2"],
          TraditionalForm], "|", 
         SubscriptBox["L", "2"]}], ",", "I"}], ")"}], " ", 
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{
         FormBox[
          SubscriptBox["F", "B"],
          TraditionalForm], "|", 
         FormBox[
          SubscriptBox["F", "2"],
          TraditionalForm]}], ",", 
        SubscriptBox["L", "2"], ",", "I"}], ")"}]}], 
     RowBox[{"p", "(", 
      RowBox[{
       RowBox[{
        FormBox[
         SubscriptBox["F", "B"],
         TraditionalForm], "|", 
        SubscriptBox["L", "2"]}], ",", "I"}], ")"}]],
    FontSize->20], TraditionalForm]]],
 "\n\nIn this case  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "B"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "1"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "3"], TraditionalForm]]],
 ",           where  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["F", "3"], " ", "\[Congruent]"}], TraditionalForm]]],
 " \"a female astronaut picked on the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["3", "rd"], TraditionalForm]]],
 " draw.\"\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "2"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "2"], ",", "I"}], ")"}], TraditionalForm]]],
 " = 1 - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      OverscriptBox[
       SubscriptBox["F", "B"], "_"], "|", 
      FormBox[
       SubscriptBox["F", "2"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "2"], ",", "I"}], ")"}], TraditionalForm]]],
 " = 1 - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     OverscriptBox[
      SubscriptBox["F", "1"], "_"], ",", 
     RowBox[{
      OverscriptBox[
       SubscriptBox["F", "3"], "_"], "|", 
      FormBox[
       SubscriptBox["F", "2"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "2"], ",", "I"}], ")"}], TraditionalForm]]],
 "\n\nBut  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox[
     SubscriptBox["F", "1"], "_"], ",", 
    OverscriptBox[
     SubscriptBox["F", "3"], "_"]}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "1"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "3"], TraditionalForm]]],
 "\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "2"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "2"], ",", "I"}], ")"}], TraditionalForm]]],
 " = 1 - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     FormBox[
      SubscriptBox["M", "1"],
      TraditionalForm], ",", 
     RowBox[{
      FormBox[
       SubscriptBox["M", "3"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "2"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "2"], ",", "I"}], ")"}], TraditionalForm]]],
 " = 1 - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["M", "1"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "2"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "2"], ",", "I"}], ")"}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["M", "3"],
       TraditionalForm], "|", 
      FormBox[
       RowBox[{
        FormBox[
         SubscriptBox["M", "1"],
         TraditionalForm], ",", 
        SubscriptBox["F", "2"]}],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "2"], ",", "I"}], ")"}], TraditionalForm]]],
 "\n                             = 1 ",
 StyleBox["- (",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["3", "4"], TraditionalForm]],
  FontSize->18],
 StyleBox[") (",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "3"], TraditionalForm]],
  FontSize->18],
 StyleBox[") = ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontSize->18],
 "\n                             \n ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm], "|", 
      SubscriptBox["L", "2"]}], ",", "I"}], ")"}], TraditionalForm]]],
 " = 1 - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     FormBox[
      SubscriptBox["M", "1"],
      TraditionalForm], ",", 
     RowBox[{
      FormBox[
       SubscriptBox["M", "3"],
       TraditionalForm], "|", 
      SubscriptBox["L", "2"]}], ",", "I"}], ")"}], TraditionalForm]]],
 "  \n \n By exchangeability    ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     FormBox[
      SubscriptBox["M", "1"],
      TraditionalForm], ",", 
     RowBox[{
      FormBox[
       SubscriptBox["M", "3"],
       TraditionalForm], "|", 
      SubscriptBox["L", "2"]}], ",", "I"}], ")"}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     FormBox[
      SubscriptBox["M", "1"],
      TraditionalForm], ",", 
     RowBox[{
      FormBox[
       SubscriptBox["M", "2"],
       TraditionalForm], "|", 
      SubscriptBox["L", "2"]}], ",", "I"}], ")"}], TraditionalForm]]],
 "    \n \n  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm], "|", 
      SubscriptBox["L", "2"]}], ",", "I"}], ")"}], TraditionalForm]]],
 " = 1 - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     FormBox[
      SubscriptBox["M", "1"],
      TraditionalForm], ",", 
     RowBox[{
      FormBox[
       SubscriptBox["M", "2"],
       TraditionalForm], "|", 
      SubscriptBox["L", "2"]}], ",", "I"}], ")"}], TraditionalForm]]],
 " =  1 - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["M", "1"],
       TraditionalForm], "|", 
      SubscriptBox["L", "1"]}], ",", "I"}], ")"}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", " ", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["M", "2"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["M", "1"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "2"], ",", "I"}], ")"}], TraditionalForm]]],
 " \n                                                                 =  1 -  \
",
 StyleBox[" (",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["3", "5"], TraditionalForm]],
  FontSize->18],
 StyleBox[") (",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["2", "4"], TraditionalForm]],
  FontSize->18],
 StyleBox[") = ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   FractionBox["7", "10"], TraditionalForm]],
  FontSize->18],
 StyleBox[" ",
  FontSize->18],
 "   \n \n and       ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "2"],
       TraditionalForm], "|", 
      SubscriptBox["L", "2"]}], ",", "I"}], ")"}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["2", "5"],
    FontSize->18], TraditionalForm]],
  FontSize->18],
 "     \n \n Therefore   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "2"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "2"], ",", "I"}], ")"}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      StyleBox[
       FractionBox["2", "5"],
       FontSize->18], " ", "\[Cross]", 
      StyleBox[
       FractionBox["1", "2"],
       FontSize->18]}], 
     StyleBox[
      FractionBox["7", "10"],
      FontSize->18]],
    FontSize->18], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["2", "7"], TraditionalForm]],
  FontSize->18],
 "    \n \n Similarly we can show that if  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["L", "i"], " ", "=", " ", 
    SubscriptBox["L", "3"], " "}], TraditionalForm]]],
 ", the decision made on the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["3", "rd"], TraditionalForm]]],
 " draw,\n \n that     ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "3"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "3"], ",", "I"}], ")"}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["2", "7"], TraditionalForm]],
  FontSize->18],
 ".                                         \n \n Therefore  p(",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "A"], TraditionalForm]]],
 "|",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "B"], TraditionalForm]]],
 ",I) = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "3"], 
    RowBox[{"p", "(", 
     RowBox[{
      RowBox[{
       SubscriptBox["L", "i"], "|", 
       FormBox[
        SubscriptBox["F", "B"],
        TraditionalForm]}], ",", "I"}], ")"}]}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["F", "i"],
       TraditionalForm], "|", 
      FormBox[
       SubscriptBox["F", "B"],
       TraditionalForm]}], ",", 
     SubscriptBox["L", "i"], ",", "I"}], ")"}], TraditionalForm]]],
 "  = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "3"],
    FontSize->18], TraditionalForm]]],
 "  \[Cross]  ",
 Cell[BoxData[
  FormBox[
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "3"], TraditionalForm]]],
 "  ",
 Cell[BoxData[
  FormBox[
   FractionBox["2", "7"], TraditionalForm]],
  FontSize->18],
 " =  ",
 Cell[BoxData[
  FormBox[
   FractionBox["2", "7"], TraditionalForm]],
  FontSize->18],
 ".                            \n                             "
}], "Text",
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ch. 5: Problem 4",
 FontFamily->"Arial",
 FontSize->18]], "Section",
 Evaluatable->False],

Cell["Random number generation", "Text",
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Clean up",
 FontFamily->"Arial"]], "Subsection",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 PageWidth->WindowWidth,
 AspectRatioFixed->True,
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<HypothesisTesting`\>\"", "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{3.4736190615984335`*^9},
 FontFamily->"Courier New"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Make a table of 10000 random numbers with a BetaDistribution[2,4]\
\>", "Subsection",
 Evaluatable->False,
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"dist", "=", 
   RowBox[{"BetaDistribution", "[", 
    RowBox[{"2", ",", "4"}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"ran", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Random", "[", "dist", "]"}], ",", 
     RowBox[{"{", "10000", "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rantot", "=", 
  RowBox[{"Plus", "@@", "ran"}]}]], "Input",
 PageWidth->Infinity],

Cell[BoxData["3318.8758897609514`"], "Output",
 CellChangeTimes->{3.4736192140877028`*^9, 3.4736192832872066`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"binIncrement", "=", "0.05"}], ";", 
  RowBox[{"ybin", "=", 
   RowBox[{"BinCounts", "[", 
    RowBox[{"ran", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "binIncrement"}], "}"}]}], 
    "]"}]}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.4736192612955837`*^9, 3.4736192768779907`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "227", ",", "590", ",", "882", ",", "914", ",", "1046", ",", "1049", ",", 
   "1049", ",", "885", ",", "841", ",", "707", ",", "543", ",", "447", ",", 
   "292", ",", "219", ",", "148", ",", "88", ",", "51", ",", "16", ",", "5", 
   ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{
  3.473619214428192*^9, {3.473619263618925*^9, 3.4736192833573074`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"xbin", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{
       FractionBox["i", "20"], "-", 
       FractionBox["1", "40"]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "20"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"ranpl", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xbin", ",", 
      FractionBox["ybin", 
       RowBox[{"binIncrement", "*", 
        RowBox[{"Total", "[", "ybin", "]"}]}]]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.473619225874651*^9, 3.473619233105048*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"pla", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"ranpl", ",", 
     RowBox[{"Frame", "->", "True"}], ",", 
     RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Thick", "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",",
         "\n", "\t\t", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<PDF\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"12", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
       "}"}]}]}], "]"}]}],
  FontFamily->"Courier New"]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4736188816196365`*^9, 3.4736188956998835`*^9}, {
  3.473619443447506*^9, 3.4736194503273983`*^9}},
 FontFamily->"Arial",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWsmGNiXTpZgCeO7a28MBpvtH1aJrHN/+MmeAQwO
2F/2TRKIsPxjnwYGx+yLMya+rbH/a3/2DBjYK9/+WZe1h8EBYt5Fe5DqLScY
HCDyV+B8iHk37IN2yLW+DvwDte+2/bbPf69UvPwFNf+ePVBx2b7536DmP7A/
7m3e6ZjwESr/yP789+DHS2e/gbrviT2Qc0RhwyN7iP1P7a9WvFQz5LgDNf+5
fXfO898rP16CmvfCfpcnD5N2+zGoea/sXwFVr5HZBTXvjf0foGLfpAVQ897a
V4OCo6oFat57qHyCPQB+b5iy
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"x\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{{0., 0.975}, {0., 2.098}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4736192376616*^9, 3.473619286862347*^9, 
  3.4736194508882046`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Compare distribution of random numbers to BetaDistribution[2,4]\
\>", "Subsection",
 Evaluatable->False,
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plBeta", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"PDF", "[", 
     RowBox[{"dist", ",", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", 
       RowBox[{"Dashing", "[", 
        RowBox[{"{", 
         RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}], ",", "Thick"}], "}"}]}],
     ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<x\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->PaperWidth,
 CellChangeTimes->{{3.473619302745186*^9, 3.4736193857445326`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Large], Dashing[{0.01, 0.01}], 
    LineBox[CompressedData["
1:eJwV13k8Fd8bB/BRviWVLYSolKRCWkl1P9eSKJFSVJYoUpKlhVAiSpYsSQkh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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"x\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.473619340659704*^9, {3.473619375389643*^9, 3.473619387176592*^9}, 
   3.473619462254549*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plBeta", ",", "pla"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Large], Dashing[{0.01, 0.01}], 
     LineBox[CompressedData["
1:eJwV13k8Fd8bB/BRviWVLYSolKRCWkl1P9eSKJFSVJYoUpKlhVAiSpYsSQkh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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWsmGNiXTpZgCeO7a28MBpvtH1aJrHN/+MmeAQwO
2F/2TRKIsPxjnwYGx+yLMya+rbH/a3/2DBjYK9/+WZe1h8EBYt5Fe5DqLScY
HCDyV+B8iHk37IN2yLW+DvwDte+2/bbPf69UvPwFNf+ePVBx2b7536DmP7A/
7m3e6ZjwESr/yP789+DHS2e/gbrviT2Qc0RhwyN7iP1P7a9WvFQz5LgDNf+5
fXfO898rP16CmvfCfpcnD5N2+zGoea/sXwFVr5HZBTXvjf0foGLfpAVQ897a
V4OCo6oFat57qHyCPQB+b5iy
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"x\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.473619348861498*^9, 3.4736193934956784`*^9, 
  3.473619467411965*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 5: Problem 5", "Section",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Arial",
 FontSize->18],

Cell["Demonstration of Central Limit Theorem", "Text",
 FontSize->18],

Cell[TextData[{
 "According to the Central Limit Theorem the probability distribution of the \
average of ",
 StyleBox["m",
  FontWeight->"Bold"],
 " independent measurements of some quantity tends to a gaussian as ",
 StyleBox["m",
  FontWeight->"Bold"],
 " increases regardless of the probability distribution of individual \
measurements of the quantity, provided it has a finite variance. We will use \
an FFT implementation of convolution to compute the PDF of an average of ",
 StyleBox["m",
  FontWeight->"Bold"],
 " samples, following the example given in the text in chapter 5."
}], "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["\<\
In this notebook we will assume the probability distribution of the \
individual measurements is
a BetaDistribution[2,4].\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Clean up",
 FontFamily->"Arial"]], "Subsubtitle",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 PageWidth->WindowWidth,
 AspectRatioFixed->True,
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<HypothesisTesting`\>\"", "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{3.473619522651395*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"]
}, Closed]],

Cell[CellGroupData[{

Cell["Create a zero padded BetaDistribution for convolving", "Subsubtitle",
 CellDingbat->None,
 FontSize->18],

Cell[TextData[{
 "Create ",
 StyleBox["pr1",
  FontColor->RGBColor[1, 0, 0]],
 " = a PDF in the interval 0 to 1 for a BetaDistribution[6,2].\nRepresent the \
distribution by ",
 StyleBox["n ",
  FontColor->RGBColor[1, 0, 0]],
 "points with the Table command."
}], "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dist", "=", 
   RowBox[{"BetaDistribution", "[", 
    RowBox[{"2", ",", "4"}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"n", "=", "64"}], ";"}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"d1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"PDF", "[", 
       RowBox[{"dist", ",", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "1"}], ")"}], "64.0"]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "n"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[TextData[{
 "Need zero  padding for Fourier convolution (use ntot=512 points for ",
 StyleBox["m",
  FontColor->RGBColor[1, 0, 0]],
 " up to 8)"
}], "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ntot", "=", "512"}], ";"}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   RowBox[{"Which", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "\[GreaterEqual]", "1"}], "&&", 
      RowBox[{"x", "\[LessEqual]", 
       RowBox[{"ntot", "-", "n"}]}]}], ",", "0.0000000"}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"d2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"f", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"ntot", "-", "n"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman"],

Cell["Concatenate the two tables", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pr1", "=", 
   RowBox[{"Join", "[", 
    RowBox[{"d1", ",", "d2"}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "pr1", "]"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd0kuoF1UcwPFfQiRtHDDNRcEkJSEi08semh5TS8tsMit7Hy3toeVkpXbL
+uGmTY+hha2C065FxGwkws0JWhRFTKQmRXEyIiqq6WUPs/KeORPMd7jc4fP/
8ru/M/O/Z23ctnbTFDlxTYk/6eqWyPgyk7/2T/8ofT41+vD8I8nZpPXgn98k
nxa7nxj+zqxJ+9l7f0k+I/Z5644m57EfevOP5Nmxy/t/JZ8d++YX/k6eE/tr
U/9JPjf2tYv+TZ4buz29P/eJTZN3e+b2wfPjfUczuIh924HB5/X3MPj82Kcd
HHxBP79v8IWxH98z+KJ+/5LBC+L5Xjw8nO/i/vwzB18S+5xFw/Nc2s+tPp58
WewzVw3PvzD2eQuOJS+K/ciM4X1dHrv/dnifi2Of+8bvyUti37p7eP8m9teX
/NZbTTr3r6kvjX2N/zn1pf38np9SvyL2U1em71ujRc/5IfVlk9aT3/ku9WhZ
PzH8vyyP/fvFX6e+vN8/66vUV8T+3Clfpr6in5/2RepXRr+34fPUe8unn6R+
VfSWZz9OvXez80DqK6OPvfxh6ivT83+Q+qroowvfTb23/fHt1K+OPjTrrdR7
y9b9qV8TPe+Zfan39hNN6qujD+96NfXeoq+kfm1/3s9eSr237H0+9TX9eU7a
k3pv8dtTvy5aZ9jUe4tdlnrZu5ne2yQPl8IeluvHNrDCHpa1mIcV9rDcgHlY
YQ/LOszDCntYbsQ8rLCH5SbMwwp7WG7GPKywh2U95mGFPSy3YB5W2MNyK+Zh
hT0st2EeVtjDcjvmYYU9LHdgHlbYw3In5mGFPSx3YR5W2MNix85hA1tYYQd7
OMCyAfthA1tYYQd7OMCyEfthA1tYYQd7OMByN/bDBrawwg72cIDlHuyHDWxh
hR3s4QDLJuyHDWxhhR3s4QDLZuyHDWxhhR3s4QDLvdgPG9jCCjvYwwGW+7Af
NrCFFXawhwMs92M/bGALK+xgDwdYHsB+2MAWVtjBHg6wbMF+2MAWVtjBHg6w
bMV+2MAWVtjBHg6wPIj9sIEtrLCDPRxgeQj7YQNbWGEHezjAsg37YQNbWGEH
ezjAUo2dwTlcwAYuYQtXsMI17OAG9nALB7iD5eGxMziHC9jAJWzhCla4hh3c
wB5u4QB3sGwfO4NzuIANXMIWrmCFa9jBDezhFg5wB8sjY2dwDhewgUvYwhWs
cA07uIE93MIB7mB5dOwMzuECNnAJW7iCFa5hBzewh1s4wB0sj42dwTlcwAYu
YQtXsMI17OAG9nALB7iDZcfYGZzDBWzgErZwBStcww5uYA+3cIA7WHaOncE5
XMAGLmELV7DCNezgBvZwCwe4g2XX2BmcwwVs4BK2cAUrXMMObmAPt3CAO1ge
HzuDc7iADVzCFq5ghWvYwQ3s4RYOcAfLxNgZnMMFbOAStnAFK1zDDm5gD7dw
gDtYnhg7g3O4gA1cwhauYIVr2MEN7OEWDnAHy5NjZ3AOF7CBS9jCFaxwDTu4
gT3cwgHuYNk9dgbncAEbuIQtXMEK17CDG9jDLRzgDpanxs7gHC5gA5ewhStY
4Rp2cAN7uIUD3MHy9NgZnMMFbOAStnAFK1zDDm5gD7dwgDtY9H//BwBKoFA=

    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473619735898029*^9, 3.473619818596944*^9}]
}, Open  ]],

Cell["Set up a list of x values for the probability distribution", \
"Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"dx1", "=", 
    RowBox[{"1.0", "/", "n"}]}], ";"}],
  FontFamily->"Times New Roman"]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"xdata1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"i", "-", "1"}], ")"}], "*", "dx1"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "ntot"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"data1", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xdata1", ",", "pr1"}], "}"}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[TextData[{
 "The area under the PDF ",
 StyleBox["pr1",
  FontWeight->"Bold"],
 " is obtained by summing pr1 and multiplying by ",
 StyleBox["dx1",
  FontWeight->"Bold"],
 "."
}], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"area1", "=", 
  RowBox[{
   RowBox[{"Plus", "@@", "pr1"}], "*", "dx1"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman"],

Cell[BoxData["0.9995931386947632`"], "Output",
 CellChangeTimes->{3.4736197359981728`*^9, 3.4736198186870737`*^9}]
}, Open  ]],

Cell[TextData[{
 "The mean of the probability distribution is equal to the sum of the product \
of the \nx values and the corresponding probability times the increment ",
 StyleBox["dx1",
  FontWeight->"Bold"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mean1", "=", 
  RowBox[{
   RowBox[{"Plus", "@@", 
    RowBox[{"(", 
     RowBox[{"xdata1", "*", "pr1"}], ")"}]}], "*", "dx1"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman"],

Cell[BoxData["0.3333333134651184`"], "Output",
 CellChangeTimes->{3.4736197360482445`*^9, 3.473619818727131*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"var1", 
  StyleBox["=",
   FontFamily->"Times New Roman"], 
  StyleBox[
   RowBox[{
    RowBox[{"Plus", "@@", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          StyleBox[
           RowBox[{"xdata", 
            StyleBox["1",
             FontFamily->"Times New Roman"]}]], "-", 
          StyleBox[
           RowBox[{"mean", 
            StyleBox["1",
             FontFamily->"Times New Roman"]}]]}], ")"}], "2"], "*", "pr1"}], 
      ")"}]}], "*", "dx1"}],
   FontFamily->"Times New Roman"]}]], "Input"],

Cell[BoxData["0.031700858046489505`"], "Output",
 CellChangeTimes->{3.473619736098317*^9, 3.473619818767189*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sigma1", "=", 
  SqrtBox["var1"]}]], "Input"],

Cell[BoxData["0.17804734776595102`"], "Output",
 CellChangeTimes->{3.4736197361584034`*^9, 3.473619818807246*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Now create a label for the x axis for plotting \
purposes.",
 FontSize->14]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xlabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<x\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "18"}]}], "]"}]}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"\>",
    StringForm["``", 
     StyleForm["x", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->18,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   18]& ]], "Output",
 CellChangeTimes->{3.4736197362184896`*^9, 3.4736198188573184`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Plot the PDF.",
 FontSize->14]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"data1", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1."}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"xlabel", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473619704002165*^9, 3.473619724511656*^9}, 
   3.473619813509629*^9},
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJx11U2oFlUcx/GjZZq93Cm7V3uxpqAWITGrNkn3QJuCiEFauDwFtUlwcFEh
BH/ctOllaGGr4LRzETGLpMIW/0LCSmSsq9407ai9auaoeX3XunPOFPOFhsv9
8Zkf//uf5zzPw73/+fVrXlho/rkW9j//c9XT87+3LftuOtr3OfvIkeQt8yl7
Lvye3PSpG7vkj+ZTH9h8JvmTPlc9O5f8Wd/v/fR8ssbceTH5i75/8e3Lydv7
/GDJ1eQv+37N6mvJO/p0y42N/nrebuWGwTv7/uVm8K6+Xz8zuI1/Jwze3fcT
ewZ/G+e3Du7PxV3ZNHgm7p8evKd/vndmh+fbG59/avC+vn9o9fB6ZmM+fSX5
+76femp4/fvj+T16KflA3x+ZHM7rh3j+x4bzPNj3D398LvlQn+teG87/x77/
cPpsckj5V0zprc/o6XT/cJzfdCr1vXXpk8P7HT8X8uCfqe8ti3YcT/3RPtdu
TJ8X6S0nHv819T/FXPFz6nvLm4uPpj7eXztxOPXR3zx3KPW/xDywP/XRL72x
L/VxT/PKTOqjL723O/W/pdyV+ui5x75K9+Nzu5PbUx+9d8XnqT8Wc9221Eev
en1r6o+n70eT+ujZV7ek/o90//2U0c3Bd1N/Iubmt1If7RZsSn06d92Q+miZ
dKk/GdM9kfrkZlnqh/cxXRYWWGFzCvOwwAqb05iHBVbYnME8LLDCw+f+33lY
YIXNWczDAits5jAPC6ywOYd5WGCFzXnMwwIrbC5gHhZYYXMR87DACptLmIcF
VthcxjwssMLmCuZhgRU2VzEPC6ywuYZ5WGCFzfB/K105bGEHC+xhhQNsFmA/
bGEHC+xhhQNsFmI/bGEHC+xhhQNsrsN+2MIOFtjDCgfYXI/9sIUdLLCHFQ6w
WYT9sIUdLLCHFQ6wuQH7YQs7WGAPKxxgsxj7YQs7WGAPKxxgswT7YQs7WGAP
KxxgcyP2wxZ2sMAeVjjAZin2wxZ2sMAeVjjA5ibshy3sYIE9rHCAzc3YD1vY
wQJ7WOEAm1uwH7awgwX2sMIBNrdiP2xhBwvsYYUDbCawH7awgwX2sMIBNtnY
GZzDBWzhEnZwBQtcwx5uYIVbOMAdbG4bO4NzuIAtXMIOrmCBa9jDDaxwCwe4
g83tY2dwDhewhUvYwRUscA17uIEVbuEAd7BZNnYG53ABW7iEHVzBAtewhxtY
4RYOcAebO8bO4BwuYAuXsIMrWOAa9nADK9zCAe5gMzl2BudwAVu4hB1cwQLX
sIcbWOEWDnAHm6mxMziHC9jCJezgCha4hj3cwAq3cIA72CwfO4NzuIAtXMIO
rmCBa9jDDaxwCwe4g82KsTM4hwvYwiXs4AoWuIY93MAKt3CAO9jcOXYG53AB
W7iEHVzBAtewhxtY4RYOcAebu8bO4BwuYAuXsIMrWOAa9nADK9zCAe5gc/fY
GZzDBWzhEnZwBQtcwx5uYIVbOMAdbO4ZO4NzuIAtXMIOrmCBa9jDDaxwCwe4
g83KsTM4hwvYwiXs4AoWuIY93MAKt3CAO9jcO3YG53ABW7iEHVzBAtewhxtY
4RYOcAeb+8bO4BwuYAuXsIMrWOAa9nADK9zCAe7+89/tUV1y
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
      TagBox[
       StyleBox[
        InterpretationBox[
        "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"", 
         StringForm["``", 
          StyleForm["x", FontSlant -> Italic]], Editable -> False], 
        FontFamily -> Times, FontWeight -> Bold, FontSize -> 18], 
       StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
        18]& ], {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{{0, 1.}, Automatic},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473619736278576*^9, 3.4736198189073906`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Evaluate convolution for ",
  FontFamily->"Arial"],
 StyleBox["m",
  FontFamily->"Arial",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" = 3 case",
  FontFamily->"Arial"]
}], "Subsubtitle",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"conv3", "=", 
   RowBox[{"InverseFourier", "[", 
    RowBox[{
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman"],

Cell["\<\
Set up a list of x values for the new probability distribution\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", "3"}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"dx3", "=", 
    RowBox[{"1.0", "/", 
     RowBox[{"(", 
      RowBox[{"m", "*", "n"}], ")"}]}]}], ";"}],
  FontFamily->"Times New Roman"]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"xdata3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"i", "-", "1"}], ")"}], "*", "dx3"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "ntot"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[TextData[{
 "Compute the normalization constant ",
 StyleBox["k3",
  FontWeight->"Bold"],
 " to convert ",
 StyleBox["conv3",
  FontWeight->"Bold"],
 " to a a normalized PDF ",
 StyleBox["pr3",
  FontWeight->"Bold"],
 ".\nIt insures the area under ",
 StyleBox["pr3",
  FontWeight->"Bold"],
 " = 1."
}], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k3", "=", 
  RowBox[{"1.0", "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Plus", "@@", 
      RowBox[{"Re", "[", "conv3", "]"}]}], "*", "dx3"}], ")"}]}]}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData["0.3754580916773831`"], "Output",
 CellChangeTimes->{{3.473619794762672*^9, 3.473619822923165*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pr3", "=", 
   RowBox[{"k3", "*", 
    RowBox[{"Re", "[", "conv3", "]"}]}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ave3", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xdata3", ",", "pr3"}], "}"}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"area3", "=", " ", 
  RowBox[{
   RowBox[{"Plus", "@@", "pr3"}], "*", "dx3"}]}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{{3.4736197948327727`*^9, 3.4736198230032797`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mean3", "=", 
  RowBox[{
   RowBox[{"Plus", "@@", 
    RowBox[{"(", 
     RowBox[{"xdata3", "*", "pr3"}], ")"}]}], "*", "dx3"}]}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData["0.3334689890932767`"], "Output",
 CellChangeTimes->{{3.473619794882845*^9, 3.4736198230533524`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"var3", 
  StyleBox["=",
   FontFamily->"Times New Roman"], 
  StyleBox[
   RowBox[{
    RowBox[{"Plus", "@@", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          StyleBox[
           RowBox[{"xdata", 
            StyleBox["3",
             FontFamily->"Times New Roman"]}]], "-", 
          StyleBox[
           RowBox[{"mean", 
            StyleBox["3",
             FontFamily->"Times New Roman"]}]]}], ")"}], "2"], "*", "pr3"}], 
      ")"}]}], "*", "dx3"}],
   FontFamily->"Times New Roman"]}]], "Input"],

Cell[BoxData["0.010571247580289093`"], "Output",
 CellChangeTimes->{{3.473619794942931*^9, 3.4736198230934095`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sigma3", "=", 
  SqrtBox["var3"]}]], "Input"],

Cell[BoxData["0.1028165724982558`"], "Output",
 CellChangeTimes->{{3.473619794993003*^9, 3.4736198231434813`*^9}}]
}, Open  ]],

Cell["\<\
Plot the probability distribution of the average of two points\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl3", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"ave3", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1."}], "}"}], ",", "All"}], "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"xlabel", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473619754825245*^9, 3.4736197837868896`*^9}},
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdmHlYU0cXxi9JUMHdghWrNVZxoVqxlbrCuQpuWKlL49KighsUN7SlULEa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    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
      TagBox[
       StyleBox[
        InterpretationBox[
        "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"", 
         StringForm["``", 
          StyleForm["x", FontSlant -> Italic]], Editable -> False], 
        FontFamily -> Times, FontWeight -> Bold, FontSize -> 18], 
       StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
        18]& ], {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{{0, 1.}, All},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.4736197950530896`*^9, 3.473619823193554*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Evaluate convolution for ",
 StyleBox["m",
  FontColor->RGBColor[1, 0, 0]],
 " = 5 case"
}], "Subsubtitle",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Arial",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"conv5", "=", 
   RowBox[{"InverseFourier", "[", 
    RowBox[{
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["\<\
Set up a list of x values for the new probability distribution\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", "5"}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"dx5", "=", 
    RowBox[{"1.0", "/", 
     RowBox[{"(", 
      RowBox[{"m", "*", "n"}], ")"}]}]}], ";"}],
  FontFamily->"Times New Roman"]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"xdata5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"i", "-", "1"}], ")"}], "*", "dx5"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "ntot"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[TextData[{
 "Compute the normalization constant ",
 StyleBox["k",
  FontWeight->"Bold"],
 "5 to convert conv5 to a a normalized PDF ",
 StyleBox["pr",
  FontWeight->"Bold"],
 "5.\nIt insures the area under ",
 StyleBox["pr",
  FontWeight->"Bold"],
 "5",
 " = 1."
}], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k5", "=", 
  RowBox[{"1.0", "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Plus", "@@", 
      RowBox[{"Re", "[", "conv5", "]"}]}], "*", "dx5"}], ")"}]}]}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData["0.0782841243693116`"], "Output",
 CellChangeTimes->{3.473619854598712*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pr5", "=", 
   RowBox[{"k5", "*", 
    RowBox[{"Re", "[", "conv5", "]"}]}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ave5", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xdata5", ",", "pr5"}], "}"}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"area5", "=", " ", 
  RowBox[{
   RowBox[{"Plus", "@@", "pr5"}], "*", "dx5"}]}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{3.4736198546788273`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mean5", "=", 
  RowBox[{
   RowBox[{"Plus", "@@", 
    RowBox[{"(", 
     RowBox[{"xdata5", "*", "pr5"}], ")"}]}], "*", "dx5"}]}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData["0.3334689890932767`"], "Output",
 CellChangeTimes->{3.473619854728899*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"var5", 
  StyleBox["=",
   FontFamily->"Times New Roman"], 
  StyleBox[
   RowBox[{
    RowBox[{"Plus", "@@", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          StyleBox[
           RowBox[{"xdata", 
            StyleBox["5",
             FontFamily->"Times New Roman"]}]], "-", 
          StyleBox[
           RowBox[{"mean", 
            StyleBox["5",
             FontFamily->"Times New Roman"]}]]}], ")"}], "2"], "*", "pr5"}], 
      ")"}]}], "*", "dx5"}],
   FontFamily->"Times New Roman"]}]], "Input"],

Cell[BoxData["0.006342748548173576`"], "Output",
 CellChangeTimes->{3.473619854778971*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sigma5", "=", 
  SqrtBox["var5"]}]], "Input"],

Cell[BoxData["0.07964137459997521`"], "Output",
 CellChangeTimes->{3.4736198548290434`*^9}]
}, Open  ]],

Cell["\<\
Plot the probability distribution of the average of four points\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl5", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"ave5", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1."}], "}"}], ",", "All"}], "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"xlabel", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473619831495491*^9, 3.473619850803254*^9}},
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdmXlcTekfx5u0UKmE30hlCcmU9c5Y2r7XElIiNGTJ0sg6JctQkmQLjSxZ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    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
      TagBox[
       StyleBox[
        InterpretationBox[
        "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"", 
         StringForm["``", 
          StyleForm["x", FontSlant -> Italic]], Editable -> False], 
        FontFamily -> Times, FontWeight -> Bold, FontSize -> 18], 
       StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
        18]& ], {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{{0, 1.}, All},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473619854899144*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Evaluate convolution for ",
 StyleBox["m",
  FontColor->RGBColor[1, 0, 0]],
 " = 6 case"
}], "Subsubtitle",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Arial",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"conv6", "=", 
   RowBox[{"InverseFourier", "[", 
    RowBox[{
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["\<\
Set up a list of x values for the new probability distribution\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", "6"}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"dx6", "=", 
    RowBox[{"1.0", "/", 
     RowBox[{"(", 
      RowBox[{"m", "*", "n"}], ")"}]}]}], ";"}],
  FontFamily->"Times New Roman"]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"xdata6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"i", "-", "1"}], ")"}], "*", "dx6"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "ntot"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[TextData[{
 "Compute the normalization constant ",
 StyleBox["k6",
  FontWeight->"Bold"],
 " to convert ",
 StyleBox["conv6",
  FontWeight->"Bold"],
 " to a a normalized PDF ",
 StyleBox["pr6",
  FontWeight->"Bold"],
 ".\nIt insures the area under ",
 StyleBox["pr6",
  FontWeight->"Bold"],
 " = 1."
}], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k6", "=", 
  RowBox[{"1.0", "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Plus", "@@", 
      RowBox[{"Re", "[", "conv6", "]"}]}], "*", "dx6"}], ")"}]}]}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData["0.033226659762634475`"], "Output",
 CellChangeTimes->{3.473619892332971*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pr6", "=", 
   RowBox[{"k6", "*", 
    RowBox[{"Re", "[", "conv6", "]"}]}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ave6", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xdata6", ",", "pr6"}], "}"}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"area6", "=", " ", 
  RowBox[{
   RowBox[{"Plus", "@@", "pr6"}], "*", "dx6"}]}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData["1.0000000000000004`"], "Output",
 CellChangeTimes->{3.4736198924030724`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mean6", "=", 
  RowBox[{
   RowBox[{"Plus", "@@", 
    RowBox[{"(", 
     RowBox[{"xdata6", "*", "pr6"}], ")"}]}], "*", "dx6"}]}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData["0.33346898909327694`"], "Output",
 CellChangeTimes->{3.473619892453144*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"var6", 
  StyleBox["=",
   FontFamily->"Times New Roman"], 
  StyleBox[
   RowBox[{
    RowBox[{"Plus", "@@", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          StyleBox[
           RowBox[{"xdata", 
            StyleBox["6",
             FontFamily->"Times New Roman"]}]], "-", 
          StyleBox[
           RowBox[{"mean", 
            StyleBox["6",
             FontFamily->"Times New Roman"]}]]}], ")"}], "2"], "*", "pr6"}], 
      ")"}]}], "*", "dx6"}],
   FontFamily->"Times New Roman"]}]], "Input"],

Cell[BoxData["0.005285623790144704`"], "Output",
 CellChangeTimes->{3.4736198925132303`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sigma6", "=", 
  SqrtBox["var6"]}]], "Input"],

Cell[BoxData["0.07270229563187605`"], "Output",
 CellChangeTimes->{3.473619892553288*^9}]
}, Open  ]],

Cell["\<\
Plot the probability distribution of the average of six points\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl6", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"ave6", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1."}], "}"}], ",", "All"}], "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"xlabel", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473619866956482*^9, 3.473619887776419*^9}},
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdmXlcTOsfx0PZKWW4QiqyJFmS7ZbPpHDtl5Q1KtfSuNeeulw/JVmiKLpX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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
      TagBox[
       StyleBox[
        InterpretationBox[
        "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"", 
         StringForm["``", 
          StyleForm["x", FontSlant -> Italic]], Editable -> False], 
        FontFamily -> Times, FontWeight -> Bold, FontSize -> 18], 
       StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
        18]& ], {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{{0, 1.}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4736198926133747`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Evaluate convolution for ",
 StyleBox["m",
  FontColor->RGBColor[1, 0, 0]],
 " = 8 case"
}], "Subsubtitle",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Arial",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"conv8", "=", 
   RowBox[{"InverseFourier", "[", 
    RowBox[{
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}], " ", "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}], "*", 
     RowBox[{"Fourier", "[", "pr1", "]"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["\<\
Set up a list of x values for the new probability distribution\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", "8"}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"dx8", "=", 
    RowBox[{"1.0", "/", 
     RowBox[{"(", 
      RowBox[{"m", "*", "n"}], ")"}]}]}], ";"}],
  FontFamily->"Times New Roman"]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"xdata8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"i", "-", "1"}], ")"}], "*", "dx8"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "ntot"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[TextData[{
 "Compute the normalization constant ",
 StyleBox["k8",
  FontWeight->"Bold"],
 " to convert ",
 StyleBox["conv8",
  FontWeight->"Bold"],
 " to a a normalized PDF ",
 StyleBox["pr8",
  FontWeight->"Bold"],
 ".\nIt insures the area under ",
 StyleBox["pr8",
  FontWeight->"Bold"],
 " = 1."
}], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k8", "=", 
  RowBox[{"1.0", "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Plus", "@@", 
      RowBox[{"Re", "[", "conv8", "]"}]}], "*", "dx8"}], ")"}]}]}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData["0.005542285592757812`"], "Output",
 CellChangeTimes->{3.473619928955632*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pr8", "=", 
   RowBox[{"k8", "*", 
    RowBox[{"Re", "[", "conv8", "]"}]}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ave8", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xdata8", ",", "pr8"}], "}"}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"area8", "=", " ", 
  RowBox[{
   RowBox[{"Plus", "@@", "pr8"}], "*", "dx8"}]}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData["0.9999999999999998`"], "Output",
 CellChangeTimes->{3.4736199290357475`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mean8", "=", 
  RowBox[{
   RowBox[{"Plus", "@@", 
    RowBox[{"(", 
     RowBox[{"xdata8", "*", "pr8"}], ")"}]}], "*", "dx8"}]}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData["0.3334689890932769`"], "Output",
 CellChangeTimes->{3.4736199290858192`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"var8", 
  StyleBox["=",
   FontFamily->"Times New Roman"], 
  StyleBox[
   RowBox[{
    RowBox[{"Plus", "@@", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          StyleBox[
           RowBox[{"xdata", 
            StyleBox["8",
             FontFamily->"Times New Roman"]}]], 
          StyleBox["-",
           FontFamily->"Times New Roman"], 
          StyleBox["mean8",
           FontFamily->"Times New Roman"]}], ")"}], "2"], "*", "pr8"}], 
      ")"}]}], "*", "dx8"}],
   FontFamily->"Times New Roman"]}]], "Input"],

Cell[BoxData["0.003964217842608547`"], "Output",
 CellChangeTimes->{3.473619929135891*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sigma8", "=", 
  SqrtBox["var8"]}]], "Input"],

Cell[BoxData["0.06296203493065124`"], "Output",
 CellChangeTimes->{3.473619929185963*^9}]
}, Open  ]],

Cell["\<\
Plot the probability distribution of the average of six points\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl8", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"ave8", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1."}], "}"}], ",", "All"}], "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"xlabel", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473619904049819*^9, 3.473619923617957*^9}},
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdmXlcTPv/xydLJVGWFnvIvuVKIbwmri2uIstFMUJ2yhrC4CZlK0uLrRGF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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
      TagBox[
       StyleBox[
        InterpretationBox[
        "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"", 
         StringForm["``", 
          StyleForm["x", FontSlant -> Italic]], Editable -> False], 
        FontFamily -> Times, FontWeight -> Bold, FontSize -> 18], 
       StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
        18]& ], {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{{0, 1.}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.47361992924605*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plall", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"pl8", ",", "pl5", ",", "pl3", ",", "pl1", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"StyleForm", "[", 
          RowBox[{"\"\<n=1\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "11"}], ",", 
           RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.75", ",", "2.7"}], "}"}]}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.68", ",", "2.45"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.55", ",", "1.1"}], "}"}], ",", 
         RowBox[{"HeadLength", "\[Rule]", "0.03"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"StyleForm", "[", 
          RowBox[{"\"\<n=3\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "11"}], ",", 
           RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.55", ",", "3.8"}], "}"}]}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.48", ",", "3.9"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.34", ",", "3.75"}], "}"}], ",", 
         RowBox[{"HeadLength", "\[Rule]", "0.03"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"StyleForm", "[", 
          RowBox[{"\"\<n=5\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "11"}], ",", 
           RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.55", ",", "5."}], "}"}]}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.48", ",", "5."}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.33", ",", "5."}], "}"}], ",", 
         RowBox[{"HeadLength", "\[Rule]", "0.03"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"StyleForm", "[", 
          RowBox[{"\"\<n=8\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "11"}], ",", 
           RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.55", ",", "6.0"}], "}"}]}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.48", ",", "6.0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.34", ",", "6.3"}], "}"}], ",", 
         RowBox[{"HeadLength", "\[Rule]", "0.03"}]}], "]"}]}], "}"}], "]"}], 
    ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.4736199471918545`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdmXlcTPv/xydLJVGWFnvIvuVKIbwmri2uIstFMUJ2yhrC4CZlK0uLrRGF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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdmXlcTekfx5u0UKmE30hlCcmU9c5Y2r7XElIiNGTJ0sg6JctQkmQLjSxZ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     "]]}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdmHlYU0cXxi9JUMHdghWrNVZxoVqxlbrCuQpuWKlL49KighsUN7SlULEa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     "]]}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJx11U2oFlUcx/GjZZq93Cm7V3uxpqAWITGrNkn3QJuCiEFauDwFtUlwcFEh
BH/ctOllaGGr4LRzETGLpMIW/0LCSmSsq9407ai9auaoeX3XunPOFPOFhsv9
8Zkf//uf5zzPw73/+fVrXlho/rkW9j//c9XT87+3LftuOtr3OfvIkeQt8yl7
Lvye3PSpG7vkj+ZTH9h8JvmTPlc9O5f8Wd/v/fR8ssbceTH5i75/8e3Lydv7
/GDJ1eQv+37N6mvJO/p0y42N/nrebuWGwTv7/uVm8K6+Xz8zuI1/Jwze3fcT
ewZ/G+e3Du7PxV3ZNHgm7p8evKd/vndmh+fbG59/avC+vn9o9fB6ZmM+fSX5
+76femp4/fvj+T16KflA3x+ZHM7rh3j+x4bzPNj3D398LvlQn+teG87/x77/
cPpsckj5V0zprc/o6XT/cJzfdCr1vXXpk8P7HT8X8uCfqe8ti3YcT/3RPtdu
TJ8X6S0nHv819T/FXPFz6nvLm4uPpj7eXztxOPXR3zx3KPW/xDywP/XRL72x
L/VxT/PKTOqjL723O/W/pdyV+ui5x75K9+Nzu5PbUx+9d8XnqT8Wc9221Eev
en1r6o+n70eT+ujZV7ek/o90//2U0c3Bd1N/Iubmt1If7RZsSn06d92Q+miZ
dKk/GdM9kfrkZlnqh/cxXRYWWGFzCvOwwAqb05iHBVbYnME8LLDCw+f+33lY
YIXNWczDAits5jAPC6ywOYd5WGCFzXnMwwIrbC5gHhZYYXMR87DACptLmIcF
VthcxjwssMLmCuZhgRU2VzEPC6ywuYZ5WGCFzfB/K105bGEHC+xhhQNsFmA/
bGEHC+xhhQNsFmI/bGEHC+xhhQNsrsN+2MIOFtjDCgfYXI/9sIUdLLCHFQ6w
WYT9sIUdLLCHFQ6wuQH7YQs7WGAPKxxgsxj7YQs7WGAPKxxgswT7YQs7WGAP
KxxgcyP2wxZ2sMAeVjjAZin2wxZ2sMAeVjjA5ibshy3sYIE9rHCAzc3YD1vY
wQJ7WOEAm1uwH7awgwX2sMIBNrdiP2xhBwvsYYUDbCawH7awgwX2sMIBNtnY
GZzDBWzhEnZwBQtcwx5uYIVbOMAdbG4bO4NzuIAtXMIOrmCBa9jDDaxwCwe4
g83tY2dwDhewhUvYwRUscA17uIEVbuEAd7BZNnYG53ABW7iEHVzBAtewhxtY
4RYOcAebO8bO4BwuYAuXsIMrWOAa9nADK9zCAe5gMzl2BudwAVu4hB1cwQLX
sIcbWOEWDnAHm6mxMziHC9jCJezgCha4hj3cwAq3cIA72CwfO4NzuIAtXMIO
rmCBa9jDDaxwCwe4g82KsTM4hwvYwiXs4AoWuIY93MAKt3CAO9jcOXYG53AB
W7iEHVzBAtewhxtY4RYOcAebu8bO4BwuYAuXsIMrWOAa9nADK9zCAe5gc/fY
GZzDBWzhEnZwBQtcwx5uYIVbOMAdbO4ZO4NzuIAtXMIOrmCBa9jDDaxwCwe4
g83KsTM4hwvYwiXs4AoWuIY93MAKt3CAO9jcO3YG53ABW7iEHVzBAtewhxtY
4RYOcAeb+8bO4BwuYAuXsIMrWOAa9nADK9zCAe7+89/tUV1y
     "]]}, {InsetBox[
     TagBox[
      StyleBox["\<\"n=1\"\>",
       FontSize->11,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 11, FontWeight -> "Bold"]& ], {0.75, 2.7}], 
    {Arrowheads[{{1, 1, 
        GraphicsBox[
         PolygonBox[{{0, 0}, {-0.03, 0.0075}, {-0.03, 0}, {-0.03, -0.0075}, {
           0, 0}}]]}}], ArrowBox[{{0.68, 2.45}, {0.55, 1.1}}]}, InsetBox[
     TagBox[
      StyleBox["\<\"n=3\"\>",
       FontSize->11,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 11, FontWeight -> "Bold"]& ], {0.55, 3.8}], 
    {Arrowheads[{{1, 1, 
        GraphicsBox[
         PolygonBox[{{0, 0}, {-0.03, 0.0075}, {-0.03, 0}, {-0.03, -0.0075}, {
           0, 0}}]]}}], ArrowBox[{{0.48, 3.9}, {0.34, 3.75}}]}, InsetBox[
     TagBox[
      StyleBox["\<\"n=5\"\>",
       FontSize->11,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 11, FontWeight -> "Bold"]& ], {0.55, 5.}], 
    {Arrowheads[{{1, 1, 
        GraphicsBox[
         PolygonBox[{{0, 0}, {-0.03, 0.0075}, {-0.03, 0}, {-0.03, -0.0075}, {
           0, 0}}]]}}], ArrowBox[{{0.48, 5.}, {0.33, 5.}}]}, InsetBox[
     TagBox[
      StyleBox["\<\"n=8\"\>",
       FontSize->11,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 11, FontWeight -> "Bold"]& ], {0.55, 6.}], 
    {Arrowheads[{{1, 1, 
        GraphicsBox[
         PolygonBox[{{0, 0}, {-0.03, 0.0075}, {-0.03, 0}, {-0.03, -0.0075}, {
           0, 0}}]]}}], ArrowBox[{{0.48, 6.}, {0.34, 6.3}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
      TagBox[
       StyleBox[
        InterpretationBox[
        "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"", 
         StringForm["``", 
          StyleForm["x", FontSlant -> Italic]], Editable -> False], 
        FontFamily -> Times, FontWeight -> Bold, FontSize -> 18], 
       StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
        18]& ], {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{{0, 1.}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4736199496353683`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
For each m, compare mean, variance and \[Sigma] of the PDF.\
\>", "Subsubtitle",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Arial",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"l0", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<m\>\"", ",", "\"\<mean\>\"", ",", "\"\<variance\>\"", ",", 
       "\"\<\[Sigma]\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\< \>\""}], 
      "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"l1", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"1", ",", "mean1", ",", "var1", ",", "sigma1"}], "}"}], "}"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"l3", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"3", ",", "mean3", ",", "var3", ",", "sigma3"}], "}"}], "}"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"l5", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"5", ",", "mean5", ",", "var5", ",", "sigma5"}], "}"}], "}"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"l8", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"8", ",", "mean8", ",", "var8", ",", "sigma8"}], "}"}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"smj", "=", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"l0", ",", "l1", ",", "l3", ",", "l5", ",", "l8"}], "]"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"m\"\>", "\<\"mean\"\>", "\<\"variance\"\>", "\<\"\[Sigma]\"\>"},
     {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\" \"\>"},
     {"1", "0.3333333134651184`", "0.031700858046489505`", 
      "0.17804734776595102`"},
     {"3", "0.3334689890932767`", "0.010571247580289093`", 
      "0.1028165724982558`"},
     {"5", "0.3334689890932767`", "0.006342748548173576`", 
      "0.07964137459997521`"},
     {"8", "0.3334689890932769`", "0.003964217842608547`", 
      "0.06296203493065124`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.473619981851693*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Compare m=5 case to Gaussian with same mean and var.", "Subsubtitle",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Arial",
 FontSize->18],

Cell[TextData[{
 "Compute the variance of convolved distribution for comparison\nwith a \
gaussian of same mean and standard deviation. ",
 StyleBox[" m",
  FontColor->RGBColor[1, 0, 0]],
 " = 5 case"
}], "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", "5"}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plgauss5", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"PDF", "[", 
     RowBox[{
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"mean5", ",", "sigma5"}], "]"}], ",", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", 
       RowBox[{"Dashing", "[", 
        RowBox[{"{", 
         RowBox[{"0.015", ",", "0.015"}], "}"}], "]"}], ",", "Thick"}], 
      "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1.0"}], "}"}], ",", "All"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.473620062928275*^9, 3.473620076968464*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Large], Dashing[{0.015, 0.015}], 
    LineBox[CompressedData["
1:eJwVV3c8ld8fF0JmRkJKRmXzFYo8z+eGkJGIbEmiQrKKSmSTVclK2WTvnT2T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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 1.}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.473620040916624*^9, 3.4736200777996593`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pl5", ",", "plgauss5", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1."}], "}"}], ",", "All"}], "}"}]}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"xlabel", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}], ",", 
      "\n", "\t\t", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<PDF\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"12", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
     "}"}]}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4736200066473475`*^9, 3.473620028618941*^9}},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdmXlcTekfx5u0UKmE30hlCcmU9c5Y2r7XElIiNGTJ0sg6JctQkmQLjSxZ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     "]]}, {{}, {}, 
    {GrayLevel[0], Thickness[Large], Dashing[{0.015, 0.015}], 
     LineBox[CompressedData["
1:eJwVV3c8ld8fF0JmRkJKRmXzFYo8z+eGkJGIbEmiQrKKSmSTVclK2WTvnT2T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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
      TagBox[
       StyleBox[
        InterpretationBox[
        "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"", 
         StringForm["``", 
          StyleForm["x", FontSlant -> Italic]], Editable -> False], 
        FontFamily -> Times, FontWeight -> Bold, FontSize -> 18], 
       StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
        18]& ], {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{{0, 1.}, All},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4736200409967394`*^9, 3.473620082526456*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Compare m=8 case to Gaussian with same mean and var.", "Subtitle",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Arial",
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute the variance of convolved distribution for comparison\nwith a \
gaussian of same mean and standard deviation.  ",
 StyleBox["m",
  FontColor->RGBColor[1, 0, 0]],
 "=8 case"
}], "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plgauss8", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"PDF", "[", 
     RowBox[{
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"mean8", ",", "sigma8"}], "]"}], ",", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
       RowBox[{"Dashing", "[", 
        RowBox[{"{", 
         RowBox[{"0.015", ",", "0.015"}], "}"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1.0"}], "}"}], ",", "All"}], "}"}]}]}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.005], Dashing[{0.015, 0.015}], 
    LineBox[CompressedData["
1:eJwUl3c81f8Xx42SELJpmuFrNIyoz+dcWzaZmWUUlSSJhBBKRiEhhKzsPSOb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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 1.}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.473620132468269*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plcompare", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plgauss8", ",", "pl8", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1."}], "}"}], ",", "All"}], "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"xlabel", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4736201085939393`*^9, 3.4736201282522063`*^9}},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[0.005], Dashing[{0.015, 0.015}], 
     LineBox[CompressedData["
1:eJwUl3c81f8Xx42SELJpmuFrNIyoz+dcWzaZmWUUlSSJhBBKRiEhhKzsPSOb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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdmXlcTPv/xydLJVGWFnvIvuVKIbwmri2uIstFMUJ2yhrC4CZlK0uLrRGF
LCVKpTLRRotpmfZlmpmmmWlH5BLfHr/znvt7ND365/l4n9d5n+eZc87ncz5n
qNPe5Vs6sdr/Ov3f/39/OV3KrNf14M1kiANWhz8XMPUIqrupMVeN/yHmE58j
5sUzfEG1PbEPpmt9EGv3TSe+gl3a1i82GJVR/hpWLrrxUdRPbxbDfnjn9jM0
yduCOACP5njsgtca4hvoeWZk3jxHN+JbeDXOePuWpdeI76BhWv6pbpufEfPg
KEj0z85MJr6LkZeLFu3aWkIcjOf+F1Zo7mwkvofQzDvrPR5rzGb4PvRbo32L
lL2JQ7C0ziZji9Nw4lBM/rEq2q/fFOIHODjOaUDncXOIHyK38tTccQl2xI8w
tTr20fyvjsRh4GV+LGkYuIP4MdJbX/0lm3qI+Al2n5gwKNHtNPFT/PM6v+2Z
0SXiZ6gOGtQ6v3sAcTg89xY/4VUEE0eg3nlk90kmTxnmRuC+X9zSJpNoqj9H
/r99J87y5VP9OZZfdVjodzid6pHYGONU4CjMoXok3C5PSGl7Wkz1F7Be5V3m
P19M9Re4tcs3/macguovcVQx6PbKumaqv0SoxXfj8NhWqkfBW7bQXb+axVyX
3Cisq7kyRVKlSddpNCr90/X2xPWkejS6ewSdkB3qS/VXmGll8yCz+wCqv0LV
OFOHOQlDqR4D4VjF3PD+o6geAw9x1AGBeALVYxE9Q3wmY8oUqsfCcsL4zOEe
06geh/Adzl1KB4PqcbiXvdJmYvBcqr9Gc2JBw9TghVR/jTFpRs2LE5ZSPR5e
OcN7TelrT/V4bIlyLYXPaqon4FyIcsWbFgeqJ0Aqck9YFL2R6okY4TA6QdN3
C9UTMTDQsi3WdAfV3+DtoJrDCy7tpfobXBr8VK/nt31U5+OPxeUGM18eYpjN
x57XKQfKex+j7fn4HBRR8bgvl2E+H7vMBh6z0D5D+SSY5gf+jHA9S/kk6H6/
M6w3x5vySSh96r3nleQS5ZNwtreLq5XWFcq/hTtrWl3h92uUf4vrN7avmrAi
gPJvkXg1zOP80FuUf4v0WMXwnpY8yr/DEFcTzoF7wZR/h/qq5sIGhxDKv0O6
z965NTseUv4dBmx2vWwlfEz5ZLjMNvo963445ZPB3t7Lem3Tc8ono+ve6IDa
RS8pnwzxk/zmUEk05VNgNV7u7Pc2lvIp2NBL2au1Np7yKVD+/Pz49h98yqfg
mlAs/NXvLeVTUR1+2qnzpGTKp2JN0gzT4AOplE+FrK3URVyfTvlUrD9W4Vx8
O4PyaXALelMb6plN+TTE9tr8x/RCAeXT0BbX2++Fdy7l08DJOuBUtCGf8ulI
LPfbZvV3AeXTsc9m8NZdB4son46zvg+zvsSUUD4dvvm621aallP+PfaLnL90
jq2k/Huc2HfZ3nxmFeXfw2ixuaD+uZjy7yFxPTZu2Wwp5T+gpHPj8a9V1ZT/
AEWGon777RrKf4DlfoONY10VlP8Ad7tukx861lI+AzoO66rnbqqnfAZGrznZ
suR0I+Uz8F1npw23vInyGdBLfzAvWfMT5TNh6XCyZ9vMz5TPxK7JR0+N5X6h
fCYOr8q3sha0UD4TDpuujh874Rvls5C26vzkt36tlM8Cri5LKtb9l/JZGDNK
95755R+Uz0LW0taXXoPaKJ+NwNTdb0+/+kX5bFQGak5dP5HFZvLZ+Ll1tc4m
TQ2G+dkYpUj55SMhZn1EX3dWaHBKJ4bZHzHl0fUhS550pvxHsEYkTbXy70L5
9vqR6R5GZ7tSXoDQ2Kanp900GTYRoLwu7ILxHi3anwDOQ2Yd3+uszTBHgEPX
poUYb+xG+xcg1jZ6Ps9Rh2GeAPq75P0vretO/QRIdNN+uWWtLsOi9n7nxstC
1/Sg/jkILzlpkf13T+qfg4dD7exWrtaj/jlwSwt7s2asPvXPQcb3hUaTHhJz
czB2+cUoqWkv6p+DR+G6U815xPwcPBkZol3Yrzf1z0HalFv8s77ErFyEdLey
a9PsQ/1zcU151r7lCDE7F41NkSvGKok5uRh3WKG/ZnVf6p+L0Nzu8Ugi5uXi
Jrvb3DujDKh/Lpb1drlg4U0sykWn2ZXRmXJiVh5+DOy0ctRcQ+qfB53VyaF6
gcTsPFgmuHxcpiTm5MHRcL92goUR9c/DkGtHBcNPEPPykJfEN3TgE/Pz8HoK
nNBGLMrDmF/3v4SZG1P/fJz8IZGfdCY2ycdso6l/3btCzM7HrBFHp/2KIebk
o2VSbcnxYmJuPnR9u3j3+ULMy8fes5FpL7X7Uf981MxK/HOdEbEoH5/2e1Z0
MSFmCVH4cmDAi2HEJkKEd8q4tHsIMVuIIXp/KmcaEnOEeGnLTZ+kRcwVwrLR
c8Tfn1T9hXj3ZfmbjEJivhCa4paWe6+IRUL8PLniYZuvyr8AFy8G9Pj+n38B
PE8/PR9rofIvgId/1/NbNFT+BQhKbFgwMk11/gvwaRL/7qhzqvNfgJ9BY+X+
f6rOfwFkI76GPvhJv5+oAPfmH3HxiiBmFWKid98HrhzV71+II4fa5vnpqn7/
QqRkBD+aGEXXC6cQObs/rd6/lphbiE/eaem3f6quv0Ist0+ZKL9JzC/E8NZK
9sVpxKJCeMTldknPpeuZVYTj1xNv5O1QXf9FsLg4RqeWpbr+i6DdfEV/0XW6
XzhFCKrPbB41mphbhDGRC2ySYlX3XxGcJx2S/GWjuv+K4DTMxbtrCd2voiLM
edUkH7ydmFUMnfmBSXca6X43KUauTV3edV3V/V+MoW3WMs8x9HzgFEPSb7R3
wXx6fnCLUdJzc07lZnq+8IphO//4kF9nVM+fYlyqfss6d5+eT6JiVFSnaQpS
6fnFKkGOwaIw01p6vpmUwCFw+x+CXsTsEiz9NO6usRU9DzklqDyhFYKt9Lzk
lqAg6sDl0370POWVwHbWPLv+71XP2xIMWRxw0Oo3PY9FJdD3tTQznE7MKsUR
mxEOBYc6Uf9SvBCaXLwXQ893dik0A6WD7/6i8YBTiqOp5QsbFqrGh1IMejd9
x5JJv5nxg1eKr5uPmPOFNL7wS2E05Hv4eo+fDItKUWt6ffyC2TQescqwPvtL
pi+LxiuTMvgkZGTaZqrGszJMD9zx4fxdGu84ZTglGNTHhvuVxrcy1MpLm89t
o/GRVwaPw+m/2Wtp/OSXwbGnwaEtK2l8FZWhVSubK12jGn/L8Xn4yCsPtjZT
/3LMsC2OunqCxmt2OawWeaX3mUXjOacc7xeHP8q+ROM9txyr7vcK6v6J5gO8
coTq/fx+2FlJ/csxrTN2vK6VU/9y6K8J8Xc7RfMLVgWGdrF+9dcoGfWvwKaG
YQOFZTQ/YVfAPGnwu5C7EupfgQL+gmL7gzSf4VbA+VflTNfVNN/hVWCf7ETr
xQUi6l+BUoOTLq7eFdS/Apll91x/BZVR/0oU/PuIU55N8yuTSph45WwcbVhM
/Stx2lPS7d8DhdS/Es9+DNLZoxRS/0rEGAR+vHuQ5nO8Snh/W2AYZZBH/Sux
8HbK3g/vc6h/JRx/j03U8qX5IUuE0aLd8ycIaf6oL0Jbqnn6oseZdDzt9SCv
f94Hf2DYTIRVi0Zf7R9H81G2CI4mIaOjGmm+aifCwGcSnYFzUuh428+DdfOn
svB3DLuIEGY+pdzHkua/XBEGNJYvLCuk+bGPCOU6az9WDH5DPiIE73x6XDeO
5tMRIiwbsuNAzok48hNhQ67VFuGOGIYFInxk8wWFx2h+LhJhYvLz6vBwmr83
ibDk1qAlS7q8IP8q5CsOVkQepvm+fhV+KK2Xs7QjyL8KdjPZ9z86PyX/KjSc
OGawpSmM/Kug8Hv894lH9H5hVwXxhL3JnS6Hkn8VNiz550ynO/fJvwqn2Q6b
o/LofYVbhbOdim8dmXCX/KvA7zu5W8iyIPKvwg17A5/ss/T+E1GFGSsyx3f+
Gkj+VSj4SxhgfNOf/KuQyNlpZbrvOvlXYY/Y393t8FXyr0K/0nsDgh/4kr8Y
39aaGWX8ukz+Yrj12R3h9u0C+YsRtGfEuJAp9D5nJkbaq60x2s88yV8Ms4Cc
0OiNHuQvxvGwU37GNvR+yBFD50latsLpFPmLoX1q/t4tdifJXwyPtFPN58a7
k78YS/b7n9huf4T8xbBZYLb6RSK9n0aIsbgmPvv8tgPk387pDe+9FtP7rECM
0cl+l585uZC/GP0NIwsTlu8mfzECxIdsYi1U78cSCG7u8eBu30r+EiTvXTBX
JtlM/hJ47dZ+aR/kRP4SBHzWq0y4TutkbAmcOs2aannGkfwl2Lnx0JgYq7Xk
L8GFHGnO68X0Pu8iQYXWRvessBXkL8GTG74fLZYtJ38JZr4e2a3Z0o78JTh0
VbBu4vMl5C9BDMdsTuTaReQvQci5+ZMrN84nfwlaa/9IG5pA6w8iCaZH/27K
3GRN/hJk5IV16XFrNvlLsUTRsHWHYgb5S5Fc56CsDLYkfykib5z5XhZvTv5S
aMSv6/F1/B/kL0XLFLfn1/Imkb8UkoMwKhSOI38pdB0ydC4vG03+UjSZ9Xw6
avoI8m+vpy2vPsgdRv5ScAWvldcHmpC/FO4rJh301xpI/lKEW4adz1xrTP5S
aCWcmWcz3ID8pdg0TD7C2r43+Usx5fcgfna8HvlL8cZOuix4f3fyr0YLv4dT
4Cst8q/G76jQltOHu5B/NWzXKC+PuK9B/tUoSM3Y2Yfzi1mfYlejt+M/c64O
/pdhu2pkaXpzMvZ8ZZhTDeMpJ5bPmP2ZYZdqeA3+VHHdvYnWu9rfe63XWxlZ
1jHsU43hep3H6g+SM8yrhs3Cin+0rksZjqjGLTuhxuPzVQzzq5EqujpylKic
YUE1zs3uv+G7M62/iaqxv/VOV60rQoabqmG/pqdHiU0ura/JsGDI16cff2Qz
rC+DyTevHpvMPzBsIkPTtwTjpqGpDJvJUP6iNF8a9pb8ZcjKkv09c98b8m9n
s7NGzfviyF+GF+kGm0staD3RRQbDQ0Fe7ncjyV+GdVnVG/zNw8lfhjxca+MY
h5G/DIr8tv0DP4SQvwyjHx+ujBtL65d8GSIvtky1wR3yl+Hk4VZ7mAaSvwwx
NyqdPcqvkb8Mk84LF2jZ+JJ/DUI+/LadfvMC+ddg8pywWeE8T/KvwYi7PQfm
HztD/jXQtHDPhA6X/GsQcPT302eOR8m/Brukc7Z1Dz5I/jXYdrc22CTGlfxr
8OT4kz09/91F/jV4xhrQkhO6lfxrUMZ6GGU7bxP5t29voe/o+/cG8q/BRI2w
xmP71pB/Db40JR5JubOC/GvwLsVQuPMprSeLahA8XGPujzob8q/BIVPb2FvP
55G/HK+vbefFuVqTvxwvj2XZ8X5bkb8cxbwuJp67LMhfjnFHgs6NrZtM/nJM
OL9tfDf/8eQvx7dO74TrkkaSvxypyW6nA3oPI385HiXq3uobMpD85ejlMt7W
L9SQ/OUYs2bOiIaKXuQvx5WyHl2vDtMlfzn49g5Pbhprkr8cKX81v+lmR+vx
AjnS78zteln/B7NeL5KjNn2XtUf/Foab5Nh9x8TDYkcTrecrcGnGvrj3bgqG
9RX4/OZRvVO0hGETBQLqWeP27alg2EwBz/hftid2FzLMViDQNITz4GcOw3YK
/O7zdcmx8xkMcxQY8uJZD7Z2CsMuCmhu8Oq8vzOfYa4Ci1ka32fYxTDso4DH
Gw0Tu62RDPMUmJqRs/J22mOGIxQ4mH3L8L7sPsN8BbRlk477rwtiWKBAmsGA
HK6LP/krkGh4aZ+Xmy/5t29v1bb1epMX+Stx5sos6x/mZ8hfCa6G23tfe3fy
V2J2ZUAn26wD5K/E2IuLbmzz2kP+Sjy5d2bq6dnO5K9EafyG1oMTOOSvhEbI
ikV7160mfyX0JptLtSvsyL99/5Lusw1NF5K/EpOnamxyXmpN/kpsqCmK339t
Gvkr8WeItuDmpcnkr6TvR6PJX4lvUuWA1Ism5K9E0NlLRx17G5K/kr4/6ZN/
Lbpq2veO1O9C/rX0/ekn8/3JpJa2b2LYTLW9lGF2bcfvXXZqzFGtU9Kfixpz
1djnvzzzPYynYgHDEWrb82vJv4ipC9S2F6lxk9r+WXUdWV+NTeo69jNTY3Zd
x/3bqTGnruP5cFHLc9X6+ajVeWr5iLqO3xv5aixQY5FavkmtzqrvWNevV32P
pN9fVRfQ76+2Pbu+4/7s1PIctbyLGnPV9uejxjy17SPUmF9P13cB+dfT9ZtJ
/mrcpJZnNXRk/Qa6vvPJX43NGpDn2XXxS4MS8m/ouH+7ho7fbzlq+3dR2x9X
xcnk36C6nsm/ActTXVI9ewnJvwEx86auL9PLI3/V8Xwg/wbs9DAK09TLJX+1
/Tc1dPx9WI3Q8nIf0L1fNvk3tr+P1PhV9C0mfzU2a+x4/OxGOv+p5K9W5zSq
+Td2PF9cVZ2+j/s0djx+XmPH449Q2x+/seP1ImhUu/7/Y7r//7/+P9jvHx4=

      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
      TagBox[
       StyleBox[
        InterpretationBox[
        "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"", 
         StringForm["``", 
          StyleForm["x", FontSlant -> Italic]], Editable -> False], 
        FontFamily -> Times, FontWeight -> Bold, FontSize -> 18], 
       StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
        18]& ], {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{{0, 1.}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.473620132588442*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plboth", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"GraphicsArray", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"plall", ",", "plcompare"}], "}"}], "}"}], ",", 
      RowBox[{"GraphicsSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.1"}], ",", "0"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "$DisplayFunction"}]}], 
   "]"}]}]], "Input",
 FontFamily->"Times New Roman"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdmXlcTPv/xydLJVGWFnvIvuVKIbwmri2uIstFMUJ2yhrC4CZlK0uLrRGF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          "]]}}, 
       {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdmXlcTekfx5u0UKmE30hlCcmU9c5Y2r7XElIiNGTJ0sg6JctQkmQLjSxZ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         "]]}, 
       {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdmHlYU0cXxi9JUMHdghWrNVZxoVqxlbrCuQpuWKlL49KighsUN7SlULEa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         "]]}, 
       {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJx11U2oFlUcx/GjZZq93Cm7V3uxpqAWITGrNkn3QJuCiEFauDwFtUlwcFEh
BH/ctOllaGGr4LRzETGLpMIW/0LCSmSsq9407ai9auaoeX3XunPOFPOFhsv9
8Zkf//uf5zzPw73/+fVrXlho/rkW9j//c9XT87+3LftuOtr3OfvIkeQt8yl7
Lvye3PSpG7vkj+ZTH9h8JvmTPlc9O5f8Wd/v/fR8ssbceTH5i75/8e3Lydv7
/GDJ1eQv+37N6mvJO/p0y42N/nrebuWGwTv7/uVm8K6+Xz8zuI1/Jwze3fcT
ewZ/G+e3Du7PxV3ZNHgm7p8evKd/vndmh+fbG59/avC+vn9o9fB6ZmM+fSX5
+76femp4/fvj+T16KflA3x+ZHM7rh3j+x4bzPNj3D398LvlQn+teG87/x77/
cPpsckj5V0zprc/o6XT/cJzfdCr1vXXpk8P7HT8X8uCfqe8ti3YcT/3RPtdu
TJ8X6S0nHv819T/FXPFz6nvLm4uPpj7eXztxOPXR3zx3KPW/xDywP/XRL72x
L/VxT/PKTOqjL723O/W/pdyV+ui5x75K9+Nzu5PbUx+9d8XnqT8Wc9221Eev
en1r6o+n70eT+ujZV7ek/o90//2U0c3Bd1N/Iubmt1If7RZsSn06d92Q+miZ
dKk/GdM9kfrkZlnqh/cxXRYWWGFzCvOwwAqb05iHBVbYnME8LLDCw+f+33lY
YIXNWczDAits5jAPC6ywOYd5WGCFzXnMwwIrbC5gHhZYYXMR87DACptLmIcF
VthcxjwssMLmCuZhgRU2VzEPC6ywuYZ5WGCFzfB/K105bGEHC+xhhQNsFmA/
bGEHC+xhhQNsFmI/bGEHC+xhhQNsrsN+2MIOFtjDCgfYXI/9sIUdLLCHFQ6w
WYT9sIUdLLCHFQ6wuQH7YQs7WGAPKxxgsxj7YQs7WGAPKxxgswT7YQs7WGAP
KxxgcyP2wxZ2sMAeVjjAZin2wxZ2sMAeVjjA5ibshy3sYIE9rHCAzc3YD1vY
wQJ7WOEAm1uwH7awgwX2sMIBNrdiP2xhBwvsYYUDbCawH7awgwX2sMIBNtnY
GZzDBWzhEnZwBQtcwx5uYIVbOMAdbG4bO4NzuIAtXMIOrmCBa9jDDaxwCwe4
g83tY2dwDhewhUvYwRUscA17uIEVbuEAd7BZNnYG53ABW7iEHVzBAtewhxtY
4RYOcAebO8bO4BwuYAuXsIMrWOAa9nADK9zCAe5gMzl2BudwAVu4hB1cwQLX
sIcbWOEWDnAHm6mxMziHC9jCJezgCha4hj3cwAq3cIA72CwfO4NzuIAtXMIO
rmCBa9jDDaxwCwe4g82KsTM4hwvYwiXs4AoWuIY93MAKt3CAO9jcOXYG53AB
W7iEHVzBAtewhxtY4RYOcAebu8bO4BwuYAuXsIMrWOAa9nADK9zCAe5gc/fY
GZzDBWzhEnZwBQtcwx5uYIVbOMAdbO4ZO4NzuIAtXMIOrmCBa9jDDaxwCwe4
g83KsTM4hwvYwiXs4AoWuIY93MAKt3CAO9jcO3YG53ABW7iEHVzBAtewhxtY
4RYOcAeb+8bO4BwuYAuXsIMrWOAa9nADK9zCAe7+89/tUV1y
         "]]}, {InsetBox[
         TagBox[
          StyleBox["\<\"n=1\"\>",
           FontSize->11,
           FontWeight->"Bold"],
          StyleForm[#, FontSize -> 11, FontWeight -> "Bold"]& ], {0.75, 2.7}], 
        {Arrowheads[{{1, 1, 
            GraphicsBox[
             
             PolygonBox[{{0, 0}, {-0.03, 
               0.0075}, {-0.03, 0}, {-0.03, -0.0075}, {0, 0}}]]}}], 
         ArrowBox[{{0.68, 2.45}, {0.55, 1.1}}]}, InsetBox[
         TagBox[
          StyleBox["\<\"n=3\"\>",
           FontSize->11,
           FontWeight->"Bold"],
          StyleForm[#, FontSize -> 11, FontWeight -> "Bold"]& ], {0.55, 3.8}], 
        {Arrowheads[{{1, 1, 
            GraphicsBox[
             
             PolygonBox[{{0, 0}, {-0.03, 
               0.0075}, {-0.03, 0}, {-0.03, -0.0075}, {0, 0}}]]}}], 
         ArrowBox[{{0.48, 3.9}, {0.34, 3.75}}]}, InsetBox[
         TagBox[
          StyleBox["\<\"n=5\"\>",
           FontSize->11,
           FontWeight->"Bold"],
          StyleForm[#, FontSize -> 11, FontWeight -> "Bold"]& ], {0.55, 5.}], 
        {Arrowheads[{{1, 1, 
            GraphicsBox[
             
             PolygonBox[{{0, 0}, {-0.03, 
               0.0075}, {-0.03, 0}, {-0.03, -0.0075}, {0, 0}}]]}}], 
         ArrowBox[{{0.48, 5.}, {0.33, 5.}}]}, InsetBox[
         TagBox[
          StyleBox["\<\"n=8\"\>",
           FontSize->11,
           FontWeight->"Bold"],
          StyleForm[#, FontSize -> 11, FontWeight -> "Bold"]& ], {0.55, 6.}], 
        {Arrowheads[{{1, 1, 
            GraphicsBox[
             
             PolygonBox[{{0, 0}, {-0.03, 
               0.0075}, {-0.03, 0}, {-0.03, -0.0075}, {0, 0}}]]}}], 
         ArrowBox[{{0.48, 6.}, {0.34, 6.3}}]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, False},
      AxesOrigin->{0, 0},
      BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
          TagBox[
           StyleBox[
            InterpretationBox[
            "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"", 
             StringForm["``", 
              StyleForm["x", FontSlant -> Italic]], Editable -> False], 
            FontFamily -> Times, FontWeight -> Bold, FontSize -> 18], 
           StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
            18]& ], {"Helvetica-Bold", 16}, StripOnInput -> False], 
         TraditionalForm], 
        FormBox[
         StyleBox["\"PDF\"", {"Helvetica-Bold", 16}, StripOnInput -> False], 
         TraditionalForm]},
      FrameStyle->Thickness[0.003],
      PlotRange->{{0, 1.}, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {168., -111.24611797498106`},
      ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], Thickness[0.005], Dashing[{0.015, 0.015}], 
         LineBox[CompressedData["
1:eJwUl3c81f8Xx42SELJpmuFrNIyoz+dcWzaZmWUUlSSJhBBKRiEhhKzsPSOb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          "]]}}, {{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdmXlcTPv/xydLJVGWFnvIvuVKIbwmri2uIstFMUJ2yhrC4CZlK0uLrRGF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          "]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesOrigin->{0, 0},
      BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
          TagBox[
           StyleBox[
            InterpretationBox[
            "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"", 
             StringForm["``", 
              StyleForm["x", FontSlant -> Italic]], Editable -> False], 
            FontFamily -> Times, FontWeight -> Bold, FontSize -> 18], 
           StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
            18]& ], {"Helvetica-Bold", 16}, StripOnInput -> False], 
         TraditionalForm], 
        FormBox[
         StyleBox["\"PDF\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
         TraditionalForm]},
      FrameStyle->Thickness[0.003],
      PlotRange->{{0, 1.}, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {504., -111.24611797498106`},
      ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  DisplayFunction->Identity,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.4736201513153696`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ch. 7: Problem 1",
 FontSize->18]], "Section",
 Evaluatable->False,
 FontFamily->"Arial"],

Cell[BoxData[
 StyleBox[
  RowBox[{
  "Comparing", " ", "two", " ", "data", " ", "sets", " ", "using", " ", 
   "frequentist", " ", "methods"}],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Plain",
  FontVariations->{"CompatibilityType"->0}]], "Input",
 FontSize->16],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Clean up",
 FontFamily->"Arial"]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->"\[FilledSquare]",
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 PageWidth->WindowWidth,
 AspectRatioFixed->True,
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<HypothesisTesting`\>\"", "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{3.4736190615984335`*^9},
 FontFamily->"Courier New"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Data",
 FontFamily->"Arial"]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->"\[FilledSquare]",
 FontFamily->"Times New Roman"],

Cell["\<\
d1  is  location 1 toxin level data  and  d2  is location 2 data.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"d1", "=", 
   RowBox[{"{", 
    RowBox[{
    "13.2", ",", "13.8", ",", "8.7", ",", "9.0", ",", "8.6", ",", "9.9", ",", 
     "14.2", ",", "9.7", ",", "10.7", ",", "8.3", ",", "8.5", ",", "9.2"}], 
    "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"d2", "=", 
   RowBox[{"{", 
    RowBox[{
    "8.9", ",", "9.1", ",", "8.3", ",", "6.0", ",", "7.7", ",", "9.9", ",", 
     "9.9", ",", "8.9"}], "}"}]}], ";"}]], "Input"],

Cell["\<\
We use a two-sided hypothesis test because we would reject the null \
hypothesis that the population variances are equal if the variance at \
location 1 is greater or less than the variance at location 2.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VarianceRatioTest", "[", 
  RowBox[{"d1", ",", "d2", ",", "1.0", ",", 
   RowBox[{"TwoSided", "\[Rule]", "True"}], ",", 
   RowBox[{"FullReport", "\[Rule]", "True"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"FullReport", "\[Rule]", 
    TagBox[
     TagBox[GridBox[{
        {
         TagBox["\<\"Ratio\"\>",
          HoldForm], 
         TagBox["\<\"TestStat\"\>",
          HoldForm], 
         TagBox["\<\"Distribution\"\>",
          HoldForm]},
        {"2.8928940632482854`", "2.8928940632482854`", 
         RowBox[{"FRatioDistribution", "[", 
          RowBox[{"11", ",", "7"}], "]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {None, OutputFormsDump`HeadedColumns}],
     Function[BoxForm`e$, 
      TableForm[
      BoxForm`e$, 
       TableHeadings -> {None, {"Ratio", "TestStat", "Distribution"}}]]]}], 
   ",", 
   RowBox[{"TwoSidedPValue", "\[Rule]", "0.16891499071718052`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.473620239462118*^9}]
}, Open  ]],

Cell["\<\
Since the P-value = 0.168915 is greater than 0.05, we fail to reject the \
hypothesis that the the population variances at the two locations are equal \
at the 95% confidence level.\
\>", "Text",
 FontSize->14]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ch. 7: Problem 2",
 FontSize->18]], "Section",
 Evaluatable->False,
 FontFamily->"Arial"],

Cell[BoxData[
 StyleBox[
  RowBox[{
  "Comparing", " ", "two", " ", "data", " ", "sets", " ", "using", " ", 
   "frequentist", " ", "methods"}],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Plain",
  FontVariations->{"CompatibilityType"->0}]], "Input",
 FontSize->16],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Clean up",
 FontFamily->"Arial"]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->"\[FilledSquare]",
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 PageWidth->WindowWidth,
 AspectRatioFixed->True,
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<HypothesisTesting`\>\"", "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{3.4736190615984335`*^9},
 FontFamily->"Courier New"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Data",
 FontFamily->"Arial"]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->"\[FilledSquare]",
 FontFamily->"Times New Roman"],

Cell["\<\
d1  is  location 1 toxin level data  and  d2  is location 2 data.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"d1", "=", 
   RowBox[{"{", 
    RowBox[{
    "17.1", ",", "11.1", ",", "12.6", ",", "12.1", ",", "5.9", ",", "7.7", 
     ",", "10.5", ",", "15.3", ",", "10.5", ",", "10.5"}], "}"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"d2", "=", 
   RowBox[{"{", 
    RowBox[{
    "7.0", ",", "12.0", ",", "6.8", ",", "9.3", ",", "8.9", ",", "9.4", ",", 
     "9.6", ",", "7.6"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"n1", "=", 
   RowBox[{"Length", "[", "d1", "]"}]}], ";", 
  RowBox[{"n2", "=", 
   RowBox[{"Length", "[", "d2", "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Variance", "[", "d1", "]"}], "]"}]], "Input"],

Cell[BoxData["10.671222222222225`"], "Output",
 CellChangeTimes->{3.4736205302101936`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Variance", "[", "d2", "]"}], "]"}]], "Input"],

Cell[BoxData["2.8821428571428576`"], "Output",
 CellChangeTimes->{3.4736205302502513`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Find the 95% confidence limits for the means and variances of the two data \
sets.\
\>", "Subsection",
 CellDingbat->"\[FilledSquare]"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"MeanCI", "[", 
  RowBox[{"d1", ",", 
   RowBox[{"ConfidenceLevel", "\[Rule]", "0.95"}]}], "]"}], "\n", 
 RowBox[{"MeanCI", "[", 
  RowBox[{"d2", ",", 
   RowBox[{"ConfidenceLevel", "\[Rule]", "0.95"}]}], "]"}], "\n", 
 RowBox[{"VarianceCI", "[", 
  RowBox[{"d1", ",", 
   RowBox[{"ConfidenceLevel", "\[Rule]", "0.95"}]}], "]"}], "\n", 
 RowBox[{"VarianceCI", "[", 
  RowBox[{"d2", ",", 
   RowBox[{"ConfidenceLevel", "\[Rule]", "0.95"}]}], "]"}]}], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8.993155274593724`", ",", "13.66684472540628`"}], "}"}]], "Output",
 CellChangeTimes->{3.473620535627984*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7.405697729274934`", ",", "10.244302270725065`"}], "}"}]], "Output",
 CellChangeTimes->{3.473620535698085*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5.048739542878616`", ",", "35.56561007243533`"}], "}"}]], "Output",
 CellChangeTimes->{3.4736205358182573`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.259932367328066`", ",", "11.938793979255365`"}], "}"}]], "Output",
 CellChangeTimes->{3.473620535848301*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Do a two-sided hypothesis test to decide whether both samples are from 
populations with the same variance.\
\>", "Subsection",
 CellDingbat->"\[FilledSquare]"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fratio", "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"Variance", "[", "d1", "]"}], "/", 
    RowBox[{"Variance", "[", "d2", "]"}]}], "]"}]}]], "Input"],

Cell[BoxData["3.7025306347239435`"], "Output",
 CellChangeTimes->{3.4736205588113203`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FRatioPValue", "[", 
  RowBox[{"fratio", ",", 
   RowBox[{"n1", "-", "1"}], ",", 
   RowBox[{"n2", "-", "1"}], ",", 
   RowBox[{"TwoSided", "\[Rule]", "True"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"TwoSidedPValue", "\[Rule]", "0.09829858563608451`"}]], "Output",
 CellChangeTimes->{3.473620558991579*^9}]
}, Open  ]],

Cell["Alternate to FRatioTest is VarianceRatioTest", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VarianceRatioTest", "[", 
  RowBox[{"d1", ",", "d2", ",", "1", ",", 
   RowBox[{"TwoSided", "\[Rule]", "True"}], ",", 
   RowBox[{"FullReport", "\[Rule]", "True"}]}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"FullReport", "\[Rule]", 
    TagBox[
     TagBox[GridBox[{
        {
         TagBox["\<\"Ratio\"\>",
          HoldForm], 
         TagBox["\<\"TestStat\"\>",
          HoldForm], 
         TagBox["\<\"Distribution\"\>",
          HoldForm]},
        {"3.7025306347239435`", "3.7025306347239435`", 
         RowBox[{"FRatioDistribution", "[", 
          RowBox[{"9", ",", "7"}], "]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {None, OutputFormsDump`HeadedColumns}],
     Function[BoxForm`e$, 
      TableForm[
      BoxForm`e$, 
       TableHeadings -> {None, {"Ratio", "TestStat", "Distribution"}}]]]}], 
   ",", 
   RowBox[{"TwoSidedPValue", "\[Rule]", "0.09829858563608451`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.47362055906168*^9}]
}, Open  ]],

Cell["\<\
Conclusion: we can't reject the probability that the two populations have \
different variances. \
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Do a two-sided hypothesis test to decide at what confidence level you can \
reject the null hypothesis that the two samples are from populations with the \
same mean.\
\>", "Subsection",
 CellDingbat->"\[FilledSquare]"],

Cell["a) Assuming equal but unknown population variances", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MeanDifferenceTest", "[", 
  RowBox[{"d1", ",", "d2", ",", "0", ",", 
   RowBox[{"EqualVariances", "\[Rule]", "True"}], ",", 
   RowBox[{"TwoSided", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FullReport", "\[Rule]", "True"}]}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"FullReport", "\[Rule]", 
    TagBox[
     TagBox[GridBox[{
        {
         TagBox["\<\"MeanDiff\"\>",
          HoldForm], 
         TagBox["\<\"TestStat\"\>",
          HoldForm], 
         TagBox["\<\"Distribution\"\>",
          HoldForm]},
        {"2.5050000000000026`", "1.9594920270120355`", 
         RowBox[{"StudentTDistribution", "[", "16", "]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {None, OutputFormsDump`HeadedColumns}],
     Function[BoxForm`e$, 
      TableForm[
      BoxForm`e$, 
       TableHeadings -> {None, {"MeanDiff", "TestStat", "Distribution"}}]]]}],
    ",", 
   RowBox[{"TwoSidedPValue", "\[Rule]", "0.06771440201056186`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.473620574363683*^9}]
}, Open  ]],

Cell["b) Assuming different population variances", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MeanDifferenceTest", "[", 
  RowBox[{"d1", ",", "d2", ",", "0", ",", 
   RowBox[{"EqualVariances", "\[Rule]", "False"}], ",", 
   RowBox[{"TwoSided", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FullReport", "\[Rule]", "True"}]}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"FullReport", "\[Rule]", 
    TagBox[
     TagBox[GridBox[{
        {
         TagBox["\<\"MeanDiff\"\>",
          HoldForm], 
         TagBox["\<\"TestStat\"\>",
          HoldForm], 
         TagBox["\<\"Distribution\"\>",
          HoldForm]},
        {"2.5050000000000026`", "2.0967004731711807`", 
         RowBox[{"StudentTDistribution", "[", "14.044585116446964`", "]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {None, OutputFormsDump`HeadedColumns}],
     Function[BoxForm`e$, 
      TableForm[
      BoxForm`e$, 
       TableHeadings -> {None, {"MeanDiff", "TestStat", "Distribution"}}]]]}],
    ",", 
   RowBox[{"TwoSidedPValue", "\[Rule]", "0.054604697700501116`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.473620574503885*^9}]
}, Open  ]],

Cell["Alternatively compute answer with", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sp", "=", 
  RowBox[{"N", "[", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"Variance", "[", "d1", "]"}], "/", "n1"}], "+", 
     RowBox[{
      RowBox[{"Variance", "[", "d2", "]"}], "/", "n2"}]}]], "]"}]}]], "Input"],

Cell[BoxData["1.194734313295253`"], "Output",
 CellChangeTimes->{3.473620574553957*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"def", "=", 
  RowBox[{"N", "[", 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Variance", "[", "d1", "]"}], "/", "n1"}], "+", 
       RowBox[{
        RowBox[{"Variance", "[", "d2", "]"}], "/", "n2"}]}], ")"}], "2"], 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Variance", "[", "d1", "]"}], "/", "n1"}], ")"}], "2"], 
      RowBox[{"n1", "-", "1"}]], "+", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Variance", "[", "d2", "]"}], "/", "n2"}], ")"}], "2"], 
      RowBox[{"n2", "-", "1"}]]}]], "]"}]}]], "Input"],

Cell[BoxData["14.044585116446964`"], "Output",
 CellChangeTimes->{3.4736205746040287`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["n2"], "Input"],

Cell[BoxData["8"], "Output",
 CellChangeTimes->{3.473620574654101*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tstat", "=", 
  FractionBox[
   RowBox[{
    RowBox[{"Mean", "[", "d1", "]"}], "-", 
    RowBox[{"Mean", "[", "d2", "]"}]}], "sp"]}]], "Input"],

Cell[BoxData["2.0967004731711807`"], "Output",
 CellChangeTimes->{3.473620574704173*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StudentTPValue", "[", 
  RowBox[{"tstat", ",", "def", ",", 
   RowBox[{"TwoSided", "\[Rule]", "True"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"TwoSidedPValue", "\[Rule]", "0.054604697700501116`"}]], "Output",
 CellChangeTimes->{3.473620574754245*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 7: problem 4", "Section",
 FontSize->18],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " ",
 StyleBox["Test of Random Numbers:  are they uniformily distributed?",
  FontWeight->"Plain",
  FontVariations->{"CompatibilityType"->0}]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 TextAlignment->Center,
 FontFamily->"Arial",
 FontSize->18,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["Clean up", "Subtitle",
 FontSize->16],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 PageWidth->WindowWidth,
 AspectRatioFixed->True,
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<HypothesisTesting`\>\"", "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{3.4736190615984335`*^9},
 FontFamily->"Courier New"]
}, Closed]],

Cell[CellGroupData[{

Cell["Generate the random numbers", "Subtitle",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontFamily->"Arial",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"no", "=", "50000"}]], "Input"],

Cell[BoxData["50000"], "Output",
 CellChangeTimes->{
  3.473620717839992*^9, {3.4736207522694993`*^9, 3.4736207731495233`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ran", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Random", "[", " ", "]"}], ",", 
     RowBox[{"{", "no", "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Bin the numbers and compute the Pearson goodness-of-fit statistic
and confidence in rejecting null hypothesis.\
\>", "Subtitle",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontFamily->"Arial",
 FontSize->16,
 FontWeight->"Plain",
 FontVariations->{"CompatibilityType"->0}],

Cell[BoxData[
 RowBox[{
  RowBox[{"n", "=", "500"}], ";", 
  RowBox[{"cnts", "=", 
   RowBox[{"BinCounts", "[", 
    RowBox[{"ran", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", 
       RowBox[{"1", "/", "n"}]}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Specify the predicted count in each bin for the assumed uniform distribution.\
\>", "Text",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"predcnts", "=", 
  RowBox[{"N", "[", 
   RowBox[{"no", "/", "n"}], "]"}]}]], "Input"],

Cell[BoxData["100.`"], "Output",
 CellChangeTimes->{{3.4736207299373875`*^9, 3.473620773249667*^9}}]
}, Open  ]],

Cell[TextData[{
 "Compute the Pearson ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[Chi]", "2"], " "}], TraditionalForm]]],
 "test statistic."
}], "Text",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"chi2terms", "=", 
   RowBox[{"(", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"cnts", "-", "predcnts"}], ")"}], "2"], "predcnts"], ")"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chi2", "=", 
  RowBox[{"Plus", "@@", "chi2terms"}]}]], "Input"],

Cell[BoxData["506.46000000000004`"], "Output",
 CellChangeTimes->{{3.4736207300074883`*^9, 3.473620773319768*^9}}]
}, Open  ]],

Cell[TextData[{
 "Confidence in rejecting the null hypothesis (use a one-tailed test because \
the alternate hypothesis\nis that the distribution is nonuniform which would \
lead to higher values of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 ") is given by:"
}], "Text",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conf", "=", 
  RowBox[{"1", "-", 
   RowBox[{"GammaRegularized", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"n", "-", "1"}], "2"], ",", 
     FractionBox["chi2", "2"]}], "]"}]}]}]], "Input"],

Cell[BoxData["0.6010455850721601`"], "Output",
 CellChangeTimes->{{3.47362073005756*^9, 3.4736207733698397`*^9}}]
}, Open  ]],

Cell["\<\
Compare with confidence in rejecting the null hypothesis using the \
ChiSquarePValue command.
Recall this command has a maximum value of  0.5 before measuring the area in \
the opposite tail.\
\>", "Text",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{
   RowBox[{"ChiSquarePValue", "[", 
    RowBox[{"chi2", ",", 
     RowBox[{"n", "-", "1"}]}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input"],

Cell[BoxData["0.6010455850721601`"], "Output",
 CellChangeTimes->{{3.4736207301076317`*^9, 3.4736207734199123`*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 8: Problem 3", "Section",
 Evaluatable->False,
 FontSize->18],

Cell[CellGroupData[{

Cell["Clean up", "Subsubtitle",
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 PageWidth->WindowWidth,
 AspectRatioFixed->True,
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<HypothesisTesting`\>\"", "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{3.4736190615984335`*^9},
 FontFamily->"Courier New"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "The form of the MaxEnt probability distribution",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", " "], TraditionalForm]]],
 " with \[LeftAngleBracket]Cos[y]\[RightAngleBracket] = 0.6 constraint"
}], "Subsubtitle",
 FontWeight->"Bold"],

Cell[TextData[{
 "From equ. 8.41 of Section 8.7.3, it is clear that the MaxEnt form of  \
p(y|I) = m(y) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "0"]}], " "}]], " "}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[Lambda]"}], " ", 
      RowBox[{"Cos", "[", "y", "]"}], " "}]], " "}], TraditionalForm]]],
 ". \n\nWe take as given m(y) = constant between 0 & 2 \[Pi] and 0 outside \
this range, therefore m(y) = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{"2", " ", "\[Pi]"}]], TraditionalForm]]],
 " \n\nTherefore    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"p", "(", 
     RowBox[{"y", "|", "I"}], ")"}], " ", "=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["\[Lambda]", "0"]}], " "}]], 
      RowBox[{"2", " ", "\[Pi]"}]], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[Lambda]"}], "  ", 
       RowBox[{"Cos", "[", "y", "]"}]}]], 
     RowBox[{
      RowBox[{"\[DifferentialD]", "y"}], " "}]}]}], TraditionalForm]]]
}], "Text",
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make use of first constraint ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", " ", "\[Pi]"}]], 
      RowBox[{
       RowBox[{"p", "(", "y", ")"}], 
       RowBox[{"\[DifferentialD]", "y"}]}]}], " ", "=", " ", "1"}], ",", 
    " "}], TraditionalForm]]],
 "to evaluate ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["\[Lambda]", "0"]}], " "}]], TraditionalForm]]]
}], "Subsubtitle",
 FontWeight->"Bold"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[Integral]", 
    RowBox[{
     RowBox[{"p", "(", 
      RowBox[{"y", "|", "I"}], ")"}], 
     RowBox[{"\[DifferentialD]", "y"}]}]}], "  ", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["\[Lambda]", "0"]}], " "}]], 
      RowBox[{"2", " ", "\[Pi]"}]], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", " ", "\[Pi]"}]], " ", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], "  ", 
         RowBox[{"Cos", "[", "y", "]"}]}]], 
       RowBox[{"\[DifferentialD]", "y"}]}]}]}], " ", "=", " ", "1"}]}], 
  TraditionalForm]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"int1", "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", 
    RowBox[{"2", " ", "\[Pi]"}]], " ", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[Lambda]"}], "  ", 
      RowBox[{"Cos", "[", "y", "]"}]}]], 
    RowBox[{"\[DifferentialD]", "y"}], " "}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"2", " ", "\[Pi]", " ", 
  RowBox[{"BesselI", "[", 
   RowBox[{"0", ",", "\[Lambda]"}], "]"}]}]], "Output",
 CellChangeTimes->{3.473620932418541*^9}]
}, Open  ]],

Cell[TextData[{
 "Therefore ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "0"]}], " "}]], 
    RowBox[{"2", " ", "\[Pi]"}]], TraditionalForm]]],
 "2 \[Pi] BesselI[0,\[Lambda]] = 1   or  ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["\[Lambda]", "0"]}], " "}]], TraditionalForm]]],
 "= 1/ BesselI[0,\[Lambda]] "
}], "Text",
 FontSize->14],

Cell[TextData[{
 "Now we can write    p(y|I) = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{"2", " ", "\[Pi]", " ", 
     RowBox[{"BesselI", "[", 
      RowBox[{"0", ",", "\[Lambda]"}], "]"}]}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[Lambda]"}], " ", 
      RowBox[{"Cos", "[", "y", "]"}], " "}]], " "}], TraditionalForm]]],
 ". "
}], "Text",
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make use of second constraint  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"2", " ", "\[Pi]"}]], 
     RowBox[{
      RowBox[{"Cos", "[", "y", "]"}], " ", 
      RowBox[{"p", "(", "y", ")"}], 
      RowBox[{"\[DifferentialD]", "y"}]}]}], " ", "=", " ", "0.6"}], 
   TraditionalForm]]]
}], "Subsubtitle",
 FontWeight->"Bold"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"2", " ", "\[Pi]"}]], 
     RowBox[{
      RowBox[{"Cos", "[", "y", "]"}], " ", 
      RowBox[{"p", "(", "y", ")"}], 
      RowBox[{"\[DifferentialD]", "y"}]}]}], " ", "=", " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"2", " ", "\[Pi]"}]], 
     RowBox[{
      RowBox[{"Cos", "[", "y", "]"}], "  ", 
      FractionBox[
       SuperscriptBox["1", " "], 
       RowBox[{"2", " ", "\[Pi]", " ", 
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", "\[Lambda]"}], "]"}]}]], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[Lambda]"}], " ", 
        RowBox[{"Cos", "[", "y", "]"}], " "}]], 
      RowBox[{
       RowBox[{"\[DifferentialD]", "y"}], " "}]}]}]}], TraditionalForm]]],
 "  "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"int2", "=", " ", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", 
    RowBox[{"2", " ", "\[Pi]"}]], 
   RowBox[{
    RowBox[{"Cos", "[", "y", "]"}], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[Lambda]"}], "  ", 
      RowBox[{"Cos", "[", "y", "]"}]}]], 
    RowBox[{"\[DifferentialD]", "y"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
  RowBox[{"BesselI", "[", 
   RowBox[{"1", ",", "\[Lambda]"}], "]"}]}]], "Output",
 CellChangeTimes->{3.4736209997052946`*^9}]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Therefore", " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", " ", "\[Pi]"}]], 
      RowBox[{
       RowBox[{"Cos", "[", "y", "]"}], " ", 
       RowBox[{"p", "(", "y", ")"}], 
       RowBox[{"\[DifferentialD]", "y"}]}]}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", " ", "\[Pi]"}]], 
      RowBox[{
       RowBox[{"Cos", "[", "y", "]"}], "  ", 
       FractionBox[
        SuperscriptBox["1", " "], 
        RowBox[{"2", " ", "\[Pi]", " ", 
         RowBox[{"BesselI", "[", 
          RowBox[{"0", ",", "\[Lambda]"}], "]"}]}]], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", 
         RowBox[{"Cos", "[", "y", "]"}], " "}]], 
       RowBox[{"\[DifferentialD]", "y"}]}]}], "  ", "="}]}], 
   TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["", " "], 
     RowBox[{"-", "2"}], " ", "\[Pi]", " ", 
     RowBox[{"BesselI", "[", 
      RowBox[{"1", ",", "\[Lambda]"}], "]"}]}], 
    RowBox[{"2", " ", "\[Pi]", " ", 
     RowBox[{"BesselI", "[", 
      RowBox[{"0", ",", "\[Lambda]"}], "]"}]}]], TraditionalForm]]],
 "=  0.6  "
}], "Text",
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Graphical solution for \[Lambda] based on -BesselI[1,\[Lambda]]/ BesselI[0,\
\[Lambda]] \[Equal] 0.6
or BesselI[1,\[Lambda]]/ BesselI[0,\[Lambda]] \[Equal] -0.6.\
\>", "Subsubtitle",
 FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"BesselI", "[", 
      RowBox[{"1", ",", "\[Lambda]"}], "]"}], "/", 
     RowBox[{"BesselI", "[", 
      RowBox[{"0", ",", "\[Lambda]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", 
      RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", "\t", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Lambda]\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736210775372114`*^9, 3.4736210987977824`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1Hs01GkYB/CZwWTQYt7E6G4LaZFbLum8b7WSCBGVIuvSBa1J0kU3EUXR
uBamIrlHcghbvT+3nE0NsigqCXMxPzYxETE7e05/POc5n3O+5znPX99VfqFu
gTQKhbJPNv/v84KdX6VSQKiG0KxvpZOYH7lY0vcDEBIhfYoms7Na/9ST74C4
PFd36VgaiVdas+dCJwAROVf/bXMqiRvikxU/8QGhfsIySMghsaJRz3LiNSAS
g/s91t0gcWq4r+OlLEC8/TgafjWaxCXUE3kUS0BUxXFMb4eSWCHQ3pTlzSRY
NcHezM0kBm+bQ3I56kRtS04bRZ3Ebo2Z/mtfqhFuJp1yne/FOPLfTSE3B1UJ
5j2sl84V45pTmUHlLr8Qaw4/TLLcL8bOyR4r52+rEML62MIahhjbc585byeV
CFCtnL6obATnt5zpPrGfQfB2aK9TcxrBPjGpGm2FC4i1H1nd5h0ifMFXrkwZ
0AnDpQ0dxY4iTDFcgbdekScGrlcae1UKcW/C7biSLhrhOGsSDsYFeKnSkaLJ
LVSiZah173dtAfZ5/uq6ji2V0ODcVVfSFOCcMBO2qwWVOOg7K9UEAqzbN7Oh
VI9KmB+eCF+nLMDGpTea/FWoBF3b7sr6WT7e4lzZ/6aLQswcMDtc0cvHR5Pn
NSqOUIhNqfq2FzP4ONjCQKFvqRRHUfl32xfwcZhCbUGEqhRz7jhjMzk+Pttl
v4NJk2L6rb/zU+aHcfzJwCQHwTxeXrCj2UEyjIur7rFqKuZxS1WBXNLnYSyy
0DRK2zaP+XrZ3Minw/jwBvk9Luw5TL2UPfr62DD2t/xY2Ng4i72FicZ9zUPY
4LSN9M+8abzMdO5Ogv8gzvng3nRmswTLbfucoHJvAAuiNGzttb7iC9xYrW1B
/bguTd9O6DmKFb8PFjnm9uL1oneTxlw+/uebO++CSxf+va6PMef5CXsZpp8q
LGzD7KLyaXXQiR0pmn55Hxqw56Ffc96cq8WZbbsDifAi3PLqXbyZew3U+sxf
bOxUCG0M6x+7ZnTCkpAH7me8GyEtQuN9AOsTpDMcLOOt2uACFdcovzE+tFbz
sDJP6YLRn7q3ht0fhbYdY3Trvl74KCvW9cLXcfg459rzeat+GJoboDbkKYHx
AiWRdukA9AnKXBYXNQ2ZZQutmt0G4bVdEdZm2bNwT3LAWFbVEJRflMa/ODMP
22jmzyZnh2FP65UvMapUlNh8dLHiHB96RPptyGykoWesA2MmQgEMURbr8Lzk
kSkvMawkRwhXlLxIp48ooEPZ3fq0TSIYWbPVXTVrAcoea6RTXosgOz+keoMx
A20BHUmH0AhUoVn6GQ0robPV7Q3hpSPQ7tjuNIMUFaR9qvHqAUUx1KpdFmq3
+hfE47Hts9zFMDnsKmd9jypiW9hYFGeJoVusiyG3Wg0VaC3Zd7RHDA32x3jk
nVdHdU50BTkVEnbzGbkpHkykGtkj8oUk5PkNb2auAGhhfcKuJ0EkHJAvmE7T
AejbaPlfocEknMw/Us7SBYij1/NOL4SELLF46SpDgGZOkqYZx0gYcOLrlPFG
gFYzvLzD2CSciZY+3LkHoNIYylPtCBLqPmBpX0sC6Dar56N5FAmt7fvaVVIA
YnLO6gzJ7CTKjruZDpAZr2VFymUSHjdcKcngAtQFlLd/iSbh0yrd9vwSgOxK
PrgXxJLQ7YVZbFOLLK+bcF7xOgkDj0hst7cCdPk3bmilzKeVnky08gBakz21
zOcGCbnONn90dgEU36f/6HEiCYXdyPbzIECMVnHZXo7s39O0iUCB7P6XR3HU
ZBIuXNJUJBoBqCmGurxYZtOD9prj4wBV6AxFz6SQ0I7K4IVLAHI+3uyem0rC
vfdfxkxPA1Rf2z7gkEbCILvrG8/9kNnV0Ghc5p/9i372L/wPLxnNDw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"\[Lambda]\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{{-5, 5}, {-0.8933831323114435, 0.8933831323114435}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.473621103654766*^9}]
}, Open  ]],

Cell["Now plot the line y = -0.6.", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p2", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5"}], ",", 
          RowBox[{"-", "0.6"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5.", ",", 
          RowBox[{"-", "0.6"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[
  {Thickness[0.001], LineBox[{{-5, -0.6}, {5., -0.6}}]}]], "Output",
 CellChangeTimes->{3.4736211168537455`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p2"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1Hs01GkYB/CZwWTQYt7E6G4LaZFbLum8b7WSCBGVIuvSBa1J0kU3EUXR
uBamIrlHcghbvT+3nE0NsigqCXMxPzYxETE7e05/POc5n3O+5znPX99VfqFu
gTQKhbJPNv/v84KdX6VSQKiG0KxvpZOYH7lY0vcDEBIhfYoms7Na/9ST74C4
PFd36VgaiVdas+dCJwAROVf/bXMqiRvikxU/8QGhfsIySMghsaJRz3LiNSAS
g/s91t0gcWq4r+OlLEC8/TgafjWaxCXUE3kUS0BUxXFMb4eSWCHQ3pTlzSRY
NcHezM0kBm+bQ3I56kRtS04bRZ3Ebo2Z/mtfqhFuJp1yne/FOPLfTSE3B1UJ
5j2sl84V45pTmUHlLr8Qaw4/TLLcL8bOyR4r52+rEML62MIahhjbc585byeV
CFCtnL6obATnt5zpPrGfQfB2aK9TcxrBPjGpGm2FC4i1H1nd5h0ifMFXrkwZ
0AnDpQ0dxY4iTDFcgbdekScGrlcae1UKcW/C7biSLhrhOGsSDsYFeKnSkaLJ
LVSiZah173dtAfZ5/uq6ji2V0ODcVVfSFOCcMBO2qwWVOOg7K9UEAqzbN7Oh
VI9KmB+eCF+nLMDGpTea/FWoBF3b7sr6WT7e4lzZ/6aLQswcMDtc0cvHR5Pn
NSqOUIhNqfq2FzP4ONjCQKFvqRRHUfl32xfwcZhCbUGEqhRz7jhjMzk+Pttl
v4NJk2L6rb/zU+aHcfzJwCQHwTxeXrCj2UEyjIur7rFqKuZxS1WBXNLnYSyy
0DRK2zaP+XrZ3Minw/jwBvk9Luw5TL2UPfr62DD2t/xY2Ng4i72FicZ9zUPY
4LSN9M+8abzMdO5Ogv8gzvng3nRmswTLbfucoHJvAAuiNGzttb7iC9xYrW1B
/bguTd9O6DmKFb8PFjnm9uL1oneTxlw+/uebO++CSxf+va6PMef5CXsZpp8q
LGzD7KLyaXXQiR0pmn55Hxqw56Ffc96cq8WZbbsDifAi3PLqXbyZew3U+sxf
bOxUCG0M6x+7ZnTCkpAH7me8GyEtQuN9AOsTpDMcLOOt2uACFdcovzE+tFbz
sDJP6YLRn7q3ht0fhbYdY3Trvl74KCvW9cLXcfg459rzeat+GJoboDbkKYHx
AiWRdukA9AnKXBYXNQ2ZZQutmt0G4bVdEdZm2bNwT3LAWFbVEJRflMa/ODMP
22jmzyZnh2FP65UvMapUlNh8dLHiHB96RPptyGykoWesA2MmQgEMURbr8Lzk
kSkvMawkRwhXlLxIp48ooEPZ3fq0TSIYWbPVXTVrAcoea6RTXosgOz+keoMx
A20BHUmH0AhUoVn6GQ0robPV7Q3hpSPQ7tjuNIMUFaR9qvHqAUUx1KpdFmq3
+hfE47Hts9zFMDnsKmd9jypiW9hYFGeJoVusiyG3Wg0VaC3Zd7RHDA32x3jk
nVdHdU50BTkVEnbzGbkpHkykGtkj8oUk5PkNb2auAGhhfcKuJ0EkHJAvmE7T
AejbaPlfocEknMw/Us7SBYij1/NOL4SELLF46SpDgGZOkqYZx0gYcOLrlPFG
gFYzvLzD2CSciZY+3LkHoNIYylPtCBLqPmBpX0sC6Dar56N5FAmt7fvaVVIA
YnLO6gzJ7CTKjruZDpAZr2VFymUSHjdcKcngAtQFlLd/iSbh0yrd9vwSgOxK
PrgXxJLQ7YVZbFOLLK+bcF7xOgkDj0hst7cCdPk3bmilzKeVnky08gBakz21
zOcGCbnONn90dgEU36f/6HEiCYXdyPbzIECMVnHZXo7s39O0iUCB7P6XR3HU
ZBIuXNJUJBoBqCmGurxYZtOD9prj4wBV6AxFz6SQ0I7K4IVLAHI+3uyem0rC
vfdfxkxPA1Rf2z7gkEbCILvrG8/9kNnV0Ghc5p/9i372L/wPLxnNDw==
      "]]}}, 
   {Thickness[0.001], LineBox[{{-5, -0.6}, {5., -0.6}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"\[Lambda]\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{{-5, 5}, {-0.8933831323114435, 0.8933831323114435}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.473621117044019*^9}],

Cell["\<\
From the graph the intersection of the two curves is close to \[Lambda] = \
-1.5.\
\>", "Text",
 FontSize->14]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Find \[Lambda] using FindRoot command", "Subsubtitle",
 FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lambda", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"BesselI", "[", 
        RowBox[{"1", ",", "\[Lambda]"}], "]"}]}], "/", " ", 
      RowBox[{"BesselI", "[", 
       RowBox[{"0", ",", "\[Lambda]"}], "]"}]}], "\[Equal]", "0.6"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", 
      RowBox[{"-", "1.5"}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Lambda]", "\[Rule]", 
   RowBox[{"-", "1.5157392662894191`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4736211360112925`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lambda", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "1.5157392662894191`"}]], "Output",
 CellChangeTimes->{3.4736211406479597`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"py", "=", 
  FractionBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"lambda", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}]}], " ", 
     RowBox[{"Cos", "[", "y", "]"}], " "}]], 
   RowBox[{"2", "\[Pi]", " ", 
    RowBox[{"BesselI", "[", 
     RowBox[{"0", ",", 
      RowBox[{"lambda", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "]"}]}]]}]], "Input"],

Cell[BoxData[
 RowBox[{"0.09574397024386028`", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"1.5157392662894191`", " ", 
    RowBox[{"Cos", "[", "y", "]"}]}]]}]], "Output",
 CellChangeTimes->{3.473621144042842*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot the solution for p(y)", "Subsubtitle",
 FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"py", ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.5"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", "\t", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<y\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473621154567976*^9, 3.4736211704307857`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12nk41N/3AHC7GftulIhSUiEpJXVOsiVJSIul0kIIqajQKkv1KWTGvmWX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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"y\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->NCache[{{0, 2 Pi}, {0, 0.5}}, {{0, 6.283185307179586}, {0, 0.5}}],
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.473621172043104*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 9: Problem 3", "Section",
 FontSize->18],

Cell[CellGroupData[{

Cell["Clean up", "Subsubtitle",
 FontSize->18],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 PageWidth->WindowWidth,
 AspectRatioFixed->True,
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<HypothesisTesting`\>\"", "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{3.4736190615984335`*^9},
 FontFamily->"Courier New"]
}, Closed]],

Cell[CellGroupData[{

Cell["Read in Data", "Subsubtitle",
 FontSize->18,
 CellTags->"input data"],

Cell["\<\
Program assumes there are two data files with the same prefix followed by .1  \
or .2  . To use the commands below to read them in you need to remove the (*  \
 *) braces on the two commands on lines 3 and 4 below. For now we include \
lines 6 and 7 which define two samples.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"fileprefix", "=", "\"\<riverB\>\""}], ";"}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"d1", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"ReadList", "[", 
     RowBox[{
      RowBox[{"directory", "<>", "fileprefix", "<>", "\"\<.1\>\""}], ",", 
      "Number", ",", 
      RowBox[{"RecordLists", "\[Rule]", "True"}]}], "]"}], "]"}]}], 
  "*)"}]], "Input",
 FontSize->14,
 CellTags->"input data"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"d2", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"ReadList", "[", 
     RowBox[{
      RowBox[{"directory", "<>", "fileprefix", "<>", "\"\<.2\>\""}], ",", 
      "Number", ",", 
      RowBox[{"RecordLists", "\[Rule]", "True"}]}], "]"}], "]"}]}], 
  "*)"}]], "Input",
 FontSize->14,
 CellTags->"input data"],

Cell[BoxData[
 RowBox[{
  RowBox[{"d1", "=", 
   RowBox[{"{", 
    RowBox[{
    "17.1", ",", "11.1", ",", "12.6", ",", "12.1", ",", "5.9", ",", "7.7", 
     ",", "10.5", ",", "15.3", ",", "10.5", ",", "10.5"}], "}"}]}], 
  ";"}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"d2", "=", 
   RowBox[{"{", 
    RowBox[{
    "7.0", ",", "12.0", ",", "6.8", ",", "9.3", ",", "8.9", ",", "9.4", ",", 
     "9.6", ",", "7.6"}], "}"}]}], ";"}]], "Input",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n1", "=", 
  RowBox[{"Length", "[", "d1", "]"}]}]], "Input",
 FontSize->14,
 CellTags->"input data"],

Cell[BoxData["10"], "Output",
 CellChangeTimes->{3.4736907560050154`*^9, 3.473717869398673*^9},
 CellTags->"input data"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n2", "=", 
  RowBox[{"Length", "[", "d2", "]"}]}]], "Input",
 FontSize->14,
 CellTags->"input data"],

Cell[BoxData["8"], "Output",
 CellChangeTimes->{3.4736907560550904`*^9, 3.4737178694487453`*^9},
 CellTags->"input data"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", 
  RowBox[{"n1", "+", "n2"}]}]], "Input",
 FontSize->14],

Cell[BoxData["18"], "Output",
 CellChangeTimes->{3.4736907561051655`*^9, 3.4737178695088315`*^9}]
}, Open  ]],

Cell["Compute the average of the 1st data set", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d1bar", "=", 
  RowBox[{
   RowBox[{"Plus", "@@", "d1"}], "/", "n1"}]}]], "Input",
 FontSize->14],

Cell[BoxData["11.330000000000002`"], "Output",
 CellChangeTimes->{3.4736907561452255`*^9, 3.4737178695589037`*^9}]
}, Open  ]],

Cell["Compute the average of the 2nd data set", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d2bar", "=", 
  RowBox[{
   RowBox[{"Plus", "@@", "d2"}], "/", "n2"}]}]], "Input",
 FontSize->14],

Cell[BoxData["8.825`"], "Output",
 CellChangeTimes->{3.4736907561953*^9, 3.47371786961899*^9}]
}, Open  ]],

Cell["Compute the average of the combined data set", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dbar", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Plus", "@@", "d1"}], "+", 
     RowBox[{"Plus", "@@", "d2"}]}], ")"}], "/", "n"}]}]], "Input",
 FontSize->14],

Cell[BoxData["10.216666666666667`"], "Output",
 CellChangeTimes->{3.4736907562453756`*^9, 3.4737178696690617`*^9}]
}, Open  ]],

Cell["Compute the mean square average of the 1st data set", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d1squbar", "=", 
  RowBox[{
   RowBox[{"Plus", "@@", 
    RowBox[{"(", 
     RowBox[{"d1", " ", "d1"}], ")"}]}], "/", "n1"}]}]], "Input",
 FontSize->14],

Cell[BoxData["137.973`"], "Output",
 CellChangeTimes->{3.4736907562854357`*^9, 3.4737178697291484`*^9}]
}, Open  ]],

Cell["Compute the mean square average of the 2nd data set", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d2squbar", "=", 
  RowBox[{
   RowBox[{"Plus", "@@", 
    RowBox[{"(", 
     RowBox[{"d2", " ", "d2"}], ")"}]}], "/", "n2"}]}]], "Input",
 FontSize->14],

Cell[BoxData["80.4025`"], "Output",
 CellChangeTimes->{3.4736907563355103`*^9, 3.473717869789235*^9}]
}, Open  ]],

Cell["Compute the mean square average of the combined data set", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dsqubar", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Plus", "@@", 
      RowBox[{"(", 
       RowBox[{"d1", " ", "d1"}], ")"}]}], "+", 
     RowBox[{"Plus", "@@", 
      RowBox[{"(", 
       RowBox[{"d2", " ", "d2"}], ")"}]}]}], ")"}], "/", "n"}]}]], "Input",
 FontSize->14],

Cell[BoxData["112.3861111111111`"], "Output",
 CellChangeTimes->{3.4736907563855853`*^9, 3.4737178698493214`*^9}]
}, Open  ]],

Cell["Neater way of computing the above using a vector dot product", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"d1", ".", "d1"}], "+", 
    RowBox[{"d2", ".", "d2"}]}], ")"}], "/", "n"}]], "Input",
 FontSize->14],

Cell[BoxData["112.3861111111111`"], "Output",
 CellChangeTimes->{3.4736907564657054`*^9, 3.473717869899393*^9}]
}, Open  ]],

Cell["Compute the standard deviation of the 1st data set", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d1std", "=", 
  RowBox[{"StandardDeviation", "[", "d1", "]"}]}]], "Input",
 FontSize->14],

Cell[BoxData["3.2666836734251183`"], "Output",
 CellChangeTimes->{3.4736907565257955`*^9, 3.4737178699594793`*^9}]
}, Open  ]],

Cell["Compute the standard deviation of the 2nd data set", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d2std", "=", 
  RowBox[{"StandardDeviation", "[", "d2", "]"}]}]], "Input",
 FontSize->14],

Cell[BoxData["1.6976875027939793`"], "Output",
 CellChangeTimes->{3.4736907565758705`*^9, 3.473717870019566*^9}]
}, Open  ]],

Cell["Compute the standard deviation of the combined data set", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dstd", "=", 
  RowBox[{"StandardDeviation", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"d1", ",", "d2"}], "]"}], "]"}]}]], "Input",
 FontSize->14],

Cell[BoxData["2.9114884004375416`"], "Output",
 CellChangeTimes->{3.4736907566159306`*^9, 3.4737178700696383`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Input priors and no. of steps in evaluation of p(r|",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["D", "1"], ","}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["D", "2"], ","}], TraditionalForm]]],
 "I) & p(\[Delta]|",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["D", "1"], ","}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["D", "2"], ","}], TraditionalForm]]],
 "I)"
}], "Subsubtitle",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"n\[Delta]", "=", "100"}], ";", 
  RowBox[{"nr", "=", "100"}], ";"}]], "Input",
 FontSize->14],

Cell["\<\
n\[Delta] = number of steps in \[Delta] parameter
nr = number of steps in r parameter\
\>", "Text",
 FontSize->14],

Cell["\<\
Set prior limits (assumed the same for each data set) on mean  (low,high), and 
 prior limits  (assumed the same for each data set) on the standard deviation \
 (\[Sigma]low, \[Sigma]high).\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"high", "=", "18"}], ";", 
  RowBox[{"low", "=", "1"}], ";", 
  RowBox[{"Ra", "=", 
   RowBox[{"high", "-", "low"}]}], ";"}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Sigma]high", "=", "12"}], ";", 
  RowBox[{"\[Sigma]low", "=", "0.1"}], ";", 
  RowBox[{"R\[Sigma]", "=", 
   RowBox[{"\[Sigma]high", "/", "\[Sigma]low"}]}], ";"}]], "Input",
 FontSize->14]
}, Closed]],

Cell["Setup convenient abbreviations", "Subsubtitle",
 CellChangeTimes->{{3.4736869012541313`*^9, 3.473686925664585*^9}},
 FontSize->18],

Cell[TextData[{
 StyleBox["We are interested in computing the 4 fundamental probabilities ",
  FontSize->14],
 " \n",
 StyleBox["    ",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{"C", ",", 
     RowBox[{"S", "|", 
      SubscriptBox["D", "1"]}], ",", 
     SubscriptBox["D", "2"], ",", "I"}], ")"}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"],
 StyleBox["\n    ",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{"C", ",", 
     RowBox[{
      OverscriptBox["S", "_"], "|", 
      SubscriptBox["D", "1"]}], ",", 
     SubscriptBox["D", "2"], ",", "I"}], ")"}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"],
 StyleBox["\n    ",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{
     OverscriptBox["C", "_"], ",", 
     RowBox[{"S", "|", 
      SubscriptBox["D", "1"]}], ",", 
     SubscriptBox["D", "2"], ",", "I"}], ")"}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"],
 StyleBox["\n    ",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{
     OverscriptBox["C", "_"], ",", 
     RowBox[{
      OverscriptBox["S", "_"], "|", 
      SubscriptBox["D", "1"]}], ",", 
     SubscriptBox["D", "2"], ",", "I"}], ")"}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.473687404718497*^9, 3.4736874446346483`*^9}, {
   3.4736877219941287`*^9, 3.4736878833919525`*^9}, {3.4736879168453927`*^9, 
   3.4736879448300967`*^9}, {3.473687977091633*^9, 3.473688032269777*^9}, 
   3.473688137227441*^9, {3.4736893024926972`*^9, 3.473689307600602*^9}}],

Cell[TextData[{
 "Expressions for these are given in Appendix C of the text, in particular \
equations C.9, C.18, C.20, & C.25. \nAll these equations contain a common \
factor  ",
 Cell[BoxData[
  RowBox[{"K", "=", 
   RowBox[{
    RowBox[{"1", "/", "p"}], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["D", "1"], ",", 
      RowBox[{
       SubscriptBox["D", "2"], "|", "I"}]}], ")"}]}]}]],
  CellChangeTimes->{{3.473688616971784*^9, 3.4736886394165196`*^9}},
  FontWeight->"Bold"],
 ". \nIt is convenient to eliminate ",
 StyleBox["K",
  FontWeight->"Bold"],
 " so we define\n",
 StyleBox["    ",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"pCSK", " ", "="}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{
   RowBox[{"p", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"C", ",", 
       RowBox[{"S", "|", 
        SubscriptBox["D", "1"]}], ",", 
       SubscriptBox["D", "2"], ",", "I"}], ")"}], "/", "K"}]}], " ", "=", " ", 
   RowBox[{"p", 
    RowBox[{"(", 
     RowBox[{"C", ",", 
      RowBox[{"S", "|", 
       SubscriptBox["D", "1"]}], ",", 
      SubscriptBox["D", "2"], ",", "I"}], ")"}], "\[Times]", "p", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["D", "1"], ",", 
      RowBox[{
       SubscriptBox["D", "2"], "|", "I"}]}], ")"}], " "}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"],
 StyleBox["\n    ",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"pCSbarK", " ", "=", 
   RowBox[{
    RowBox[{"p", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"C", ",", 
        RowBox[{
         OverscriptBox["S", "_"], "|", 
         SubscriptBox["D", "1"]}], ",", 
        SubscriptBox["D", "2"], ",", "I"}], ")"}], "/", "K"}]}], " ", "=", 
    " ", 
    RowBox[{"p", 
     RowBox[{"(", 
      RowBox[{"C", ",", 
       RowBox[{
        OverscriptBox["S", "_"], "|", 
        SubscriptBox["D", "1"]}], ",", 
       SubscriptBox["D", "2"], ",", "I"}], ")"}], "\[Times]", "p", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["D", "1"], ",", 
       RowBox[{
        SubscriptBox["D", "2"], "|", "I"}]}], ")"}]}]}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"],
 StyleBox["\n    ",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"pCbarSK", " ", "=", 
   RowBox[{
    RowBox[{"p", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        OverscriptBox["C", "_"], ",", 
        RowBox[{"S", "|", 
         SubscriptBox["D", "1"]}], ",", 
        SubscriptBox["D", "2"], ",", "I"}], ")"}], "/", "K"}]}], " ", "=", 
    " ", 
    RowBox[{"p", 
     RowBox[{"(", 
      RowBox[{
       OverscriptBox["C", "_"], ",", 
       RowBox[{"S", "|", 
        SubscriptBox["D", "1"]}], ",", 
       SubscriptBox["D", "2"], ",", "I"}], ")"}], "\[Times]", "p", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["D", "1"], ",", 
       RowBox[{
        SubscriptBox["D", "2"], "|", "I"}]}], ")"}]}]}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"],
 StyleBox["\n    ",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"pCbarSbarK", " ", "=", 
   RowBox[{
    RowBox[{"p", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        OverscriptBox["C", "_"], ",", 
        RowBox[{
         OverscriptBox["S", "_"], "|", 
         SubscriptBox["D", "1"]}], ",", 
        SubscriptBox["D", "2"], ",", "I"}], ")"}], "/", "K"}]}], " ", "=", 
    " ", 
    RowBox[{"p", 
     RowBox[{"(", 
      RowBox[{
       OverscriptBox["C", "_"], ",", 
       RowBox[{
        OverscriptBox["S", "_"], "|", 
        SubscriptBox["D", "1"]}], ",", 
       SubscriptBox["D", "2"], ",", "I"}], ")"}], "\[Times]", "p", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["D", "1"], ",", 
       RowBox[{
        SubscriptBox["D", "2"], "|", "I"}]}], ")"}]}]}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.473688370890705*^9, 3.4736886106620193`*^9}, {
  3.4736886681710205`*^9, 3.473688677174955*^9}, {3.4736887612751083`*^9, 
  3.4736892403264885`*^9}, {3.47369090880387*^9, 3.4736909131804256`*^9}, {
  3.4736910236859355`*^9, 3.4736910396798906`*^9}, {3.4736912030145254`*^9, 
  3.4736912407710752`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{"pCSK", " ", "="}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{"p", 
    RowBox[{"(", 
     RowBox[{"C", ",", 
      RowBox[{"S", "|", 
       SubscriptBox["D", "1"]}], ",", 
      SubscriptBox["D", "2"], ",", "I"}], ")"}], "\[Times]", "p", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["D", "1"], ",", 
      RowBox[{
       SubscriptBox["D", "2"], "|", "I"}]}], ")"}], " "}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"]
}], "Subsubtitle",
 CellChangeTimes->{{3.4736894058526573`*^9, 3.473689433785887*^9}, {
  3.4736912757434554`*^9, 3.4736912763744*^9}},
 FontSize->18],

Cell["\<\
According to the formulas given in text (see Appendix C  entitled: \
\"Difference in Two Samples\").\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z", "=", 
  RowBox[{"n", " ", 
   RowBox[{"(", 
    RowBox[{"dsqubar", "-", 
     SuperscriptBox[
      RowBox[{"(", "dbar", ")"}], "2"]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["144.1049999999999`"], "Output",
 CellChangeTimes->{3.4736907962452855`*^9, 3.4736913265195055`*^9, 
  3.4737178701697817`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uH", "=", 
  RowBox[{
   SqrtBox[
    FractionBox["n", "2"]], 
   RowBox[{"(", 
    RowBox[{"high", "-", "dbar"}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["23.35`"], "Output",
 CellChangeTimes->{3.473690796425555*^9, 3.4736913267298203`*^9, 
  3.4737178702298684`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uL", "=", 
  RowBox[{
   SqrtBox[
    FractionBox["n", "2"]], 
   RowBox[{"(", 
    RowBox[{"low", "-", "dbar"}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{"-", "27.65`"}]], "Output",
 CellChangeTimes->{3.4736907964856453`*^9, 3.4736913268099403`*^9, 
  3.473717870299969*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sign", "=", 
  RowBox[{"-", 
   RowBox[{"Sign", "[", 
    FractionBox["uH", "uL"], "]"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.4736907965958104`*^9, 3.4736913268700304`*^9, 
  3.4737178703500414`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fnc1", "[", "\[Sigma]1_", "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{" ", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", " ", "\[Pi]"}], ")"}], 
       RowBox[{
        RowBox[{"-", "n"}], "/", "2"}]], " ", 
      SqrtBox[
       FractionBox["\[Pi]", 
        RowBox[{"2", " ", "n"}]]]}]}], 
    RowBox[{"4", " ", "Ra", " ", 
     RowBox[{"Log", "[", "R\[Sigma]", "]"}]}]], 
   SuperscriptBox["\[Sigma]1", 
    RowBox[{"-", "n"}]], 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox["z", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]1", "2"]}]]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Erf", "[", 
      FractionBox["uH", "\[Sigma]1"], "]"}], " ", "-", " ", 
     RowBox[{"Erf", "[", 
      FractionBox["uL", "\[Sigma]1"], "]"}]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCSK", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"fnc1", "[", "\[Sigma]1", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Sigma]1", ",", "\[Sigma]low", ",", "\[Sigma]high"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.473688292305169*^9, 3.473688293987857*^9}, {
  3.4736913202300854`*^9, 3.4736913215120053`*^9}},
 FontSize->14],

Cell[BoxData["1.3532094731028423`*^-22"], "Output",
 CellChangeTimes->{3.4736907969863954`*^9, 3.4736913269701805`*^9, 
  3.4737178704301567`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute ",
 " ",
 Cell[BoxData[
  RowBox[{"pCSbarK", " ", "=", " ", 
   RowBox[{"p", 
    RowBox[{"(", 
     RowBox[{"C", ",", 
      RowBox[{
       OverscriptBox["S", "_"], "|", 
       SubscriptBox["D", "1"]}], ",", 
      SubscriptBox["D", "2"], ",", "I"}], ")"}], "\[Times]", "p", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["D", "1"], ",", 
      RowBox[{
       SubscriptBox["D", "2"], "|", "I"}]}], ")"}]}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"]
}], "Subsubtitle",
 CellChangeTimes->{{3.473689448037943*^9, 3.473689454067274*^9}, {
  3.4736909187387505`*^9, 3.4736909216931753`*^9}, {3.4736912787479553`*^9, 
  3.4736912810814505`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u1A", "=", 
  RowBox[{
   FractionBox["n1", "2"], 
   RowBox[{"(", 
    RowBox[{"d1squbar", "-", 
     RowBox[{"2", " ", "A", " ", "d1bar"}], " ", "+", 
     SuperscriptBox["A", "2"]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{"5", " ", 
  RowBox[{"(", 
   RowBox[{"137.973`", "\[InvisibleSpace]", "-", 
    RowBox[{"22.660000000000004`", " ", "A"}], "+", 
    SuperscriptBox["A", "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.4736908221540904`*^9, 3.47369133976935*^9, 
  3.473717870490243*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u2A", "=", 
  RowBox[{
   FractionBox["n2", "2"], 
   RowBox[{"(", 
    RowBox[{"d2squbar", "-", 
     RowBox[{"2", " ", "A", " ", "d2bar"}], " ", "+", 
     SuperscriptBox["A", "2"]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{"4", " ", 
  RowBox[{"(", 
   RowBox[{"80.4025`", "\[InvisibleSpace]", "-", 
    RowBox[{"17.65`", " ", "A"}], "+", 
    SuperscriptBox["A", "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.4736908222943*^9, 3.47369133990956*^9, 
  3.4737178705403147`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fnc2", "[", "A_", "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{" ", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", " ", "\[Pi]"}], ")"}], 
       RowBox[{
        RowBox[{"-", "n"}], "/", "2"}]], 
      RowBox[{"Gamma", "[", 
       FractionBox["n1", "2"], "]"}], " ", 
      RowBox[{"Gamma", "[", 
       FractionBox["n2", "2"], "]"}], " "}]}], 
    RowBox[{"16", " ", "Ra", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"Log", "[", "R\[Sigma]", "]"}], ")"}], "2"]}]], 
   SuperscriptBox["u1A", 
    RowBox[{"-", 
     FractionBox["n1", "2"]}]], 
   SuperscriptBox["u2A", 
    RowBox[{"-", 
     FractionBox["n2", "2"]}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"GammaRegularized", "[", 
      RowBox[{
       FractionBox["n1", "2"], ",", 
       FractionBox["u1A", 
        SuperscriptBox["\[Sigma]high", "2"]]}], "]"}], "-", " ", 
     RowBox[{"GammaRegularized", "[", 
      RowBox[{
       FractionBox["n1", "2"], ",", 
       FractionBox["u1A", 
        SuperscriptBox["\[Sigma]low", "2"]]}], "]"}]}], ")"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"GammaRegularized", "[", 
      RowBox[{
       FractionBox["n2", "2"], ",", 
       FractionBox["u2A", 
        SuperscriptBox["\[Sigma]high", "2"]]}], "]"}], "-", " ", 
     RowBox[{"GammaRegularized", "[", 
      RowBox[{
       FractionBox["n2", "2"], ",", 
       FractionBox["u2A", 
        SuperscriptBox["\[Sigma]low", "2"]]}], "]"}]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCSbarK", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"fnc2", "[", "A", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"A", ",", "low", ",", "high"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736896615766087`*^9, 3.473689687065293*^9}, 
   3.4736908565856605`*^9, {3.4736911868803606`*^9, 3.4736911885128055`*^9}},
 FontSize->14],

Cell[BoxData["1.1380597601393872`*^-22"], "Output",
 CellChangeTimes->{3.4736908226949005`*^9, 3.4736908577974753`*^9, 
  3.4736911893140054`*^9, 3.4736913400397553`*^9, 3.473717870650473*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{"pCbarSK", " ", "=", " ", 
    RowBox[{"p", 
     RowBox[{"(", 
      RowBox[{
       OverscriptBox["C", "_"], ",", 
       RowBox[{"S", "|", 
        SubscriptBox["D", "1"]}], ",", 
       SubscriptBox["D", "2"], ",", "I"}], ")"}], "\[Times]", "p", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["D", "1"], ",", 
       RowBox[{
        SubscriptBox["D", "2"], "|", "I"}]}], ")"}]}]}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"]
}], "Subsubtitle",
 CellChangeTimes->{{3.4736894851453705`*^9, 3.4736895064283085`*^9}, {
  3.4736912844765353`*^9, 3.4736912932096157`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z1", "=", 
  RowBox[{"n1", " ", 
   RowBox[{"(", 
    RowBox[{"d1squbar", "-", 
     SuperscriptBox[
      RowBox[{"(", "d1bar", ")"}], "2"]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["96.0409999999996`"], "Output",
 CellChangeTimes->{3.4736913774057207`*^9, 3.4737178707005453`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u1H", "=", 
  RowBox[{
   SqrtBox[
    FractionBox["n1", "2"]], 
   RowBox[{"(", 
    RowBox[{"high", "-", "d1bar"}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["14.914573409923594`"], "Output",
 CellChangeTimes->{3.4736913775359154`*^9, 3.4737178707606316`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u1L", "=", 
  RowBox[{
   SqrtBox[
    FractionBox["n1", "2"]], 
   RowBox[{"(", 
    RowBox[{"low", "-", "d1bar"}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{"-", "23.098582207572832`"}]], "Output",
 CellChangeTimes->{3.4736913775960054`*^9, 3.4737178708107033`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z2", "=", 
  RowBox[{"n2", " ", 
   RowBox[{"(", 
    RowBox[{"d2squbar", "-", 
     SuperscriptBox[
      RowBox[{"(", "d2bar", ")"}], "2"]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["20.175000000000182`"], "Output",
 CellChangeTimes->{3.4736913776560955`*^9, 3.47371787087079*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u2H", "=", 
  RowBox[{
   SqrtBox[
    FractionBox["n2", "2"]], 
   RowBox[{"(", 
    RowBox[{"high", "-", "d2bar"}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["18.35`"], "Output",
 CellChangeTimes->{3.4736913777161856`*^9, 3.473717870920862*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u2L", "=", 
  RowBox[{
   SqrtBox[
    FractionBox["n2", "2"]], 
   RowBox[{"(", 
    RowBox[{"low", "-", "d2bar"}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{"-", "15.649999999999999`"}]], "Output",
 CellChangeTimes->{3.4736913777762756`*^9, 3.473717870970934*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sign1", "=", 
  RowBox[{"-", 
   RowBox[{"Sign", "[", 
    FractionBox["u1H", 
     RowBox[{" ", "u1L"}]], "]"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.4736913778363657`*^9, 3.47371787103102*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sign2", "=", 
  RowBox[{"-", 
   RowBox[{"Sign", "[", 
    FractionBox["u2H", 
     RowBox[{" ", "u2L"}]], "]"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.4736913778864403`*^9, 3.4737178710810924`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"fnc3", "[", "\[Sigma]1_", "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{" ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", " ", "\[Pi]"}], ")"}], 
        RowBox[{
         RowBox[{"-", "n"}], "/", "2"}]], "\[Pi]"}]}], 
     RowBox[{"8", " ", 
      SuperscriptBox[
       RowBox[{"(", "Ra", ")"}], "2"], " ", 
      RowBox[{"Log", "[", "R\[Sigma]", "]"}], " ", 
      SqrtBox[
       RowBox[{"n1", " ", "n2"}]]}]], 
    SuperscriptBox["\[Sigma]1", 
     RowBox[{
      RowBox[{"-", "n"}], "+", "1"}]], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"z1", "+", "z2"}], ")"}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]1", "2"]}]]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Erf", "[", 
       FractionBox["u1H", "\[Sigma]1"], "]"}], " ", "-", " ", 
      RowBox[{"Erf", "[", 
       FractionBox["u1L", "\[Sigma]1"], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Erf", "[", 
       FractionBox["u2H", "\[Sigma]1"], "]"}], " ", "-", " ", 
      RowBox[{"Erf", "[", 
       FractionBox["u2L", "\[Sigma]1"], "]"}]}], ")"}]}]}]}]], "Input",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCbarSK", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"fnc3", "[", "\[Sigma]1", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Sigma]1", ",", "\[Sigma]low", ",", "\[Sigma]high"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4736897140362263`*^9, 3.473689723270241*^9}, {
  3.4736913527988653`*^9, 3.4736913630442104`*^9}},
 FontSize->14],

Cell[BoxData["1.612363822675623`*^-22"], "Output",
 CellChangeTimes->{3.4736913779865904`*^9, 3.4737178711612077`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    RowBox[{
     StyleBox["pCbarSbarK",
      FontFamily->"Courier New"], " ", "=", " ", 
     RowBox[{"p", 
      RowBox[{"(", 
       RowBox[{
        OverscriptBox["C", "_"], ",", 
        RowBox[{
         OverscriptBox["S", "_"], "|", 
         SubscriptBox["D", "1"]}], ",", 
        SubscriptBox["D", "2"], ",", "I"}], ")"}], "\[Times]", "p", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["D", "1"], ",", 
        RowBox[{
         SubscriptBox["D", "2"], "|", "I"}]}], ")"}]}]}]}],
   FontWeight->"Bold"]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}}]
}], "Subsubtitle",
 CellChangeTimes->{{3.4736895196187215`*^9, 3.4736895277112455`*^9}, {
  3.4736912976662903`*^9, 3.4736913047969704`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sign1", "=", 
  RowBox[{"-", 
   RowBox[{"Sign", "[", 
    FractionBox["u1H", 
     RowBox[{" ", "u1L"}]], "]"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.4736914335297804`*^9, 3.473717871221294*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sign2", "=", 
  RowBox[{"-", 
   RowBox[{"Sign", "[", 
    FractionBox["u2H", 
     RowBox[{" ", "u2L"}]], "]"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.4736914337701406`*^9, 3.4737178712913947`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fnc4A", "[", "\[Sigma]1_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox["\[Sigma]1", 
    RowBox[{"-", "n1"}]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox["z1", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]1", "2"]}]]}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Erf", "[", 
      FractionBox["u1H", "\[Sigma]1"], "]"}], " ", "-", " ", 
     RowBox[{"Erf", "[", 
      FractionBox["u1L", "\[Sigma]1"], "]"}]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCbarSbarKA", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"fnc4A", "[", "\[Sigma]1", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Sigma]1", ",", "\[Sigma]low", ",", "\[Sigma]high"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.4736897830409546`*^9, {3.4736913907557154`*^9, 3.47369140062049*^9}},
 FontSize->14],

Cell[BoxData["3.156137864336705`*^-7"], "Output",
 CellChangeTimes->{3.4736914338702908`*^9, 3.47371787137151*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fnc4B", "[", "\[Sigma]2_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox["\[Sigma]2", 
    RowBox[{"-", "n2"}]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox["z2", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]2", "2"]}]]}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Erf", "[", 
      FractionBox["u2H", "\[Sigma]2"], "]"}], " ", "-", " ", 
     RowBox[{"Erf", "[", 
      FractionBox["u2L", "\[Sigma]2"], "]"}]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCbarSbarKB", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"fnc4B", "[", "\[Sigma]2", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Sigma]2", ",", "\[Sigma]low", ",", "\[Sigma]high"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.473689741748285*^9, 3.473689757171693*^9}, 
   3.4736914096540203`*^9},
 FontSize->14],

Cell[BoxData["0.0010193652130449464`"], "Output",
 CellChangeTimes->{3.4736914339904704`*^9, 3.473717871451625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCbarSbarK", "=", 
  FractionBox[
   RowBox[{" ", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", " ", "\[Pi]"}], ")"}], 
      RowBox[{
       RowBox[{"-", "n"}], "/", "2"}]], "\[Pi]", " ", "\[Times]", 
     "pCbarSbarKA", " ", "\[Times]", "pCbarSbarKB"}]}], 
   RowBox[{"8", " ", 
    SuperscriptBox[
     RowBox[{"(", "Ra", ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"Log", "[", "R\[Sigma]", "]"}], ")"}], "2"], "  ", 
    SqrtBox[
     RowBox[{"n1", " ", "n2"}]]}]]}]], "Input",
 CellChangeTimes->{{3.473689770111331*^9, 3.4736898201773157`*^9}, {
  3.4736914132694354`*^9, 3.4736914242058153`*^9}},
 FontSize->14],

Cell[BoxData["1.3972300990632163`*^-22"], "Output",
 CellChangeTimes->{3.4736914340605755`*^9, 3.4737178715016975`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute ",
 StyleBox["p(",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["D", "1"], ","}], TraditionalForm]],
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["D", "2"], TraditionalForm]],
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 StyleBox["|I)",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 " and the normalized probabilities"
}], "Subsubtitle",
 CellChangeTimes->{3.4736935501733775`*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"tot", " ", "=", " ", 
  RowBox[{
   RowBox[{"pCSK", "+", "pCSbarK", "+", "pCbarSK", "+", "pCbarSbarK"}], " ", 
   "=", " ", 
   SuperscriptBox[
    RowBox[{"[", 
     RowBox[{"p", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         RowBox[{
          SubscriptBox["D", "1"], ","}],
         TraditionalForm], 
        FormBox[
         RowBox[{
          SubscriptBox["D", "2"], "|"}],
         TraditionalForm], "I"}], ")"}]}], "]"}], "2"]}]}]], "Text",
 CellChangeTimes->{{3.4736898452453613`*^9, 3.4736898907344*^9}, {
  3.4736914444561453`*^9, 3.473691488421995*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tot", "=", 
  RowBox[{
  "pCSK", "+", "pCSbarK", "+", "pCbarSK", "+", "pCbarSbarK"}]}]], "Input",
 CellChangeTimes->{{3.4736899317766895`*^9, 3.473689965888461*^9}, {
  3.47369149416059*^9, 3.47369155314894*^9}},
 FontSize->14],

Cell[BoxData["5.500863154981069`*^-22"], "Output",
 CellChangeTimes->{{3.473691529763915*^9, 3.4736915538499904`*^9}, 
   3.473717871561784*^9}]
}, Open  ]],

Cell["\<\
pCS = probability that the means &  standard  deviations are the same\
\>", "Text",
 CellChangeTimes->{{3.4736899891137094`*^9, 3.4736899906560507`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCS", "=", 
  RowBox[{"pCSK", "/", "tot"}]}]], "Input",
 CellChangeTimes->{{3.47368999315985*^9, 3.473689998097344*^9}, {
  3.4736915598790207`*^9, 3.4736915608805203`*^9}},
 FontSize->14],

Cell[BoxData["0.24599947953213525`"], "Output",
 CellChangeTimes->{3.4736915625830708`*^9, 3.473717871651913*^9}]
}, Open  ]],

Cell["\<\
pCSbar = probability that the means are the same &  standard  deviations are \
different\
\>", "Text",
 CellChangeTimes->{{3.473690002664275*^9, 3.473690028773902*^9}, {
  3.4736915851668954`*^9, 3.4736915938398857`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCSbar", "=", 
  RowBox[{"pCSbarK", "/", "tot"}]}]], "Input",
 CellChangeTimes->{{3.473690036465575*^9, 3.473690053651658*^9}, {
  3.4736915665389957`*^9, 3.4736915772450304`*^9}},
 FontSize->14],

Cell[BoxData["0.20688748803155854`"], "Output",
 CellChangeTimes->{3.4736915786671605`*^9, 3.473717871712*^9}]
}, Open  ]],

Cell["\<\
pCbarS = probability that the means are different &  standard  deviations are \
the same\
\>", "Text",
 CellChangeTimes->{{3.4736900669217987`*^9, 3.473690088344311*^9}, {
  3.4736916043356056`*^9, 3.4736916129384904`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCbarS", "=", 
  RowBox[{"pCbarSK", "/", "tot"}]}]], "Input",
 CellChangeTimes->{{3.4736900950645103`*^9, 3.4736901141534815`*^9}, {
  3.4736916169344754`*^9, 3.473691634821265*^9}},
 FontSize->14],

Cell[BoxData["0.2931110586191581`"], "Output",
 CellChangeTimes->{3.4736916365538607`*^9, 3.4737178717620716`*^9}]
}, Open  ]],

Cell["\<\
pCbarSbar = probability that the means  &  standard  deviations are different\
\>", "Text",
 CellChangeTimes->{{3.473690136667651*^9, 3.4736901946756897`*^9}, {
  3.473691653429073*^9, 3.473691662342245*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCbarSbar", "=", 
  RowBox[{"pCbarSbarK", "/", "tot"}]}]], "Input",
 CellChangeTimes->{{3.473690126962922*^9, 3.4736901319805374`*^9}, {
  3.4736916660977945`*^9, 3.4736916865380015`*^9}},
 FontSize->14],

Cell[BoxData["0.2540019738171481`"], "Output",
 CellChangeTimes->{3.473691688330651*^9, 3.473717871822158*^9}]
}, Open  ]],

Cell["\<\
pC = probability that the means are the same independent of whether the \
standard deviations are the same or different\
\>", "Text",
 CellChangeTimes->{{3.4736902054820905`*^9, 3.473690207595298*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pC", "=", 
  RowBox[{"pCS", "+", "pCSbar"}]}]], "Input",
 CellChangeTimes->{{3.4736902118617725`*^9, 3.473690231261215*^9}, {
  3.473691694489753*^9, 3.4736916982352877`*^9}},
 FontSize->14],

Cell[BoxData["0.4528869675636938`"], "Output",
 CellChangeTimes->{3.473691699627345*^9, 3.473717871882244*^9}]
}, Open  ]],

Cell["\<\
psbar = probability that the means are different  independent of whether the \
standard deviations are the same or different\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCbar", "=", 
  RowBox[{"pCbarS", "+", "pCbarSbar"}]}]], "Input",
 CellChangeTimes->{{3.473690246384167*^9, 3.473690282889571*^9}, {
  3.4736917092215233`*^9, 3.473691734819352*^9}},
 FontSize->14],

Cell[BoxData["0.5471130324363063`"], "Output",
 CellChangeTimes->{3.473691736541898*^9, 3.4737178719323163`*^9}]
}, Open  ]],

Cell["Odds in favor of different means", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"oddsbars", "=", 
  RowBox[{"pCbar", "/", "pC"}]}]], "Input",
 CellChangeTimes->{{3.4736902941266255`*^9, 3.473690305814364*^9}, {
  3.473691739786693*^9, 3.4736917426308966`*^9}},
 FontSize->14],

Cell[BoxData["1.208056472411873`"], "Output",
 CellChangeTimes->{3.4736917434921694`*^9, 3.473717871992403*^9}]
}, Open  ]],

Cell["\<\
pS = probability that the standard deviations are the same  independent of \
whether the means are the same or different\
\>", "Text",
 CellChangeTimes->{{3.4736903109221163`*^9, 3.473690312574624*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pS", "=", 
  RowBox[{"pCS", "+", "pCbarS"}]}]], "Input",
 CellChangeTimes->{{3.4736903216283646`*^9, 3.473690341558613*^9}, {
  3.4736917508931065`*^9, 3.4736917552896037`*^9}},
 FontSize->14],

Cell[BoxData["0.5391105381512933`"], "Output",
 CellChangeTimes->{3.4736917581738663`*^9, 3.4737178720524893`*^9}]
}, Open  ]],

Cell["\<\
pSbar = probability that the standard deviations are different  independent \
of whether the means are the same or different\
\>", "Text",
 CellChangeTimes->{{3.473690353636944*^9, 3.4736903607577515`*^9}, {
  3.4736917613685875`*^9, 3.473691768068488*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pSbar", "=", 
  RowBox[{"pCSbar", "+", "pCbarSbar"}]}]], "Input",
 CellChangeTimes->{{3.473690372826067*^9, 3.4736904091311674`*^9}, {
  3.4736917703718925`*^9, 3.4736917944975457`*^9}},
 FontSize->14],

Cell[BoxData["0.46088946184870666`"], "Output",
 CellChangeTimes->{3.4736917958896027`*^9, 3.473717872102561*^9}]
}, Open  ]],

Cell["Odds in favor of different standard deviations", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"oddvbarv", "=", 
  RowBox[{"pSbar", "/", "pS"}]}]], "Input",
 CellChangeTimes->{{3.4736904141587973`*^9, 3.473690419587036*^9}, {
  3.4736917988639984`*^9, 3.4736918026095333`*^9}},
 FontSize->14],

Cell[BoxData["0.8549071651041719`"], "Output",
 CellChangeTimes->{3.4736918040716944`*^9, 3.4737178721626472`*^9}]
}, Open  ]],

Cell["Odds in favor of different means and/or standard deviations", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"odddiff", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", "pCS"}], ")"}], "/", "pCS"}]}]], "Input",
 CellChangeTimes->{{3.4736904453060694`*^9, 3.473690449732788*^9}},
 FontSize->14],

Cell[BoxData["3.065049250924812`"], "Output",
 CellChangeTimes->{3.4736918131651325`*^9, 3.473717872222734*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"l1a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\< Data Summary\>\"", ",", "\"\<\>\"", ",", 
       "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\""}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\< No.\>\"", ",", "\"\<Standard Deviation\>\"", ",", "\"\< Mean\>\"",
        ",", "\"\<Data set\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<_____\>\"", ",", "\"\<__________________\>\"", ",", 
       "\"\<_______\>\"", ",", "\"\<_________\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n1", ",", "d1std", ",", "d1bar", ",", 
       RowBox[{"fileprefix", "<>", "\"\<.1\>\""}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n2", ",", "d2std", ",", "d2bar", ",", 
       RowBox[{"fileprefix", "<>", "\"\<.2\>\""}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"n1", "+", "n2"}], ",", "dstd", ",", "dbar", ",", 
       "\"\<combined\>\""}], "}"}]}], "}"}]}], ";"}]], "Input",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "l1a", "]"}]], "Input",
 FontSize->14],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\" Data Summary\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\" No.\"\>", "\<\"Standard Deviation\"\>", "\<\" Mean\"\>", "\<\"Data \
set\"\>"},
    {"\<\"_____\"\>", "\<\"__________________\"\>", "\<\"_______\"\>", \
"\<\"_________\"\>"},
    {"10", "3.2666836734251183`", "11.330000000000002`", "\<\"riverB.1\"\>"},
    {"8", "1.6976875027939793`", "8.825`", "\<\"riverB.2\"\>"},
    {"18", "2.9114884004375416`", "10.216666666666667`", "\<\"combined\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4736918917011943`*^9, 3.4737178723128633`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"l1b", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<          Numerical Example\>\"", ",", "\"\<Value\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<__________________________________________\>\"", ",", 
       "\"\<___________\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Prior mean lower bound\>\"", ",", "low"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<prior mean upper bound\>\"", ",", "high"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Prior standard deviation lower bound\>\"", ",", "\[Sigma]low"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Prior standard deviation upper bound\>\"", ",", "\[Sigma]high"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Number of steps for plotting p(\[Delta]|\!\(\*SubscriptBox[\(D\), \
\(1\)]\),\!\(\*SubscriptBox[\(D\), \(2\)]\),I)\>\"", ",", "n\[Delta]"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Number of steps for plotting p(r|\!\(\*SubscriptBox[\(D\), \
\(1\)]\),\!\(\*SubscriptBox[\(D\), \(2\)]\),I)\>\"", ",", "nr"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<                 Model\>\"", ",", "\"\<Probability\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<__________________________________________\>\"", ",", 
       "\"\<___________\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Same mean, same standard deviation\>\"", ",", "pCS"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Different means, same standard deviation\>\"", ",", "pCbarS"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Same mean, different standard deviation\>\"", ",", "pCSbar"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Different means, different standard deviations\>\"", ",", 
       "pCbarSbar"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Means are the same\>\"", ",", "pC"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<Means are the different\>\"", ",", "pCbar"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<The odds ratio in favour of a difference\>\"", ",", 
       RowBox[{"\"\<Odds=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"oddsbars", "*", "100"}], "]"}], "/", "100"}], "]"}], 
         "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Standard deviations are the same\>\"", ",", "pS"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Standard deviations are different\>\"", ",", "pSbar"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<The odds ratio in favour of a difference\>\"", ",", 
       RowBox[{"\"\<Odds=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"oddvbarv", "*", "100"}], "]"}], "/", "100"}], "]"}], 
         "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Same means and standard deviations\>\"", ",", "pCS"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<One or both are different\>\"", ",", 
       RowBox[{"1", "-", "pCS"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<The odds ratio in favour of a difference\>\"", ",", 
       RowBox[{"\"\<Odds=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"odddiff", "*", "100"}], "]"}], "/", "100"}], "]"}], 
         "]"}]}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4736904960230427`*^9, 3.4736906505470657`*^9}, {
  3.4736918256435738`*^9, 3.4736918597439675`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "l1b", "]"}]], "Input",
 FontSize->14],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"          Numerical Example\"\>", "\<\"Value\"\>"},
    {"\<\"__________________________________________\"\>", "\<\"___________\"\
\>"},
    {"\<\"Prior mean lower bound\"\>", "1"},
    {"\<\"prior mean upper bound\"\>", "18"},
    {"\<\"Prior standard deviation lower bound\"\>", "0.1`"},
    {"\<\"Prior standard deviation upper bound\"\>", "12"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Number of steps for plotting \
p(\[Delta]|\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", "100"},
    {"\<\"Number of steps for plotting p(r|\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", "100"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"                 Model\"\>", "\<\"Probability\"\>"},
    {"\<\"__________________________________________\"\>", "\<\"___________\"\
\>"},
    {"\<\"Same mean, same standard deviation\"\>", "0.24599947953213525`"},
    {"\<\"Different means, same standard deviation\"\>", 
     "0.2931110586191581`"},
    {"\<\"Same mean, different standard deviation\"\>", 
     "0.20688748803155854`"},
    {"\<\"Different means, different standard deviations\"\>", 
     "0.2540019738171481`"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Means are the same\"\>", "0.4528869675636938`"},
    {"\<\"Means are the different\"\>", "0.5471130324363063`"},
    {"\<\"The odds ratio in favour of a difference\"\>", "\<\"Odds=1.21\"\>"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Standard deviations are the same\"\>", "0.5391105381512933`"},
    {"\<\"Standard deviations are different\"\>", "0.46088946184870666`"},
    {"\<\"The odds ratio in favour of a difference\"\>", "\<\"Odds=0.85\"\>"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Same means and standard deviations\"\>", "0.24599947953213525`"},
    {"\<\"One or both are different\"\>", "0.7540005204678648`"},
    {"\<\"The odds ratio in favour of a difference\"\>", "\<\"Odds=3.07\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4736919131028223`*^9, 3.4737178723929787`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
The difference in the means  ( \[Delta])\
\>", "Subsubtitle",
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["p(\[Delta]|S,D1,D2,I)",
  FontFamily->"Courier New"],
 " ",
 StyleBox[" problem",
  FontWeight->"Plain"]
}], "Subsection",
 CellChangeTimes->{{3.473692305903308*^9, 3.4736923066644325`*^9}}],

Cell["\<\
This section computes and plots the posterior probability density for the \
difference in the two means assuming the standard deviations are the same.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]low", "=", 
   RowBox[{"low", "-", "high"}]}], ";", 
  RowBox[{"\[Delta]hi", "=", 
   RowBox[{"high", "-", "low"}]}], ";", 
  RowBox[{"\[Delta]delta", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Delta]hi", "-", "\[Delta]low"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"n\[Delta]", "-", "1"}], ")"}]}]}], ";", 
  RowBox[{"\[Beta]lo", "=", 
   RowBox[{"2", " ", "low"}]}], ";", 
  RowBox[{"\[Beta]hi", "=", 
   RowBox[{"2", " ", "high"}]}], ";", 
  RowBox[{"\[CapitalDelta]", "=", 
   FractionBox[
    RowBox[{"n1", "-", "n2"}], "n"]}], ";", 
  RowBox[{"b", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"n1", " ", "d1bar"}], " ", "-", " ", 
     RowBox[{"n2", " ", "d2bar"}]}], 
    RowBox[{"2", " ", "n"}]]}], ";", 
  RowBox[{"V", "=", 
   RowBox[{
    FractionBox["n", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"dsqubar", "-", 
      RowBox[{"2", " ", "\[Delta]", " ", "b"}], " ", "-", " ", 
      RowBox[{"\[Beta]", " ", "dbar"}], " ", "+", 
      FractionBox[
       SuperscriptBox["\[Beta]", "2"], "4"], "+", 
      FractionBox[
       SuperscriptBox["\[Delta]", "2"], "4"], "+", 
      FractionBox[
       RowBox[{"\[Delta]", " ", "\[Beta]", " ", "\[CapitalDelta]"}], "2"]}], 
     ")"}]}]}], ";", 
  RowBox[{"fndbV", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"Gamma", "[", 
      RowBox[{"n", "/", "2"}], "]"}], 
     RowBox[{"8", " ", 
      SuperscriptBox[
       RowBox[{"(", "Ra", ")"}], "2"], " ", 
      RowBox[{"Log", "[", "R\[Sigma]", "]"}]}]], "*", 
    SuperscriptBox["V", 
     RowBox[{
      RowBox[{"-", "n"}], "/", "2"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"GammaRegularized", "[", 
       RowBox[{
        RowBox[{"n", "/", "2"}], ",", 
        RowBox[{"V", "/", 
         SuperscriptBox["\[Sigma]high", "2"]}]}], "]"}], "-", 
      RowBox[{"GammaRegularized", "[", 
       RowBox[{
        RowBox[{"n", "/", "2"}], ",", 
        RowBox[{"V", "/", 
         SuperscriptBox["\[Sigma]low", "2"]}]}], "]"}]}], ")"}]}]}], ";", 
  RowBox[{"pdel", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{"fndbV", ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "\[Beta]lo", ",", "\[Beta]hi"}], "}"}]}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Delta]", ",", "\[Delta]low", ",", "\[Delta]hi", ",", 
       "\[Delta]delta"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"pdelA", "=", 
   RowBox[{"pdel", "/", 
    RowBox[{"(", 
     RowBox[{"\[Delta]delta", "*", 
      RowBox[{"Plus", "@@", "pdel"}]}], ")"}]}]}], ";", 
  RowBox[{"xdel", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"\[Delta]", ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Delta]", ",", "\[Delta]low", ",", "\[Delta]hi", ",", 
       "\[Delta]delta"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"xdA", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xdel", ",", "pdelA"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"xdA", ",", 
   RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Delta]  Mean Difference\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
      "\n", "\t\t", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<p(\[Delta] | v,\!\(\*SubscriptBox[\(D\), \
\(1\)]\),\!\(\*SubscriptBox[\(D\), \(2\)]\),I)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"12", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
     "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4736921022122903`*^9, 3.4736921323368087`*^9}, {
  3.4736921795265465`*^9, 3.4736922038925548`*^9}},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw1lQs01Fkcx7EpSYWitEgeYxjD0FOae69a22YbRM7QctTIbq+ljdRYYnCU
ZOqkh3KkZlS2jh6m1iOaOx6LKXmkVJtoVdSUNWtNCGfnP3v///P/n//5n3P/
937v9/f9fe4SQVxwjIGent527UO9/7888Sd43cmdIeOGXHx6c34JB/tPXN0a
5lvFvYxKo1yCODgiND5ixLCWO6SYsTh5yAObx3ysf9XUxD1jcPfQZeSB7w62
5r82b+f6rBO8enTCHYeYubHD87q4rzPmgtFeNrZJW6EJ2NTLzaqvLlziycbl
yvdH1Vfecd0Md036i9ywj436S1rO39x2vwWRCe0srPCefJNqrOEe0P3AwuMN
mhqGaopr3fiL9nbFP+xcIfvtD0NQS8lRuOADt6uPP2qdA3767uGfVuYuOMQ1
QBTZbwFmZwu1kpjYO2gW8xZvMShrZhTsKXPGsfu27uxJYYAw487x0wbO+Oq+
mTu8fTlAK2aLPJiBeWGHPsqlK4E0x71qQOKEO2rtchg8X6CbftgRp2x8krU5
dQMYNKEWcMScjoa3alUwyOOteL49zwHfMOrZIfOPAN7ivlXiPns8u2x6miAo
BmjNyS9fao9l0ua8RI+9IJOyJ2MJ7jslZr5sOghcglR84047HFN6e2CdQwZo
pYY72uGkwqfefm254L2EEmSLNwhbJN/EngXLHN99Msm2wUZFb6NDTktAqq5g
1jhPsZtTiUuBktpu8yI8g702gzWrAliUjLAMd1nhZ15lL64V1oGtugUXYmVc
5JW1zDZw/Rp1WWIz1fsmds8LoGFRBbLAH5OZUxLxO+BLxUE1Dwem7V3DtR4G
xyh7cszxXWVNdnaoHuzSpmeEZYbjTbse2jJNoC4O+XNxqqulND5hIdSao3XI
BBe5nbznJHCCcbqCGeNKA+GEZ4sX1MVhywx83VJ6yuQcgpR6RsE0/MIqIbYy
kgc9dT/o41XOFsdEo+FQZ++qKXnEg21ehm9/hJQa96pR+f4PKwNDTRIg5Y7Q
Z1gebhq9qS5SBHV2CVXyLZP8QMaFXJisC3Sv/F+1cpqkMh/q7B9vkOd5qdb8
Pr+Y/ob3Jxa1RWXepMdDTcHRz0WV5fR8sER08MbX+gp6PThkWH++e2YjrQfe
2vFw9VNeC60XVnSfMPOPaaf3gx5YCgoueT6m94uwfv1U0qXHtB/o+On76aJz
HbRfyFd6ryogvI32E7GMBosbsZL2G63WzE23T6qn64FkaNh6VnoNJPVCib0D
kXec70BST9S5oFBd/v01SOqN/JbVXnUTXYQkDyig0XygeN4pSPKCWnoul17o
OAxJnlBFf2fC8ppfIckbGlt5VPn8ZRwkeUSjuTNHUuwFkOQVOQn+6V+fvRmS
PKPQ5OVjk8vXQ5J3xM+1zepHqyHpB1TA7j7n08SGpF9QdjXMVI7aQdJPKJZv
5T4ncR4k/YbYiabxzcLpkPQjOnneyAG5jtP9inYqNgaoKwbpfkaaRv50n6V/
0f2O/HvNu9/UPaF5gM6G23TVfaukeYGmxsVLhV9hmieIcUZ8seiOjOYN4g9H
fepLKqF5hEx5rLHbZRdoXqHMBfpq25/zAOEZSp9sjo5pPQII75DqwAdZ1edU
QHiInArDB8caEgDhJXp2lnOkwHs3IDxF0QefMAMntgHCWxSWFCeOGOYDwmOk
iFq/f7dZECC8RtLilMa0cj9AeI6+DHEkaWIuILxHe2rtgvfAZYCcB4jpV+0x
9YEFyHmBXFlZqpEIB/AfdsvywA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"\[Delta]  Mean Difference\"", {"Helvetica-Bold", 12}, StripOnInput -> 
      False], TraditionalForm], 
    FormBox[
     StyleBox[
     "\"p(\[Delta] | v,\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"", {
      "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.47369205891831*^9, 3.473692136252596*^9, {3.4736921939178143`*^9, 
   3.4736922062560472`*^9}, 3.4737178741655273`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["p(\[Delta] | ",
  FontFamily->"Courier New"],
 Cell[BoxData[
  FormBox[
   OverscriptBox["S", "-"], TraditionalForm]],
  FontFamily->"Courier New"],
 StyleBox[",D1,D2,I)",
  FontFamily->"Courier New"],
 StyleBox["  problem",
  FontWeight->"Plain"]
}], "Subsection",
 CellChangeTimes->{{3.473692312843564*^9, 3.473692312843564*^9}}],

Cell["\<\
This section computes and plots the posterior probability density for the \
difference in the two means assuming the standard deviations are different.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Delta]low", "=", 
   RowBox[{"low", "-", "high"}]}], ";", 
  RowBox[{"\[Delta]hi", "=", 
   RowBox[{"high", "-", "low"}]}], ";", 
  RowBox[{"\[Delta]delta", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Delta]hi", "-", "\[Delta]low"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"n\[Delta]", "-", "1"}], ")"}]}]}], ";", 
  RowBox[{"\[Beta]lo", "=", 
   RowBox[{"2", " ", "low"}]}], ";", 
  RowBox[{"\[Beta]hi", "=", 
   RowBox[{"2", " ", "high"}]}], ";", 
  RowBox[{"w1", "=", 
   RowBox[{
    FractionBox["n1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"d1squbar", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Beta]", "+", "\[Delta]"}], ")"}], " ", "d1bar"}], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Beta]", "+", "\[Delta]"}], ")"}], "2"], "4"]}], " ", 
     ")"}]}]}], ";", 
  RowBox[{"w2", "=", 
   RowBox[{
    FractionBox["n2", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"d2squbar", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Beta]", "-", "\[Delta]"}], ")"}], " ", "d2bar"}], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Beta]", "-", "\[Delta]"}], ")"}], "2"], "4"]}], " ", 
     ")"}]}]}], ";", 
  RowBox[{"fndbVbar", "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"Gamma", "[", 
       RowBox[{"n1", "/", "2"}], "]"}], 
      RowBox[{"Gamma", "[", 
       RowBox[{"n2", "/", "2"}], "]"}]}], 
     RowBox[{"16", " ", 
      SuperscriptBox[
       RowBox[{"(", "Ra", ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"Log", "[", "R\[Sigma]", "]"}], ")"}], "2"]}]], "*", 
    SuperscriptBox["w1", 
     RowBox[{
      RowBox[{"-", "n1"}], "/", "2"}]], "  ", 
    SuperscriptBox["w2", 
     RowBox[{
      RowBox[{"-", "n2"}], "/", "2"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"GammaRegularized", "[", 
       RowBox[{
        RowBox[{"n1", "/", "2"}], ",", 
        RowBox[{"w1", "/", 
         SuperscriptBox["\[Sigma]high", "2"]}]}], "]"}], "-", 
      RowBox[{"GammaRegularized", "[", 
       RowBox[{
        RowBox[{"n1", "/", "2"}], ",", 
        RowBox[{"w1", "/", 
         SuperscriptBox["\[Sigma]low", "2"]}]}], "]"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"GammaRegularized", "[", 
       RowBox[{
        RowBox[{"n2", "/", "2"}], ",", 
        RowBox[{"w2", "/", 
         SuperscriptBox["\[Sigma]high", "2"]}]}], "]"}], "-", 
      RowBox[{"GammaRegularized", "[", 
       RowBox[{
        RowBox[{"n2", "/", "2"}], ",", 
        RowBox[{"w2", "/", 
         SuperscriptBox["\[Sigma]low", "2"]}]}], "]"}]}], ")"}]}]}], ";", 
  RowBox[{"pdel", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{"fndbVbar", ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "\[Beta]lo", ",", "\[Beta]hi"}], "}"}]}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Delta]", ",", "\[Delta]low", ",", "\[Delta]hi", ",", 
       "\[Delta]delta"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"pdelB", "=", 
   RowBox[{"pdel", "/", 
    RowBox[{"(", 
     RowBox[{"\[Delta]delta", "*", 
      RowBox[{"Plus", "@@", "pdel"}]}], ")"}]}]}], ";", 
  RowBox[{"xdel", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"\[Delta]", ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Delta]", ",", "\[Delta]low", ",", "\[Delta]hi", ",", 
       "\[Delta]delta"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"xdB", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xdel", ",", "pdelB"}], "}"}], "]"}]}], ";", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"xdB", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Delta]  Mean Difference\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<p(\[Delta] | \!\(\*OverscriptBox[\(S\), \
\(-\)]\),\!\(\*SubscriptBox[\(D\), \(1\)]\),\!\(\*SubscriptBox[\(D\), \
\(2\)]\),I)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736922363505216`*^9, 3.4736922539665546`*^9}, 
   3.473692334135029*^9},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1lQs01Fkcx6WknCml9GDYRjI0GrWVHsy910ZJKcbuesTWtIr0cCRtTnoq
NYmUHXTU0hB6rDwOqebsXOMVedQSldixbGMWmUaD1Zqz85+9///5/8///M+5
/3u/9/v7/j6XtTeSv8/QwMAgVPdQ7/+vVVhRbPOsWVTB88tufzS/YCWewV3q
XxFRzbuLft3t4LMS90mdJ6JUL3mqSuOv4lRO+Jp/06B8uJOXZlh2+i5ywoLZ
mzXaFx94Lpv2djencPG7Y+vPpO1S83riTcG4fAVOlRXap7EneQnVktusVSuw
7Jcbl/Gb6cDRKGLS65wjljGFi6JL5oJXHgtDjr3i4MINYyoDO0vwk/4HDu4s
6Gw0zrcFzLoo3b0cM8qYr7NXOwEZJafSAdfJPo/yD68DYZ6NnYvNHHBFrjBr
4Rk3MEsYq5Nkj9s8k1OXT/UCJfV2mYdK2Fh0Q+BV7eYHAkzaJkSGbNxttbgo
PjwY6MQESfl2+Os+nrtHbyjISeQ+7Rcvw+mmB3c+v3ME6KcfscUPZ23ZnhJ+
HHxkUAvY4s2f73VFBp8Fqd7Ob0NTl+KWnflj0zovgQ3JveuTe20wK5XdlbD7
OtCZk/F4tQ0uUF/cvsnrJrhA2RPPwoaBsdMsw8XAwWfA36RtCUaD3e/lzfdB
CzXcdgmOKVQ23EosBUoxJcgav1GXSVRJErDG9sMQQ2iF/ZP+aVQqq8EZfcGY
uK/C/Oas35pBA7Xdegussc6LriluB+YFGo5RxGIsrT8RKemQgz36BRfhH/Ml
eX72SvDgPnUtwCGW9ie/DKrBKIcqkDkOuSJfoi77F7hRcRiYhw0+s3I9Jozg
VcqeRDMsDGSHT07OgR269Gg4c7H1ndvwWLIF1MchwxQnOlyOU3+xhTpzdA4x
8AYmi29RsxJG6gtmghVsZaSxpQvUxyHIGD88X7+/culmSKm3y5yGTx0tmt/l
xoer9D9Mwb6xI84PAn+AenvXa6UKwZh2POQApNRwn45L0+svMntRDKTciXUZ
kUpmeJ7bVXcO6u2KHZAmXIsd6bmaBOP0gZZLQw+41LxAGVBv/0SNNPCZyCz3
Yg79DfkWJh6nfy6kx0PTLN++LIvH9HywbWjKtphHmF4PCjNTwo601tJ6YHGT
8oTCt4nWC7myMHXg1Vf0fpC724B4x/FWer+o6HGA6+hQK+0H2iqUV31q/Z32
C711Etszol7SfqLaLy8UCfcaaL9R+43vY2LWVNP1QMGfoFL4TkLXC/Xkuws4
aaWQ1BM5dKsPd8Tfg6TeqHFedu7kgmxI8oAGtTNVVS2pkOQFbTFfMflJewmS
PKFtpROtw7VxkOQNTY1zX23JjYIkjyhCMbOIfyEUkryiKgHjdVhGACR5RtZD
5ZqFhd6Q5B05zrDY+t2cbyDpB9SQuLPo3VpnSPoFza7dVyPL5EDST8hzY0qH
OIgFSb+hk2FGkkNzFkDSj6grqcdDFMyApF/RxxYmj3vQEJJ+Rk/qROMF7HG6
39GfR//unK4ZpnmAnJVW2n07/qJ5gf6YEjHTMfM9zRMUqBptZ/u20rxBUUFN
88vXNdA8Ql7FHzna95U0r5D3detyl4MVNM9Qr7fZSNnTIpp3SJ7kGn5Nk0fz
EAkC9vRXCrNoXqITzxR2Y/dFgPAUfWt6ZXZ/VRIgvEU5G11R+uELgPAYbX2e
c6rGIA4QXqN0v/5Te+yjAeE5ck1PHH6yLAIQ3iNGtJV7w3MBIOcBEts0n71l
HgDIeYHeDOyXlqz1Af8BFyn+6A==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"\[Delta]  Mean Difference\"", {"Helvetica-Bold", 12}, StripOnInput -> 
      False], TraditionalForm], 
    FormBox[
     StyleBox[
     "\"p(\[Delta] | \\!\\(\\*OverscriptBox[\\(S\\), \
\\(-\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(1\\)]\\),\\!\\(\\*SubscriptBox[\
\\(D\\), \\(2\\)]\\),I)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4736922793941317`*^9, 3.4736923416461287`*^9, 
  3.473717878211345*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["p(\[Delta] | D1,D2,I)",
  FontFamily->"Courier New"],
 " "
}], "Subsection"],

Cell[TextData[{
 "This section computes and plots the posterior probability density for the \
difference in the two means \nindependent of whether the standard deviations \
are the same. It is a weighted average of  p(\[Delta]|S,D1,D2,I) and \np(\
\[Delta] | ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["S", "-"], TraditionalForm]]],
 ",D1,D2,I) where the weights are pS and pSbar, the probability that the \
standard deviations are the same or different, respectively.\n\nThe code also \
computes the 95% credible region and the 99.5% credible region. The latter is \
used to choose suitable boundaries for plotting purposes so only the region \
with significant probability is displayed."
}], "Text",
 CellChangeTimes->{{3.4736957998540926`*^9, 3.473695816788612*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pdelave", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"pS", "*", "pdelA"}], "+", 
     RowBox[{"pSbar", "*", "pdelB"}]}], ")"}]}], ";", 
  RowBox[{"pdelave", "=", 
   RowBox[{"pdelave", "/", 
    RowBox[{"Plus", "@@", "pdelave"}]}]}], ";", 
  RowBox[{"rxd", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"pdelave", ",", "xdel"}], "}"}], "]"}]}], ";", 
  RowBox[{"\[Delta]peak", "=", 
   RowBox[{
    RowBox[{"Sort", "[", "rxd", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"n\[Delta]", ",", "2"}], "]"}], "]"}]}], ";", 
  RowBox[{"\[Delta]mean", "=", 
   RowBox[{"pdelave", ".", "xdel"}]}], ";", 
  RowBox[{"sortrxd", "=", 
   RowBox[{"Sort", "[", "rxd", "]"}]}], ";", 
  RowBox[{"\[Delta]min", "=", "\[Delta]hi"}], ";", 
  RowBox[{"\[Delta]max", "=", "\[Delta]low"}], ";", 
  RowBox[{"area", "=", "0.0"}], ";", 
  RowBox[{"j", "=", "0"}], ";", 
  RowBox[{"n\[Delta]i", "=", "n\[Delta]"}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{"area", "\[LessEqual]", "0.95"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"area", "=", 
      RowBox[{"area", "+", " ", 
       RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
        RowBox[{"n\[Delta]i", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}], ">", 
        "\[Delta]max"}], ",", 
       RowBox[{"\[Delta]max", "=", 
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}], "<", 
        "\[Delta]min"}], ",", 
       RowBox[{"\[Delta]min", "=", 
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", 
     RowBox[{"n\[Delta]i", "=", 
      RowBox[{"n\[Delta]i", "-", "1"}]}]}]}], "]"}], ";", 
  RowBox[{"\[Delta]bmin", "=", "\[Delta]min"}], ";", 
  RowBox[{"\[Delta]bmax", "=", "\[Delta]max"}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"area", "\[LessEqual]", "0.995"}], "&&", 
     RowBox[{"n\[Delta]i", ">", "0"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"area", "=", 
      RowBox[{"area", "+", " ", 
       RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
        RowBox[{"n\[Delta]i", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}], ">", 
        "\[Delta]bmax"}], ",", 
       RowBox[{"\[Delta]bmax", "=", 
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}], "<", 
        "\[Delta]bmin"}], ",", 
       RowBox[{"\[Delta]bmin", "=", 
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", 
     RowBox[{"n\[Delta]i", "=", 
      RowBox[{"n\[Delta]i", "-", "1"}]}]}]}], "]"}], ";", 
  RowBox[{"pdelwta", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"RotateLeft", "[", 
     RowBox[{
      RowBox[{"Take", "[", 
       RowBox[{"sortrxd", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"n\[Delta]i", "+", "1"}], ",", "n\[Delta]"}], "}"}]}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"tr", "=", 
   RowBox[{"Transpose", "[", "pdelwta", "]"}]}], ";", 
  RowBox[{"pdelwt", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"tr", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"tr", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "/", "\[Delta]delta"}]}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"pdelx", "=", 
   RowBox[{"tr", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";", 
  RowBox[{"xdAsub", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"Intersection", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xdA", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], "}"}], ",", "pdelx"}], 
         "]"}], "]"}], ">", "0"}], ",", 
      RowBox[{"xdAsub", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"xdAsub", ",", 
         RowBox[{"xdA", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", "Null"}], "]"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n\[Delta]"}], "}"}]}], "]"}], ";", 
  RowBox[{"xdBsub", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"Intersection", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xdB", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], "}"}], ",", "pdelx"}], 
         "]"}], "]"}], ">", "0"}], ",", 
      RowBox[{"xdBsub", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"xdBsub", ",", 
         RowBox[{"xdB", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", "Null"}], "]"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n\[Delta]"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", "n\[Delta]", "\[IndentingNewLine]", \
"n\[Delta]i", "\[IndentingNewLine]", "area", "\[IndentingNewLine]", \
"\[Delta]peak", "\[IndentingNewLine]", "\[Delta]mean", "\[IndentingNewLine]", \
"\[Delta]min", "\[IndentingNewLine]", "\[Delta]max"}], "Input",
 CellChangeTimes->{{3.473692510235272*^9, 3.4736925150223465`*^9}},
 FontSize->14],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{3.4736927731628485`*^9, 3.473717878311489*^9}],

Cell[BoxData["75"], "Output",
 CellChangeTimes->{3.4736927731628485`*^9, 3.4737178783215036`*^9}],

Cell[BoxData["0.9956031737649526`"], "Output",
 CellChangeTimes->{3.4736927731628485`*^9, 3.4737178783715754`*^9}],

Cell[BoxData[
 FractionBox["85", "33"]], "Output",
 CellChangeTimes->{3.4736927731628485`*^9, 3.4737178784116335`*^9}],

Cell[BoxData["2.504999910001862`"], "Output",
 CellChangeTimes->{3.4736927731628485`*^9, 3.4737178784516907`*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["17", "99"]}]], "Output",
 CellChangeTimes->{3.4736927731628485`*^9, 3.473717878461705*^9}],

Cell[BoxData[
 FractionBox["493", "99"]], "Output",
 CellChangeTimes->{3.4736927731628485`*^9, 3.4737178784717197`*^9}]
}, Open  ]],

Cell[TextData[{
 "Here we plot  p(\[Delta] | v,D1,D2,I),  p(\[Delta] | ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "-"], TraditionalForm]]],
 ",D1,D2,I) and the weighted average of the two. See plot legend for \
details.The peak \[Delta], average \[Delta] and upper and lower boundaries of \
the 95% credible region are displayed along the top of the plot."
}], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl\[Delta]", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"pdelwt", ",", "xdAsub", ",", "xdBsub"}], "}"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotMarker", "->", 
     RowBox[{"{", "Automatic", "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Green", ",", "Black"}], "}"}]}], ",", "\t", 
    RowBox[{"PlotLegend", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<average\>\"", ",", 
       "\"\<p(\[Delta]|S,\!\(\*SubscriptBox[\(D\), \
\(1\)]\),\!\(\*SubscriptBox[\(D\), \(2\)]\),I)\>\"", ",", 
       "\"\<p(\[Delta]|\!\(\*OverscriptBox[\(S\), \
\(-\)]\),\!\(\*SubscriptBox[\(D\), \(1\)]\),\!\(\*SubscriptBox[\(D\), \
\(2\)]\),I)\>\""}], "}"}]}], ",", "\n", "\t", 
    RowBox[{"LegendPosition", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.3"}], ",", 
       RowBox[{"-", "0.35"}]}], "}"}]}], ",", 
    RowBox[{"LegendSpacing", "\[Rule]", "0"}], ",", "\n", "\t", 
    RowBox[{"LegendTextSpace", "\[Rule]", "2"}], ",", 
    RowBox[{"LegendBorderSpace", "\[Rule]", "0.1"}], ",", "\n", "\t", 
    RowBox[{"LegendSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.6", ",", "0.25"}], "}"}]}], ",", "\n", "\t", 
    RowBox[{"LegendShadow", "->", 
     RowBox[{"{", 
      RowBox[{"0.02", ",", 
       RowBox[{"-", "0.02"}]}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{"\"\<Peak \[Delta] =\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"\[Delta]peak", "*", "100"}], "]"}], "/", "100"}], "]"}], 
         "]"}], "<>", "\"\< ; Mean \[Delta] =\>\"", "<>", " ", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"\[Delta]mean", "*", "100"}], "]"}], "/", "100"}], "]"}], 
         "]"}], "<>", "\"\< ; 95% lower \[Delta]=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"\[Delta]min", "*", "100"}], "]"}], "/", "100"}], "]"}], 
         "]"}], "<>", "\"\< ; 95% upper \[Delta]=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"\[Delta]max", "*", "100"}], "]"}], "/", "100"}], "]"}], 
         "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Delta]  Mean Difference\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Probability Density\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.4736924150646276`*^9, 3.473692446170596*^9, {3.4736925420222473`*^9, 
   3.473692716159176*^9}, {3.473692815064353*^9, 3.4736928165565434`*^9}, {
   3.473692847301673*^9, 3.4736928478725104`*^9}, {3.4736928958829823`*^9, 
   3.473692923823995*^9}, {3.47369321726472*^9, 3.4736932782041693`*^9}, 
   3.4736934446184397`*^9},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvevFom69XT/2T3pY/KBrVon9s7c8nZXWn/ffl2bX
zutrtFcBC7zeb3Y4mtlwWq99zYeD7PI1D/Z73Xm1/0PjDPuA1+FcV34d3W8R
enn+0UuLYXx7lXKTsxdE18PU21/kd3gcXrAdZp69avjav5W3D8Dss9/d3Mly
/MMxe6h77Asez1fY5n/Wvu+xBRD9s9/OYvXCq/yivWF+useZ24wOrhbLWjwC
L9vPztl0Um02i0Piorg7u45ctmfN+uvVGMXuIPHhZEfBlkv2YOWSXA7dR5cd
sE+5YH8zZbKv2U0eB4nXX8QEtp2yd066d27CDH4Hhbm9M1mjjthfXy+y4qu2
oINRVtm86yZ77Xv0QC4Scghbt4h54ZPN9o5r4zUDXgs7WJzWezXj/Ur7b9og
G0UdHM/O8rIJWGC/ehUIiDmopxZyx3yZbJ+gCQoRCYfzroc6eJ6324sCTWfN
knQoPC4rsc68xv6UGsgHUg5P1U/7HW4ssAcA5nXFuQ==
        "]]}, 
      {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvevFom69XT/2l74y9w/lKbF/9pans9L68/5IgeTA
w7GN9ipggdf7o/6G+6vN67Wv+XCQXb7mwf4vH0+xLNo5wz7gdTjXlV9H9082
em2zTWQJjG+/74/UhfiW9TD19t9md32fv3M7zDz7FY0V66QZD8Lss//AemTW
Xc7j9lD32G/IOGN1zfesfd9jCyD6Z7/j7gRBr9SL9ob56R5nbjM6nBZLmr3Q
8LL97JxNJ9VmszgcYDzyr2rhZXvWrL9ejVHsDv1T9zU1zrxkD1YuyeXguHj3
Lr/IC/Y3Uyb7mt3kcdDmeLfk+IFT9s5J985NmMHvYPWNv0mp6oj99fUiK75q
Czpsdvgsw920175HD+QiIYeyBy9it6hvsXdcG68Z8FrY4Yr43I/bvVfZf9MG
2Sjq4GpyaLlO4wL71atAQMzB77jQiyXCU+wTNEEhIuFw9v7StfMutduLAk1n
zZJ02PH8Sonp3mr7U2ogH0g5/DTvOnXzTr49AP2byfU=
        "]]}, 
      {GrayLevel[0], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvevFom69XT/2Tz/ZKvPYodT+2Vuezkrrz/v3cHg0
Rh9vtFcBC7ze39Zf+flhT699zYeD7PI1D/anZFofPe0wwz7gdTjXlV9H90fu
niq0pHUxjG8fJMXlWjdlHUy9Pf/8wCfzpbbDzLO/8pbRu3T9AZh99p2zJ6Tn
XT5mD3WP/cazLyueB56173tsAUT/7PUOpX+K7Llob5if7nHmNqODi+PrRX5l
l+1n52w6qTabxWHD9gibb28v27Nm/fVqjGJ38Ox8cPjj5Uv2YOWSXA439Rdp
8BResL+ZMtnX7CaPw7Hfp5+3rTxl75x079yEGfwO1yaFlZaaHLG/vl5kxVdt
QYeYj/YvO2/tse/RA7lIyOHhcpdE7Wmb7R3XxmsGvBZ20Lz3Kfd680r7b9og
G0UdzggvWPJXbIH96lUgIObw5h/nh8PnJ9snaIJCRMLBXVT378d/7faiQNNZ
syQdvDf/uvz+WI39KTWQD6QcmGtcjKX1Cu0BR8rMOw==
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox[
        StyleBox[
        "\"\[Delta]  Mean Difference\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm], 
       FormBox[
        StyleBox[
        "\"Probability Density\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotLabel->FormBox[
       StyleBox[
       "\"Peak \[Delta] =2.58 ; Mean \[Delta] =2.5 ; 95% lower \[Delta]=-0.17 \
; 95% upper \[Delta]=4.98\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
       TraditionalForm],
     PlotRange->Automatic,
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{-0.27999999999999997`, -0.37}, \
{0.32, -0.11999999999999998`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{-0.3, -0.35}, {0.3, -0.09999999999999998}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {GrayLevel[0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 0}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(\[Delta]|\\!\\(\\*OverscriptBox[\\(S\\), \
\\(-\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(1\\)]\\),\\!\\(\\*SubscriptBox[\
\\(D\\), \\(2\\)]\\),I)\"\>", NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[0, 1, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 1}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(\[Delta]|S,\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", 
              NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[1, 0, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 2}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"average\"\>", 
              NCache[{1.05, Rational[5, 2]}, {1.05, 2.5}], {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.4166666666666667,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.1}, {-0.1, 3.1}}], {-0.3, -0.35}, {
         Left, Bottom}, {0.6, 0.25}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.4736927894467506`*^9, 3.4736928215839233`*^9, 3.4736928606612825`*^9, 
   3.4736929266982145`*^9, {3.473693219568101*^9, 3.4736932798065214`*^9}, 
   3.4736934505571566`*^9, 3.4737178793029146`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["The ratio of the standard deviations   (r)", "Subsubtitle",
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[StyleBox["p(r|C,D1,D2,I) problem",
 FontFamily->"Courier New"]], "Subsection",
 CellChangeTimes->{{3.473693983085994*^9, 3.4736939836167674`*^9}, {
   3.4736940210012693`*^9, 3.4736940241558685`*^9}, 3.4736940662572465`*^9}],

Cell["\<\
This section computes and plots the posterior probability density for the \
ratio of the standard deviations 
assuming the means are the same. Change scaleL and/or scaleH to adjust lower \
and upper ends of the plot along the x axis.\
\>", "Text",
 CellChangeTimes->{{3.4737742794313583`*^9, 3.473774315823688*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"scaleL", " ", "=", "20"}], ";", 
  RowBox[{"scaleH", "=", "4"}], ";", 
  RowBox[{"rlow", "=", 
   RowBox[{"d1std", "/", 
    RowBox[{"(", 
     RowBox[{"scaleL", "*", "d2std"}], ")"}]}]}], ";", 
  RowBox[{"rhi", "=", 
   RowBox[{"scaleH", "*", 
    RowBox[{"d1std", "/", "d2std"}]}]}], ";", 
  RowBox[{"rdelta", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"rhi", "-", "rlow"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"nr", "-", "1"}], ")"}]}]}], ";", 
  RowBox[{"AL", "=", "low"}], ";", 
  RowBox[{"AH", "=", "high"}], ";", 
  RowBox[{"u", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"n1", " ", "d1squbar"}], 
     SuperscriptBox["r", "2"]], "+", 
    RowBox[{"n2", " ", "d2squbar"}]}]}], ";", 
  RowBox[{"v", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"n1", " ", "d1bar"}], 
     SuperscriptBox["r", "2"]], "+", 
    RowBox[{"n2", " ", "d2bar"}]}]}], ";", 
  RowBox[{"w", "=", 
   RowBox[{
    FractionBox["n1", 
     SuperscriptBox["r", "2"]], "+", "n2"}]}], ";", 
  RowBox[{"z", "=", 
   RowBox[{"u", "-", 
    FractionBox[
     SuperscriptBox["v", "2"], "w"]}]}], ";", 
  RowBox[{"XH", "=", 
   RowBox[{
    SqrtBox[
     FractionBox["w", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]", "2"]}]]], 
    RowBox[{"(", 
     RowBox[{"AH", "-", 
      RowBox[{"v", "/", "w"}]}], ")"}]}]}], ";", 
  RowBox[{"XL", "=", 
   RowBox[{
    SqrtBox[
     FractionBox["w", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]", "2"]}]]], 
    RowBox[{"(", 
     RowBox[{"AL", "-", 
      RowBox[{"v", "/", "w"}]}], ")"}]}]}], ";", 
  RowBox[{"fnrS", "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", " ", "\[Pi]"}], ")"}], 
       RowBox[{
        RowBox[{"-", "n"}], "/", "2"}]], 
      SqrtBox[
       RowBox[{"\[Pi]", "/", 
        RowBox[{"(", 
         RowBox[{"8", " ", "w"}], ")"}]}]]}], 
     RowBox[{"Ra", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"Log", "[", "R\[Sigma]", "]"}], ")"}], "2"]}]], "*", 
    SuperscriptBox["r", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"n1", "+", "1"}], ")"}]}], " "}]], 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"-", "n"}]], "  ", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox["z", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], "]"}], "  ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Erf", "[", "XH", "]"}], "-", 
      RowBox[{"Erf", "[", "XL", "]"}]}], ")"}]}]}], ";", 
  RowBox[{"pr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{"fnrS", ",", 
       RowBox[{"{", 
        RowBox[{"\[Sigma]", ",", "\[Sigma]low", ",", "\[Sigma]high"}], 
        "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rlow", ",", "rhi", ",", "rdelta"}], "}"}]}], "]"}]}],
   ";", 
  RowBox[{"prA", "=", 
   RowBox[{"pr", "/", 
    RowBox[{"(", 
     RowBox[{"rdelta", "*", 
      RowBox[{"Plus", "@@", "pr"}]}], ")"}]}]}], ";", 
  RowBox[{"xr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"r", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rlow", ",", "rhi", ",", "rdelta"}], "}"}]}], "]"}]}],
   ";", 
  RowBox[{"xrA", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xr", ",", "prA"}], "}"}], "]"}]}], ";", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"xrA", ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<r  Standard Deviation Ratio\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<p(r | C,\!\(\*SubscriptBox[\(D\), \
\(1\)]\),\!\(\*SubscriptBox[\(D\), \(2\)]\),I)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736939151369324`*^9, 3.473693969786605*^9}},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVxX081IcfAHDhPCTuOA+XO19r/Px+zXluOC6fDxnLi5IwT3m4jjzlYVfZ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    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"r  Standard Deviation Ratio\"", {"Helvetica-Bold", 12}, StripOnInput -> 
      False], TraditionalForm], 
    FormBox[
     StyleBox[
     "\"p(r | C,\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"", {
      "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473694050974967*^9, 3.473717880604787*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["p(r|",
  FontFamily->"Courier New"],
 Cell[BoxData[
  FormBox[
   OverscriptBox["C", "-"], TraditionalForm]],
  FontFamily->"Courier New"],
 StyleBox[",D1,D2,I) problem",
  FontFamily->"Courier New"]
}], "Subsection",
 CellChangeTimes->{{3.4736941017790327`*^9, 3.4736941273763504`*^9}}],

Cell["\<\
This section computes and plots the posterior probability density for the \
ratio of the standard deviations 
assuming the means are the different. Change scaleL and/or scaleH to adjust \
lower and upper ends of the plot along the x axis.\
\>", "Text",
 CellChangeTimes->{{3.4737741540610847`*^9, 3.4737742394538736`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"scaleL", " ", "=", "20"}], ";", 
  RowBox[{"scaleH", "=", "4"}], ";", 
  RowBox[{"rlow", "=", 
   RowBox[{"d1std", "/", 
    RowBox[{"(", 
     RowBox[{"scaleL", "*", "d2std"}], ")"}]}]}], ";", 
  RowBox[{"rhi", "=", 
   RowBox[{"scaleH", "*", 
    RowBox[{"d1std", "/", "d2std"}]}]}], ";", 
  RowBox[{"rdelta", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"rhi", "-", "rlow"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"nr", "-", "1"}], ")"}]}]}], ";", 
  RowBox[{"AL", "=", "low"}], ";", 
  RowBox[{"AH", "=", "high"}], ";", 
  RowBox[{"z1", "=", 
   RowBox[{"n1", 
    RowBox[{"(", 
     RowBox[{"d1squbar", "-", 
      SuperscriptBox["d1bar", "2"]}], ")"}]}]}], ";", 
  RowBox[{"z2", "=", 
   RowBox[{"n2", 
    RowBox[{"(", 
     RowBox[{"d2squbar", "-", 
      SuperscriptBox["d2bar", "2"]}], ")"}]}]}], ";", 
  RowBox[{"X1H", "=", 
   RowBox[{
    SqrtBox[
     FractionBox["n1", 
      RowBox[{"2", " ", 
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Sigma]", "2"]}]]], 
    RowBox[{"(", 
     RowBox[{"AH", "-", "d1bar"}], ")"}]}]}], ";", 
  RowBox[{"X1L", "=", 
   RowBox[{
    SqrtBox[
     FractionBox["n1", 
      RowBox[{"2", " ", 
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Sigma]", "2"]}]]], 
    RowBox[{"(", 
     RowBox[{"AL", "-", "d1bar"}], ")"}]}]}], ";", 
  RowBox[{"X2H", "=", 
   RowBox[{
    SqrtBox[
     FractionBox["n2", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]", "2"]}]]], 
    RowBox[{"(", 
     RowBox[{"AH", "-", "d2bar"}], ")"}]}]}], ";", 
  RowBox[{"X2L", "=", 
   RowBox[{
    SqrtBox[
     FractionBox["n2", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]", "2"]}]]], 
    RowBox[{"(", 
     RowBox[{"AL", "-", "d2bar"}], ")"}]}]}], ";", 
  RowBox[{"fnrSb", "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", " ", "\[Pi]"}], ")"}], 
       RowBox[{
        RowBox[{"-", "n"}], "/", "2"}]], " ", "\[Pi]"}], 
     RowBox[{"4", 
      SuperscriptBox[
       RowBox[{"(", "Ra", ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"Log", "[", "R\[Sigma]", "]"}], ")"}], "2"], " ", 
      SqrtBox[
       RowBox[{"n1", " ", "n2"}]]}]], "*", 
    SuperscriptBox["r", 
     RowBox[{
      RowBox[{"-", "n1"}], " "}]], 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"1", "-", "n"}]], "  ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["z1", 
        RowBox[{"2", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Sigma]", "2"]}]]}], "-", 
      FractionBox["z2", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], "]"}], "  ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Erf", "[", "X1H", "]"}], "-", 
      RowBox[{"Erf", "[", "X1L", "]"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Erf", "[", "X2H", "]"}], "-", 
      RowBox[{"Erf", "[", "X2L", "]"}]}], ")"}]}]}], ";", 
  RowBox[{"pr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{"fnrSb", ",", 
       RowBox[{"{", 
        RowBox[{"\[Sigma]", ",", "\[Sigma]low", ",", "\[Sigma]high"}], 
        "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rlow", ",", "rhi", ",", "rdelta"}], "}"}]}], "]"}]}],
   ";", 
  RowBox[{"prB", "=", 
   RowBox[{"pr", "/", 
    RowBox[{"(", 
     RowBox[{"rdelta", "*", 
      RowBox[{"Plus", "@@", "pr"}]}], ")"}]}]}], ";", 
  RowBox[{"xr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"r", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rlow", ",", "rhi", ",", "rdelta"}], "}"}]}], "]"}]}],
   ";", 
  RowBox[{"xrB", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xr", ",", "prB"}], "}"}], "]"}]}], ";", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"xrB", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<r  Standard Deviation Ratio\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<p(r|\!\(\*OverscriptBox[\(C\), \
\(-\)]\),\!\(\*SubscriptBox[\(D\), \(1\)]\),\!\(\*SubscriptBox[\(D\), \
\(2\)]\),I)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736941761674814`*^9, 3.4736941817556286`*^9}, {
  3.473694214663604*^9, 3.473694239549885*^9}},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVxX081IcfAHDiPHR0Hg6HcyXmlZKHW+K4+nxEpNJQzLBSrpvl4aab5BBR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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"r  Standard Deviation Ratio\"", {"Helvetica-Bold", 12}, StripOnInput -> 
      False], TraditionalForm], 
    FormBox[
     StyleBox[
     "\"p(r|\\!\\(\\*OverscriptBox[\\(C\\), \
\\(-\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(1\\)]\\),\\!\\(\\*SubscriptBox[\
\\(D\\), \\(2\\)]\\),I)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4736942754622407`*^9, 3.473717881956731*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["p(r | D1,D2,I) ",
 FontFamily->"Courier New"]], "Subsection"],

Cell[TextData[{
 "This section computes and plots the posterior probability density for the \
ratio of the standard deviations \nindependent of whether the means are the \
same. It is a weighted average of  p(r | C,D1,D2,I) and \np(r  | ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["C", "-"], TraditionalForm]]],
 ",D1,D2,I) where the weights are pC and pCbar, the probability that the \
means are the same or different, respectively.\n\nThe code computes the 95% \
credible region. It also computes the 99.9% credible region for choosing a \
range to plot. The latter is used to choose suitable boundaries for plotting \
purposes so only the region with significant probability is displayed."
}], "Text",
 CellChangeTimes->{{3.4736950102334423`*^9, 3.4736950294214163`*^9}, {
  3.4737175516517754`*^9, 3.473717571470273*^9}, {3.4737176439945583`*^9, 
  3.4737176533179646`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"prave", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"pC", "*", "prA"}], "+", 
     RowBox[{"pCbar", "*", "prB"}]}], ")"}]}], ";", 
  RowBox[{"prave", "=", 
   RowBox[{"prave", "/", 
    RowBox[{"Plus", "@@", "prave"}]}]}], ";", 
  RowBox[{"rxr", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"prave", ",", "xr"}], "}"}], "]"}]}], ";", 
  RowBox[{"rpeak", "=", 
   RowBox[{
    RowBox[{"Sort", "[", "rxr", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"nr", ",", "2"}], "]"}], "]"}]}], ";", 
  RowBox[{"rmean", "=", 
   RowBox[{"prave", ".", "xr"}]}], ";", 
  RowBox[{"sortrxr", "=", 
   RowBox[{"Sort", "[", "rxr", "]"}]}], ";", 
  RowBox[{"rmin", "=", "rhi"}], ";", 
  RowBox[{"rmax", "=", "rlow"}], ";", 
  RowBox[{"area", "=", "0.0"}], ";", 
  RowBox[{"j", "=", "0"}], ";", 
  RowBox[{"nri", "=", "nr"}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{"area", "\[LessEqual]", "0.95"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"area", "=", 
      RowBox[{"area", "+", " ", 
       RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
        RowBox[{"nri", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}], ">", "rmax"}], 
       ",", 
       RowBox[{"rmax", "=", 
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}], "<", "rmin"}], 
       ",", 
       RowBox[{"rmin", "=", 
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", 
     RowBox[{"nri", "=", 
      RowBox[{"nri", "-", "1"}]}]}]}], "]"}], ";", 
  RowBox[{"rbmin", "=", "rmin"}], ";", 
  RowBox[{"rbmax", "=", "rmax"}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"area", "\[LessEqual]", "0.999"}], "&&", 
     RowBox[{"nri", ">", "0"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"area", "=", 
      RowBox[{"area", "+", " ", 
       RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
        RowBox[{"nri", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}], ">", "rbmax"}],
        ",", 
       RowBox[{"rbmax", "=", 
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}], "<", "rbmin"}],
        ",", 
       RowBox[{"rbmin", "=", 
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", 
     RowBox[{"nri", "=", 
      RowBox[{"nri", "-", "1"}]}]}]}], "]"}], ";", 
  RowBox[{"prwta", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"RotateLeft", "[", 
     RowBox[{
      RowBox[{"Take", "[", 
       RowBox[{"sortrxr", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"nri", "+", "1"}], ",", "nr"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"tr", "=", 
   RowBox[{"Transpose", "[", "prwta", "]"}]}], ";", 
  RowBox[{"prwt", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"tr", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"tr", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "/", "rdelta"}]}], "}"}], "]"}]}], 
  ";", 
  RowBox[{"prx", "=", 
   RowBox[{"tr", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";", 
  RowBox[{"xrAsub", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"Intersection", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xrA", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], "}"}], ",", "prx"}], 
         "]"}], "]"}], ">", "0"}], ",", 
      RowBox[{"xrAsub", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"xrAsub", ",", 
         RowBox[{"xrA", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", "Null"}], "]"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "nr"}], "}"}]}], "]"}], ";", 
  RowBox[{"xrBsub", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"Intersection", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xrB", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], "}"}], ",", "prx"}], 
         "]"}], "]"}], ">", "0"}], ",", 
      RowBox[{"xrBsub", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"xrBsub", ",", 
         RowBox[{"xrB", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", "Null"}], "]"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "nr"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", "nr", "\[IndentingNewLine]", "nri", "\
\[IndentingNewLine]", "area", "\[IndentingNewLine]", "rpeak", "\
\[IndentingNewLine]", "rmean", "\[IndentingNewLine]", "rmin", "\
\[IndentingNewLine]", "rmax"}], "Input",
 CellChangeTimes->{{3.473694384551278*^9, 3.473694428375168*^9}, {
  3.47369486534221*^9, 3.4736948674853344`*^9}, {3.473717536740334*^9, 
  3.4737175372811117`*^9}},
 FontSize->14],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{3.473694491847703*^9, 3.4736948696384735`*^9, 
  3.473717882036846*^9}],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{3.473694491847703*^9, 3.4736948696384735`*^9, 
  3.4737178820568748`*^9}],

Cell[BoxData["0.9990529189632387`"], "Output",
 CellChangeTimes->{3.473694491847703*^9, 3.4736948696384735`*^9, 
  3.4737178820668893`*^9}],

Cell[BoxData["1.7084529017093772`"], "Output",
 CellChangeTimes->{3.473694491847703*^9, 3.4736948696384735`*^9, 
  3.4737178820769033`*^9}],

Cell[BoxData["2.0858564657142478`"], "Output",
 CellChangeTimes->{3.473694491847703*^9, 3.4736948696384735`*^9, 
  3.473717882086918*^9}],

Cell[BoxData["0.7103976513933759`"], "Output",
 CellChangeTimes->{3.473694491847703*^9, 3.4736948696384735`*^9, 
  3.4737178820969324`*^9}],

Cell[BoxData["3.781336883134919`"], "Output",
 CellChangeTimes->{3.473694491847703*^9, 3.4736948696384735`*^9, 
  3.47371788213699*^9}]
}, Open  ]],

Cell[TextData[{
 "Here we plot  p(r | C,D1,D2,I),  p(r | ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["C", "-"], TraditionalForm]]],
 ",D1,D2,I) and the weighted average of the two. See plot legend for \
details.The peak r, average r and upper and lower boundaries of the 95% \
credible region are displayed along the top of the plot.\n"
}], "Text",
 CellChangeTimes->{{3.4736950736559043`*^9, 3.4736950785029707`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plr", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"prwt", ",", "xrAsub", ",", "xrBsub"}], "}"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Green", ",", "Black"}], "}"}]}], ",", "\t", 
    RowBox[{"PlotLegend", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<average\>\"", ",", 
       "\"\<p(r|C,\!\(\*SubscriptBox[\(D\), \
\(1\)]\),\!\(\*SubscriptBox[\(D\), \(2\)]\),I)\>\"", ",", 
       "\"\<p(r|\!\(\*OverscriptBox[\(C\), \(-\)]\),\!\(\*SubscriptBox[\(D\), \
\(1\)]\),\!\(\*SubscriptBox[\(D\), \(2\)]\),I)\>\""}], "}"}]}], ",", "\n", 
    "\t", 
    RowBox[{"LegendPosition", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"LegendSpacing", "\[Rule]", "0"}], ",", "\n", "\t", 
    RowBox[{"LegendTextSpace", "\[Rule]", "2"}], ",", 
    RowBox[{"LegendBorderSpace", "\[Rule]", "0.1"}], ",", "\n", "\t", 
    RowBox[{"LegendSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.6", ",", "0.25"}], "}"}]}], ",", "\n", "\t", 
    RowBox[{"LegendShadow", "->", 
     RowBox[{"{", 
      RowBox[{"0.02", ",", 
       RowBox[{"-", "0.02"}]}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{"\"\<Peak r =\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"rpeak", "*", "100"}], "]"}], "/", "100"}], "]"}], "]"}], 
        "<>", "\"\< ; Mean  r =\>\"", "<>", " ", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"rmean", "*", "100"}], "]"}], "/", "100"}], "]"}], "]"}], 
        "<>", "\"\< ; 95% lower  r=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"rmin", "*", "100"}], "]"}], "/", "100"}], "]"}], "]"}], 
        "<>", "\"\< ; 95% upper  r=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"rmax", "*", "100"}], "]"}], "/", "100"}], "]"}], "]"}]}],
        ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<r  Standard Deviation Ratio\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Probability Density\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736943238127294`*^9, 3.4736943573616395`*^9}, 
   3.47369513297238*^9, {3.4736953278765254`*^9, 3.473695412810348*^9}, {
   3.473695555117814*^9, 3.4736955753673353`*^9}, {3.473695637848425*^9, 
   3.4736956408427896`*^9}},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVxXk0FAgcAODJlckx4ximY6da1FIjRJqlfr/RvPBa5XXo0EMao3EkO1vJ
HSq8mBnXJkWnjk0UYZAjWuOmGbliZjJSbdkKa54ju/vH9761/mF7A9QIBILn
f/5/q+uZ1bIxKYzY1HXrtx+GlGuNp6q6BsBjWuP7V9ZpGPxKfpEtGgEBZZEj
DkyFbLPilMoeBaRL6E3ehnmwvfOAXeFOJQSqVAm26+7Du4j5wczqd7CQYes4
wi4FvtntxPM2H8AisSE6pqwGHDvdN4bd/QvUVrAamscaQR7xRXp0xQTkRu6o
2GXeCk3Ctu13Xb9A0q5eNVZQN1DHaUarEr5CqSxJcqdXAqHOv45n1HyDj5qT
Jj70PmgQvqwmzkzC4tPkRdEvg0AZpwribaeB86asxtx4GLjOIeyZ4H8gln1B
3z5YBrXCuq0nC2dATuwivb4hB8NxQ70xuQq4HmHEFlcFcJw5Cu+Vs3C2rGl2
20MFVAlFz14dmIME96Dd1m0KII3rproL5sF5Wf4ezRIFHHf286lvXQC//jaP
N74KqBCW2jlqLoL/xvycxrdyuMhLVO9bTcBOpYpiwZSDDa0o1PA5Aa1znERp
WjIYFL/u8ziyBF1MzUKHjw1DEo/gkjKzBLm/N353uzUE1jSrR01Zaui5x6r6
B+kA9Iv3mRDs1DGMNO/XuqQfEngx8U5d6shyujb+dvNroNPufTwTooGytgM5
P4dLoU/cvf8pURObD+cd0q17Bed5s7WfCzXxJaO/02ptD2ygmVtasrQw87e3
pzj2XdAr9shkK7SwJGRbeNzBdojjnV0oiF2K07Pt7vSiFrCk3QwcWqmNsusx
0w8dmkEibu0xEWljg1EJi/6lCWJ5U057vYh4rq7vgvnQC/iJRitMmySi6MkW
Nd5UPbwSu5JbBMvwT9/tNg68WojmhUdqWOugpSBZ8WJPNayj5SmhTQd19I/4
jkRUQre4aXfUCV0UhWUym98/g0jeRGW5ph5ueLRe2pVbCuY0qtm3W3pYPvb8
5JmLT6BLzEyjoz72V6rWTuwthnO84JkTw/rILiEUFM/9AWa07GN3IknYMOSk
JVu4Dxy2bOxvHTJSgGkt8SyEGsbU1bQjZJxNzDuf9uk2GJCInhsekHF98Hxg
RctN4Ch/0GyZIWOrS/pJRmMBVIvsqjg7DTDl4KiN29FrQOa7hmlkGyAxMWnz
5X25EMA+an5r1AADcy3ntQpyoIoRPgB2hpj8WC+03CELSKSL6cPxhqjdt60k
npQBbOXVHVFdhvjkY5xwjYUARKJiFZVmhMxyjr2F/DLo85uKykOM0Nak1EOr
NwWOswf891cboVF0qm0U7RJUMiZMvxGN8bvMOIRRmgR6JPUO/iFjnM05G6VK
TQB/pWkC/Z4xVrRv8j6YHw8Voo2ObdPG+NBttC65Iwb0+MxPJ1gUDF/8MaOz
JhL82V43tTIp6LfmQ8cKQgRUMIK97igoWER+HLAp/TTokuJ1XGxMkJ2bFdDr
w4Njyqx6WawJmjocJtYHhUO56MHpmA4TjObmPx7zCgMdfq3VylWm+MGlc2r/
lhDwY0tklUGmKPActRVwufCM8T7LS2SKPYzl0phxDiwjLbhPLaWih73bjaX3
2eCrNFgUelFx+IrapYXb/lAmWle26S4Vr883VM5J/YDId+J2TFIxnXuFeS/I
B3zYnrRgl+UoTYv7PBHnDaWMAIm2cDluDZ1z7pYfgn8BS4dTMg==
        "]]}, 
      {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVxXk0FAgcAOBxNxgzDGOKHa9Yb2VI9Nz5/VjL1lNZ1zrKMQ25IjuhpHKl
1GpMxtvWbkSIVqyVY8axCjVIhNwMr0EllaN0sLO7f3zv286K9QiVJRAI7v/5
f2vXBD3x3BCwdTKmI66HQNbv7SeEfWOQOOnPnP+SDOPLlAd5gmngb7Mt8avg
QZ5+dVbj01kQ5ewtnM8uAocn3uZlLhJY2q5ZW/BVFcyf2hjPbZqHo37Or4oM
G4Crfys91ewlLIZGprYFtYHVk33M2NJFqOpSOyms74SZU++GDm97A3dSNnSd
jvRAB6/HodT1Hfg6WMhP/twP9AUGVTdtGZzUI/9sDRiE4/Y/LVxrXoFAQRo/
VH4Y7vM6m4jrq0A5v31HO2cUtBboOSm73wOrxMenM38cIuyj2etRH8A2+QeS
V8wktPL+to4pWwezAupF84Up0FjQIM3NfAS+kWXHQxkxhNmHzQbofAZnllRV
1CIGIU9QN+D9BZab/ToW1WaAvKB6eV/OBkQwC6Tp1Bk4ah8c2Na9Cf721akB
M2Jo4NWaWylIodza/YiDhxgyOelyI3oE7C0LYCtmToMZ4+5xjRYC6oZcSk2+
MAXjouGRA/4yWIi7ZeP9JyGDQ3DKWpfBlzqRnqfVJsCUsbOygy+L/NefPDLu
jMGoyJNGMJfDQlPp+37LUUjjnE2x65PDoLXGjwLhMJgwbr9KiJZHsdL8tXL7
ZzAi6vf6i6iA3pzyDvKDQUjlfG5dKlPA73QjKuMODYAxw8DIyFkR9fKtj0W/
6IdnogO57FlF/FEazL6u1wfnOYmbheeU8INSSKkj9zEYMYqOTehswdfXpiwq
dnTDoKj7KU2wBRMPFZ28OPEIznHW7Dx8iPgu0G66VNgJ3zAYZdmrRNxNZ1wm
trXDgMiV0pWjjHUuDnrbFu9DMicuSd5UBfVXPPkdtm1gyPhNAj0qmFVlvMsi
oAX6RR0Hz4Sr4q+D3P196UJI4rxprFcg4aEVBZnixQYwYND1V4pJKDUtGGm6
Wgd9IsdsE1TD+Qdze2gRtXCaE7UePqWGkW7P5v9IqAF9Rl5ISRIZT2oFW2se
q4YwtnjurQoFu8dnjVusKqHZZi0/25+C5gWMLlnfClAnE92NKyhI5S/vX28r
gzDJVwpd6xQsV86L044ugSaBuTDMRR0lLrLPD3oWA4XrGiufp46Uie6gTydu
Qij7sEHxc3VMblSjtp+/AUKbuDEw18CxJGbNmYR8IJMzr06laGA9ZemCb8sv
wJbkf3umTwMJOru++LnlgUBQ/ZHOoKJ22XNfG91cUON23K2PpuLliPSLhw15
cJQ9xvJqoiKLcssqt+sqNNq80V4hamKTWerqnpIrQCLL9XJ9NfGpmXfO7MAl
YEm000xuayJtv7R5yC0TGgRMq573muj1dXcOUzkDSFzH1+HOWhhkUjM7JJcG
LLZPkWKuFv7zuGKDY5ECDTZRPiWzWvjwCi27xvAsqJJTVJzMaDh6aeTCkH0S
hEj4beJzNFy6Q3xrdjMR6gUV8Wd7abjGGrG78X08qHBbd+roaiPT8oRBrykH
gtmD4sZIbbQ6mDRs6xYHdTYv+D4CbaToPCo0sIwFZfLmvjUlOvZXBsfvZUZD
kERdyvOhY0xMlSMnLgLuCQzv7Sqlo1Pe6M3EzTAgcu0ielfpuBa+hy8WsSGQ
7c6IctqKSFozVullQa1N6OAW3lYk5bgIyfIh8C9MO0at
        "]]}, 
      {GrayLevel[0], LineBox[CompressedData["
1:eJwVxXk0FAgcAGCWwRgaxjBjacSUF7myhYnt93NEl7aIPLxyDKscU82TK0cU
sWlYdNAewkSyKue4muxUg2QKOSrnMNpiXeG1ee3uH9/7DIM4HiHfyMnJHf7P
/9u5nTMYneoDlTnnyrMED8i89efppp4hCL67cA1FkTC8oNFeIBgBYW30HFEp
DQqY1ZmNL8fh+peNfziG58PuF17WfFcpSAq9inp3lsB07JfhvOZpkCYm67ft
vQ88ZknaBav3kKfnrtXsJwDbF/vMOGUf4INFhOcMux3GYuf7/L+dA7P3bSX2
hh0gyu3aXeY2D46DdqxidwnQZQwt/dQFaG89n3ZlVx9EOpyV/dyyCB4+W3y2
Mwfhce6TZuLqEkw8AhOHvjegLaPnpGz/BJU3iw05m0bhpEMEezV8BZxXTt00
WxyDttxHdlH8VUiy7iUZK04ARUZRnxpbA++Mxzxv4QSEOoSO++l9hlTh5KkE
40loyhXUvfL6B7qyJmpmd00CWaaWtS/nCwRIcjISCJMQ7BBwXNi5Dqb85+u2
ORPQkFtjbUv4CvulnNrg6XFI56YpDBjIofvlJU6q1jhYMaoiKa1yeJEfIeYb
jcGw+PWAu688kvN7fGfsR+AiV84pc1UeqVZV7SX6b8GCYXpPlP8NLliXqGev
DMGg2FNHzloBd672353qH4BUbmKKfY8CKuqUDruI+sGcceevcxGK+E7WWt0v
7oUBseToQyIB4yZiKkpnXsIF7ue2WT4Bz9ddYy4ZS2AbY7OJiYsScpxFcVqk
bugXu+exx5UwOfprhKpqJyRzY9Z/S1LGdLXsEJv9z8CEUfzjGz0V9LAw8qvs
EEGvuPOljkAFPzq2BmReaock7rK9hzcRVSK8tvwQL4StDAY/e4mIYsu9v+zY
2wqvxG4aHTmqaN+dbFe3LoDz3DPxihYkFLJl0fNqDWDMKJJCFwlbK4MnRyNr
QSIWHUoIU8MDa1Ofu+kPIZ4711hPUMeDxKpbp5Xuw2YGnbl4Wx0faUdFLp64
Bz1ix2xz3ICe6bdpuxgVEMcNXw17twEhZoFl6cAHJqMgsDSejPLPXcuPVJdA
KHt06m+SBk7bFJ3dFFUMLazlwmxfDdxKpovpY7+CJpl4eFuFBg7aXPte4lsE
odKNhI5VDYzz0V6p2n0DmgXWTaGumvh7oI98THIBaPDcOIoFmlg+ErvtICUP
Qtj+m29PamKLwc3rl2dzoIl1ZgisKaj5YG2Pi+ZVIJPTr75LoeChEsEzWmMW
sKWFzgk9FJx88PrtzvYMEAiq1+gMLZRcSh8aZl6CDTxRVX2EFuJwikL5q1QI
Zg8FHW3WQse0ZWH8kxRoZM3RFolUdLtiJuXNJII6WaGb50NFo+XOYyvV8RAk
paWa36Hi+3oDUk1fDDQIzGy7PlEx2NTySM+BaFDnOX4Mc9FGgnLZ3TISF4LY
3sVKedrIaUFDAekMNLDCvUvHtdEiIUNilBkFauQUkpOVDvpvtUu0OREOgdJ8
4WiSDuorpe3QvRoG9YKK6MRuHfwph3b8BikUSLw2Uz19GhaNlL9peBEMAeze
0cZTNKwczthzpScQ6lgz+d4CGs5nmTzVVQ4AVfL6vmVlOlLXvlOPGvGHE1LN
r7nedIwLLfSTKfpCrcC41rKMjpfXopQUY48BkWd/snuJjq7rTqWull5wnH2Y
Ee6ki1PUlkhzpifUsEJ6VXJ1cfvTWQrV/Qj8C4SZRdg=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox[
        StyleBox[
        "\"r  Standard Deviation Ratio\"", {"Helvetica-Bold", 12}, 
         StripOnInput -> False], TraditionalForm], 
       FormBox[
        StyleBox[
        "\"Probability Density\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotLabel->FormBox[
       StyleBox[
       "\"Peak r =1.71 ; Mean  r =2.09 ; 95% lower  r=0.71 ; 95% upper  \
r=3.78\"", {"Helvetica-Bold", 11}, StripOnInput -> False], TraditionalForm],
     PlotRange->Automatic,
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{0.02, 0.23}, {0.62, 0.48}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0., 0.25}, {0.6, 0.5}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {GrayLevel[0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 0}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(r|\\!\\(\\*OverscriptBox[\\(C\\), \
\\(-\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(1\\)]\\),\\!\\(\\*SubscriptBox[\
\\(D\\), \\(2\\)]\\),I)\"\>", NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[0, 1, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 1}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(r|C,\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", 
              NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[1, 0, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 2}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"average\"\>", 
              NCache[{1.05, Rational[5, 2]}, {1.05, 2.5}], {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.4166666666666667,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.1}, {-0.1, 3.1}}], {0., 0.25}, {
         Left, Bottom}, {0.6, 0.25}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.473695181022431*^9, {3.4736953307206717`*^9, 3.4736954147031074`*^9}, 
   3.473695578722226*^9, 3.473695643867199*^9, 3.4737178830783434`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary", "Subsubtitle",
 FontSize->18],

Cell["Here we give a table summarizing the data", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "l1a", "]"}]], "Input",
 FontSize->14],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\" Data Summary\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\" No.\"\>", "\<\"Standard Deviation\"\>", "\<\" Mean\"\>", "\<\"Data \
set\"\>"},
    {"\<\"_____\"\>", "\<\"__________________\"\>", "\<\"_______\"\>", \
"\<\"_________\"\>"},
    {"10", "3.2666836734251183`", "11.330000000000002`", "\<\"riverB.1\"\>"},
    {"8", "1.6976875027939793`", "8.825`", "\<\"riverB.2\"\>"},
    {"18", "2.9114884004375416`", "10.216666666666667`", "\<\"combined\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4736955163713264`*^9, 3.473695652890354*^9, 
  3.4737178832986603`*^9}]
}, Open  ]],

Cell["\<\
Next we give a table summarizing the priors and posterior probabilities.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "l1b", "]"}]], "Input",
 FontSize->14],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"          Numerical Example\"\>", "\<\"Value\"\>"},
    {"\<\"__________________________________________\"\>", "\<\"___________\"\
\>"},
    {"\<\"Prior mean lower bound\"\>", "1"},
    {"\<\"prior mean upper bound\"\>", "18"},
    {"\<\"Prior standard deviation lower bound\"\>", "0.1`"},
    {"\<\"Prior standard deviation upper bound\"\>", "12"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Number of steps for plotting \
p(\[Delta]|\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", "100"},
    {"\<\"Number of steps for plotting p(r|\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", "100"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"                 Model\"\>", "\<\"Probability\"\>"},
    {"\<\"__________________________________________\"\>", "\<\"___________\"\
\>"},
    {"\<\"Same mean, same standard deviation\"\>", "0.24599947953213525`"},
    {"\<\"Different means, same standard deviation\"\>", 
     "0.2931110586191581`"},
    {"\<\"Same mean, different standard deviation\"\>", 
     "0.20688748803155854`"},
    {"\<\"Different means, different standard deviations\"\>", 
     "0.2540019738171481`"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Means are the same\"\>", "0.4528869675636938`"},
    {"\<\"Means are the different\"\>", "0.5471130324363063`"},
    {"\<\"The odds ratio in favour of a difference\"\>", "\<\"Odds=1.21\"\>"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Standard deviations are the same\"\>", "0.5391105381512933`"},
    {"\<\"Standard deviations are different\"\>", "0.46088946184870666`"},
    {"\<\"The odds ratio in favour of a difference\"\>", "\<\"Odds=0.85\"\>"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Same means and standard deviations\"\>", "0.24599947953213525`"},
    {"\<\"One or both are different\"\>", "0.7540005204678648`"},
    {"\<\"The odds ratio in favour of a difference\"\>", "\<\"Odds=3.07\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4736955165015163`*^9, 3.473695653040573*^9, 
  3.4737178833487325`*^9}]
}, Open  ]],

Cell[TextData[{
 "Here we plot  p(\[Delta] | S,D1,D2,I),  p(\[Delta] | ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["S", "-"], TraditionalForm]]],
 ",D1,D2,I) and the weighted average of the two. See plot legend for \
details.The peak \[Delta], average \[Delta] and upper and lower boundaries of \
the 95% credible region are displayed along the top of the plot."
}], "Text",
 CellChangeTimes->{{3.473695477154153*^9, 3.4736954815505624`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Delta]plots", "=", 
  RowBox[{"Show", "[", "pl\[Delta]", "]"}]}]], "Input",
 CellChangeTimes->{3.4736954660880203`*^9},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvevFom69XT/2T3pY/KBrVon9s7c8nZXWn/ffl2bX
zutrtFcBC7zeb3Y4mtlwWq99zYeD7PI1D/Z73Xm1/0PjDPuA1+FcV34d3W8R
enn+0UuLYXx7lXKTsxdE18PU21/kd3gcXrAdZp69avjav5W3D8Dss9/d3Mly
/MMxe6h77Asez1fY5n/Wvu+xBRD9s9/OYvXCq/yivWF+useZ24wOrhbLWjwC
L9vPztl0Um02i0Piorg7u45ctmfN+uvVGMXuIPHhZEfBlkv2YOWSXA7dR5cd
sE+5YH8zZbKv2U0eB4nXX8QEtp2yd066d27CDH4Hhbm9M1mjjthfXy+y4qu2
oINRVtm86yZ77Xv0QC4Scghbt4h54ZPN9o5r4zUDXgs7WJzWezXj/Ur7b9og
G0UdHM/O8rIJWGC/ehUIiDmopxZyx3yZbJ+gCQoRCYfzroc6eJ6324sCTWfN
knQoPC4rsc68xv6UGsgHUg5P1U/7HW4ssAcA5nXFuQ==
        "]]}, 
      {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvevFom69XT/2l74y9w/lKbF/9pans9L68/5IgeTA
w7GN9ipggdf7o/6G+6vN67Wv+XCQXb7mwf4vH0+xLNo5wz7gdTjXlV9H9082
em2zTWQJjG+/74/UhfiW9TD19t9md32fv3M7zDz7FY0V66QZD8Lss//AemTW
Xc7j9lD32G/IOGN1zfesfd9jCyD6Z7/j7gRBr9SL9ob56R5nbjM6nBZLmr3Q
8LL97JxNJ9VmszgcYDzyr2rhZXvWrL9ejVHsDv1T9zU1zrxkD1YuyeXguHj3
Lr/IC/Y3Uyb7mt3kcdDmeLfk+IFT9s5J985NmMHvYPWNv0mp6oj99fUiK75q
Czpsdvgsw920175HD+QiIYeyBy9it6hvsXdcG68Z8FrY4Yr43I/bvVfZf9MG
2Sjq4GpyaLlO4wL71atAQMzB77jQiyXCU+wTNEEhIuFw9v7StfMutduLAk1n
zZJ02PH8Sonp3mr7U2ogH0g5/DTvOnXzTr49AP2byfU=
        "]]}, 
      {GrayLevel[0], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvevFom69XT/2Tz/ZKvPYodT+2Vuezkrrz/v3cHg0
Rh9vtFcBC7ze39Zf+flhT699zYeD7PI1D/anZFofPe0wwz7gdTjXlV9H90fu
niq0pHUxjG8fJMXlWjdlHUy9Pf/8wCfzpbbDzLO/8pbRu3T9AZh99p2zJ6Tn
XT5mD3WP/cazLyueB56173tsAUT/7PUOpX+K7Llob5if7nHmNqODi+PrRX5l
l+1n52w6qTabxWHD9gibb28v27Nm/fVqjGJ38Ox8cPjj5Uv2YOWSXA439Rdp
8BResL+ZMtnX7CaPw7Hfp5+3rTxl75x079yEGfwO1yaFlZaaHLG/vl5kxVdt
QYeYj/YvO2/tse/RA7lIyOHhcpdE7Wmb7R3XxmsGvBZ20Lz3Kfd680r7b9og
G0UdzggvWPJXbIH96lUgIObw5h/nh8PnJ9snaIJCRMLBXVT378d/7faiQNNZ
syQdvDf/uvz+WI39KTWQD6QcmGtcjKX1Cu0BR8rMOw==
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox[
        StyleBox[
        "\"\[Delta]  Mean Difference\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm], 
       FormBox[
        StyleBox[
        "\"Probability Density\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotLabel->FormBox[
       StyleBox[
       "\"Peak \[Delta] =2.58 ; Mean \[Delta] =2.5 ; 95% lower \[Delta]=-0.17 \
; 95% upper \[Delta]=4.98\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
       TraditionalForm],
     PlotRange->Automatic,
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{-0.27999999999999997`, -0.37}, \
{0.32, -0.11999999999999998`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{-0.3, -0.35}, {0.3, -0.09999999999999998}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {GrayLevel[0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 0}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(\[Delta]|\\!\\(\\*OverscriptBox[\\(S\\), \
\\(-\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(1\\)]\\),\\!\\(\\*SubscriptBox[\
\\(D\\), \\(2\\)]\\),I)\"\>", NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[0, 1, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 1}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(\[Delta]|S,\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", 
              NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[1, 0, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 2}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"average\"\>", 
              NCache[{1.05, Rational[5, 2]}, {1.05, 2.5}], {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.4166666666666667,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.1}, {-0.1, 3.1}}], {-0.3, -0.35}, {
         Left, Bottom}, {0.6, 0.25}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.473695516581633*^9, 3.4736956531507335`*^9, 
  3.473717883458891*^9}]
}, Open  ]],

Cell[TextData[{
 "Here we plot  p(r | C,D1,D2,I),  p(r | ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["C", "-"], TraditionalForm]]],
 ",D1,D2,I) and the weighted average of the two. See plot legend for \
details.The peak r, average r and upper and lower boundaries of the 95% \
credible region are displayed along the top of the plot."
}], "Text",
 CellChangeTimes->{{3.4736955013794703`*^9, 3.473695505475442*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rplots", "=", 
  RowBox[{"Show", "[", "plr", "]"}]}]], "Input",
 CellChangeTimes->{3.473695495450827*^9},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVxXk0FAgcAODJlckx4ximY6da1FIjRJqlfr/RvPBa5XXo0EMao3EkO1vJ
HSq8mBnXJkWnjk0UYZAjWuOmGbliZjJSbdkKa54ju/vH9761/mF7A9QIBILn
f/5/q+uZ1bIxKYzY1HXrtx+GlGuNp6q6BsBjWuP7V9ZpGPxKfpEtGgEBZZEj
DkyFbLPilMoeBaRL6E3ehnmwvfOAXeFOJQSqVAm26+7Du4j5wczqd7CQYes4
wi4FvtntxPM2H8AisSE6pqwGHDvdN4bd/QvUVrAamscaQR7xRXp0xQTkRu6o
2GXeCk3Ctu13Xb9A0q5eNVZQN1DHaUarEr5CqSxJcqdXAqHOv45n1HyDj5qT
Jj70PmgQvqwmzkzC4tPkRdEvg0AZpwribaeB86asxtx4GLjOIeyZ4H8gln1B
3z5YBrXCuq0nC2dATuwivb4hB8NxQ70xuQq4HmHEFlcFcJw5Cu+Vs3C2rGl2
20MFVAlFz14dmIME96Dd1m0KII3rproL5sF5Wf4ezRIFHHf286lvXQC//jaP
N74KqBCW2jlqLoL/xvycxrdyuMhLVO9bTcBOpYpiwZSDDa0o1PA5Aa1znERp
WjIYFL/u8ziyBF1MzUKHjw1DEo/gkjKzBLm/N353uzUE1jSrR01Zaui5x6r6
B+kA9Iv3mRDs1DGMNO/XuqQfEngx8U5d6shyujb+dvNroNPufTwTooGytgM5
P4dLoU/cvf8pURObD+cd0q17Bed5s7WfCzXxJaO/02ptD2ygmVtasrQw87e3
pzj2XdAr9shkK7SwJGRbeNzBdojjnV0oiF2K07Pt7vSiFrCk3QwcWqmNsusx
0w8dmkEibu0xEWljg1EJi/6lCWJ5U057vYh4rq7vgvnQC/iJRitMmySi6MkW
Nd5UPbwSu5JbBMvwT9/tNg68WojmhUdqWOugpSBZ8WJPNayj5SmhTQd19I/4
jkRUQre4aXfUCV0UhWUym98/g0jeRGW5ph5ueLRe2pVbCuY0qtm3W3pYPvb8
5JmLT6BLzEyjoz72V6rWTuwthnO84JkTw/rILiEUFM/9AWa07GN3IknYMOSk
JVu4Dxy2bOxvHTJSgGkt8SyEGsbU1bQjZJxNzDuf9uk2GJCInhsekHF98Hxg
RctN4Ch/0GyZIWOrS/pJRmMBVIvsqjg7DTDl4KiN29FrQOa7hmlkGyAxMWnz
5X25EMA+an5r1AADcy3ntQpyoIoRPgB2hpj8WC+03CELSKSL6cPxhqjdt60k
npQBbOXVHVFdhvjkY5xwjYUARKJiFZVmhMxyjr2F/DLo85uKykOM0Nak1EOr
NwWOswf891cboVF0qm0U7RJUMiZMvxGN8bvMOIRRmgR6JPUO/iFjnM05G6VK
TQB/pWkC/Z4xVrRv8j6YHw8Voo2ObdPG+NBttC65Iwb0+MxPJ1gUDF/8MaOz
JhL82V43tTIp6LfmQ8cKQgRUMIK97igoWER+HLAp/TTokuJ1XGxMkJ2bFdDr
w4Njyqx6WawJmjocJtYHhUO56MHpmA4TjObmPx7zCgMdfq3VylWm+MGlc2r/
lhDwY0tklUGmKPActRVwufCM8T7LS2SKPYzl0phxDiwjLbhPLaWih73bjaX3
2eCrNFgUelFx+IrapYXb/lAmWle26S4Vr883VM5J/YDId+J2TFIxnXuFeS/I
B3zYnrRgl+UoTYv7PBHnDaWMAIm2cDluDZ1z7pYfgn8BS4dTMg==
        "]]}, 
      {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVxXk0FAgcAOBxNxgzDGOKHa9Yb2VI9Nz5/VjL1lNZ1zrKMQ25IjuhpHKl
1GpMxtvWbkSIVqyVY8axCjVIhNwMr0EllaN0sLO7f3zv286K9QiVJRAI7v/5
f2vXBD3x3BCwdTKmI66HQNbv7SeEfWOQOOnPnP+SDOPLlAd5gmngb7Mt8avg
QZ5+dVbj01kQ5ewtnM8uAocn3uZlLhJY2q5ZW/BVFcyf2hjPbZqHo37Or4oM
G4Crfys91ewlLIZGprYFtYHVk33M2NJFqOpSOyms74SZU++GDm97A3dSNnSd
jvRAB6/HodT1Hfg6WMhP/twP9AUGVTdtGZzUI/9sDRiE4/Y/LVxrXoFAQRo/
VH4Y7vM6m4jrq0A5v31HO2cUtBboOSm73wOrxMenM38cIuyj2etRH8A2+QeS
V8wktPL+to4pWwezAupF84Up0FjQIM3NfAS+kWXHQxkxhNmHzQbofAZnllRV
1CIGIU9QN+D9BZab/ToW1WaAvKB6eV/OBkQwC6Tp1Bk4ah8c2Na9Cf721akB
M2Jo4NWaWylIodza/YiDhxgyOelyI3oE7C0LYCtmToMZ4+5xjRYC6oZcSk2+
MAXjouGRA/4yWIi7ZeP9JyGDQ3DKWpfBlzqRnqfVJsCUsbOygy+L/NefPDLu
jMGoyJNGMJfDQlPp+37LUUjjnE2x65PDoLXGjwLhMJgwbr9KiJZHsdL8tXL7
ZzAi6vf6i6iA3pzyDvKDQUjlfG5dKlPA73QjKuMODYAxw8DIyFkR9fKtj0W/
6IdnogO57FlF/FEazL6u1wfnOYmbheeU8INSSKkj9zEYMYqOTehswdfXpiwq
dnTDoKj7KU2wBRMPFZ28OPEIznHW7Dx8iPgu0G66VNgJ3zAYZdmrRNxNZ1wm
trXDgMiV0pWjjHUuDnrbFu9DMicuSd5UBfVXPPkdtm1gyPhNAj0qmFVlvMsi
oAX6RR0Hz4Sr4q+D3P196UJI4rxprFcg4aEVBZnixQYwYND1V4pJKDUtGGm6
Wgd9IsdsE1TD+Qdze2gRtXCaE7UePqWGkW7P5v9IqAF9Rl5ISRIZT2oFW2se
q4YwtnjurQoFu8dnjVusKqHZZi0/25+C5gWMLlnfClAnE92NKyhI5S/vX28r
gzDJVwpd6xQsV86L044ugSaBuTDMRR0lLrLPD3oWA4XrGiufp46Uie6gTydu
Qij7sEHxc3VMblSjtp+/AUKbuDEw18CxJGbNmYR8IJMzr06laGA9ZemCb8sv
wJbkf3umTwMJOru++LnlgUBQ/ZHOoKJ22XNfG91cUON23K2PpuLliPSLhw15
cJQ9xvJqoiKLcssqt+sqNNq80V4hamKTWerqnpIrQCLL9XJ9NfGpmXfO7MAl
YEm000xuayJtv7R5yC0TGgRMq573muj1dXcOUzkDSFzH1+HOWhhkUjM7JJcG
LLZPkWKuFv7zuGKDY5ECDTZRPiWzWvjwCi27xvAsqJJTVJzMaDh6aeTCkH0S
hEj4beJzNFy6Q3xrdjMR6gUV8Wd7abjGGrG78X08qHBbd+roaiPT8oRBrykH
gtmD4sZIbbQ6mDRs6xYHdTYv+D4CbaToPCo0sIwFZfLmvjUlOvZXBsfvZUZD
kERdyvOhY0xMlSMnLgLuCQzv7Sqlo1Pe6M3EzTAgcu0ielfpuBa+hy8WsSGQ
7c6IctqKSFozVullQa1N6OAW3lYk5bgIyfIh8C9MO0at
        "]]}, 
      {GrayLevel[0], LineBox[CompressedData["
1:eJwVxXk0FAgcAGCWwRgaxjBjacSUF7myhYnt93NEl7aIPLxyDKscU82TK0cU
sWlYdNAewkSyKue4muxUg2QKOSrnMNpiXeG1ee3uH9/7DIM4HiHfyMnJHf7P
/9u5nTMYneoDlTnnyrMED8i89efppp4hCL67cA1FkTC8oNFeIBgBYW30HFEp
DQqY1ZmNL8fh+peNfziG58PuF17WfFcpSAq9inp3lsB07JfhvOZpkCYm67ft
vQ88ZknaBav3kKfnrtXsJwDbF/vMOGUf4INFhOcMux3GYuf7/L+dA7P3bSX2
hh0gyu3aXeY2D46DdqxidwnQZQwt/dQFaG89n3ZlVx9EOpyV/dyyCB4+W3y2
Mwfhce6TZuLqEkw8AhOHvjegLaPnpGz/BJU3iw05m0bhpEMEezV8BZxXTt00
WxyDttxHdlH8VUiy7iUZK04ARUZRnxpbA++Mxzxv4QSEOoSO++l9hlTh5KkE
40loyhXUvfL6B7qyJmpmd00CWaaWtS/nCwRIcjISCJMQ7BBwXNi5Dqb85+u2
ORPQkFtjbUv4CvulnNrg6XFI56YpDBjIofvlJU6q1jhYMaoiKa1yeJEfIeYb
jcGw+PWAu688kvN7fGfsR+AiV84pc1UeqVZV7SX6b8GCYXpPlP8NLliXqGev
DMGg2FNHzloBd672353qH4BUbmKKfY8CKuqUDruI+sGcceevcxGK+E7WWt0v
7oUBseToQyIB4yZiKkpnXsIF7ue2WT4Bz9ddYy4ZS2AbY7OJiYsScpxFcVqk
bugXu+exx5UwOfprhKpqJyRzY9Z/S1LGdLXsEJv9z8CEUfzjGz0V9LAw8qvs
EEGvuPOljkAFPzq2BmReaock7rK9hzcRVSK8tvwQL4StDAY/e4mIYsu9v+zY
2wqvxG4aHTmqaN+dbFe3LoDz3DPxihYkFLJl0fNqDWDMKJJCFwlbK4MnRyNr
QSIWHUoIU8MDa1Ofu+kPIZ4711hPUMeDxKpbp5Xuw2YGnbl4Wx0faUdFLp64
Bz1ix2xz3ICe6bdpuxgVEMcNXw17twEhZoFl6cAHJqMgsDSejPLPXcuPVJdA
KHt06m+SBk7bFJ3dFFUMLazlwmxfDdxKpovpY7+CJpl4eFuFBg7aXPte4lsE
odKNhI5VDYzz0V6p2n0DmgXWTaGumvh7oI98THIBaPDcOIoFmlg+ErvtICUP
Qtj+m29PamKLwc3rl2dzoIl1ZgisKaj5YG2Pi+ZVIJPTr75LoeChEsEzWmMW
sKWFzgk9FJx88PrtzvYMEAiq1+gMLZRcSh8aZl6CDTxRVX2EFuJwikL5q1QI
Zg8FHW3WQse0ZWH8kxRoZM3RFolUdLtiJuXNJII6WaGb50NFo+XOYyvV8RAk
paWa36Hi+3oDUk1fDDQIzGy7PlEx2NTySM+BaFDnOX4Mc9FGgnLZ3TISF4LY
3sVKedrIaUFDAekMNLDCvUvHtdEiIUNilBkFauQUkpOVDvpvtUu0OREOgdJ8
4WiSDuorpe3QvRoG9YKK6MRuHfwph3b8BikUSLw2Uz19GhaNlL9peBEMAeze
0cZTNKwczthzpScQ6lgz+d4CGs5nmTzVVQ4AVfL6vmVlOlLXvlOPGvGHE1LN
r7nedIwLLfSTKfpCrcC41rKMjpfXopQUY48BkWd/snuJjq7rTqWull5wnH2Y
Ee6ki1PUlkhzpifUsEJ6VXJ1cfvTWQrV/Qj8C4SZRdg=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox[
        StyleBox[
        "\"r  Standard Deviation Ratio\"", {"Helvetica-Bold", 12}, 
         StripOnInput -> False], TraditionalForm], 
       FormBox[
        StyleBox[
        "\"Probability Density\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotLabel->FormBox[
       StyleBox[
       "\"Peak r =1.71 ; Mean  r =2.09 ; 95% lower  r=0.71 ; 95% upper  \
r=3.78\"", {"Helvetica-Bold", 11}, StripOnInput -> False], TraditionalForm],
     PlotRange->Automatic,
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{0.02, 0.23}, {0.62, 0.48}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0., 0.25}, {0.6, 0.5}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {GrayLevel[0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 0}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(r|\\!\\(\\*OverscriptBox[\\(C\\), \
\\(-\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(1\\)]\\),\\!\\(\\*SubscriptBox[\
\\(D\\), \\(2\\)]\\),I)\"\>", NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[0, 1, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 1}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(r|C,\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", 
              NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[1, 0, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 2}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"average\"\>", 
              NCache[{1.05, Rational[5, 2]}, {1.05, 2.5}], {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.4166666666666667,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.1}, {-0.1, 3.1}}], {0., 0.25}, {
         Left, Bottom}, {0.6, 0.25}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.4736955167218375`*^9, 3.473695653290938*^9, 
  3.473717883589078*^9}]
}, Open  ]],

Cell[TextData[{
 "Following command will output the above graph as an EPS files with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " fonts included.  (Note you need to remove the outer (*  *) braces to make \
the command active."
}], "Subsection",
 CellChangeTimes->{3.473695711165311*^9}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Export", "[", 
   RowBox[{"\"\<c:/greg1/book/fig_rplots.eps\>\"", ",", " ", "rplots", ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"72", "*", "6"}]}]}], "]"}], "*)"}]], "Input",
 FontSize->14]
}, Closed]],

Cell[TextData[StyleBox["Part 2", "Section",
 FontSize->18]], "Section",
 CellDingbat->None,
 FontSize->24,
 FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell[TextData[{
 "Input priors and no. of steps in evaluation of p(r|",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["D", "1"], ","}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["D", "2"], ","}], TraditionalForm]]],
 "I) & p(\[Delta]|",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["D", "1"], ","}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["D", "2"], ","}], TraditionalForm]]],
 "I)"
}], "Subsubtitle",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"n\[Delta]", "=", "100"}], ";", 
  RowBox[{"nr", "=", "100"}], ";"}]], "Input",
 FontSize->14],

Cell["\<\
n\[Delta] = number of steps in \[Delta] parameter
nr = number of steps in r parameter\
\>", "Text",
 FontSize->14],

Cell["\<\
Set prior limits (assumed the same for each data set) on mean  (low,high), and 
 prior limits  (assumed the same for each data set) on the standard deviation \
 (\[Sigma]low, \[Sigma]high).\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"high", "=", "13"}], ";", 
  RowBox[{"low", "=", "7"}], ";", 
  RowBox[{"Ra", "=", 
   RowBox[{"high", "-", "low"}]}], ";"}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Sigma]high", "=", "4"}], ";", 
  RowBox[{"\[Sigma]low", "=", "1"}], ";", 
  RowBox[{"R\[Sigma]", "=", 
   RowBox[{"\[Sigma]high", "/", "\[Sigma]low"}]}], ";"}]], "Input",
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{"pCSK", " ", "="}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{"p", 
    RowBox[{"(", 
     RowBox[{"C", ",", 
      RowBox[{"S", "|", 
       SubscriptBox["D", "1"]}], ",", 
      SubscriptBox["D", "2"], ",", "I"}], ")"}], "\[Times]", "p", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["D", "1"], ",", 
      RowBox[{
       SubscriptBox["D", "2"], "|", "I"}]}], ")"}], " "}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"]
}], "Subsubtitle",
 CellChangeTimes->{{3.4736894058526573`*^9, 3.473689433785887*^9}, {
  3.4736912757434554`*^9, 3.4736912763744*^9}},
 FontSize->18],

Cell["\<\
According to the formulas given in text (see Appendix C  entitled: \
\"Difference in Two Samples\").\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z", "=", 
  RowBox[{"n", " ", 
   RowBox[{"(", 
    RowBox[{"dsqubar", "-", 
     SuperscriptBox[
      RowBox[{"(", "dbar", ")"}], "2"]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["144.1049999999999`"], "Output",
 CellChangeTimes->{3.4736907962452855`*^9, 3.4736913265195055`*^9, 
  3.473696276724553*^9, 3.4737178837092505`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uH", "=", 
  RowBox[{
   SqrtBox[
    FractionBox["n", "2"]], 
   RowBox[{"(", 
    RowBox[{"high", "-", "dbar"}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["8.35`"], "Output",
 CellChangeTimes->{3.473690796425555*^9, 3.4736913267298203`*^9, 
  3.473696276834713*^9, 3.473717883769337*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uL", "=", 
  RowBox[{
   SqrtBox[
    FractionBox["n", "2"]], 
   RowBox[{"(", 
    RowBox[{"low", "-", "dbar"}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{"-", "9.65`"}]], "Output",
 CellChangeTimes->{3.4736907964856453`*^9, 3.4736913268099403`*^9, 
  3.473696276874771*^9, 3.4737178838194094`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sign", "=", 
  RowBox[{"-", 
   RowBox[{"Sign", "[", 
    FractionBox["uH", "uL"], "]"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.4736907965958104`*^9, 3.4736913268700304`*^9, 
  3.4736962769248433`*^9, 3.473717883869481*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fnc1", "[", "\[Sigma]1_", "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{" ", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", " ", "\[Pi]"}], ")"}], 
       RowBox[{
        RowBox[{"-", "n"}], "/", "2"}]], " ", 
      SqrtBox[
       FractionBox["\[Pi]", 
        RowBox[{"2", " ", "n"}]]]}]}], 
    RowBox[{"4", " ", "Ra", " ", 
     RowBox[{"Log", "[", "R\[Sigma]", "]"}]}]], 
   SuperscriptBox["\[Sigma]1", 
    RowBox[{"-", "n"}]], 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox["z", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]1", "2"]}]]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Erf", "[", 
      FractionBox["uH", "\[Sigma]1"], "]"}], " ", "-", " ", 
     RowBox[{"Erf", "[", 
      FractionBox["uL", "\[Sigma]1"], "]"}]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCSK", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"fnc1", "[", "\[Sigma]1", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Sigma]1", ",", "\[Sigma]low", ",", "\[Sigma]high"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.473688292305169*^9, 3.473688293987857*^9}, {
  3.4736913202300854`*^9, 3.4736913215120053`*^9}},
 FontSize->14],

Cell[BoxData["1.244492911958259`*^-21"], "Output",
 CellChangeTimes->{3.4736907969863954`*^9, 3.4736913269701805`*^9, 
  3.4736962769949446`*^9, 3.473717883939582*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute ",
 " ",
 Cell[BoxData[
  RowBox[{"pCSbarK", " ", "=", " ", 
   RowBox[{"p", 
    RowBox[{"(", 
     RowBox[{"C", ",", 
      RowBox[{
       OverscriptBox["S", "_"], "|", 
       SubscriptBox["D", "1"]}], ",", 
      SubscriptBox["D", "2"], ",", "I"}], ")"}], "\[Times]", "p", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["D", "1"], ",", 
      RowBox[{
       SubscriptBox["D", "2"], "|", "I"}]}], ")"}]}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"]
}], "Subsubtitle",
 CellChangeTimes->{{3.473689448037943*^9, 3.473689454067274*^9}, {
  3.4736909187387505`*^9, 3.4736909216931753`*^9}, {3.4736912787479553`*^9, 
  3.4736912810814505`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u1A", "=", 
  RowBox[{
   FractionBox["n1", "2"], 
   RowBox[{"(", 
    RowBox[{"d1squbar", "-", 
     RowBox[{"2", " ", "A", " ", "d1bar"}], " ", "+", 
     SuperscriptBox["A", "2"]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{"5", " ", 
  RowBox[{"(", 
   RowBox[{"137.973`", "\[InvisibleSpace]", "-", 
    RowBox[{"22.660000000000004`", " ", "A"}], "+", 
    SuperscriptBox["A", "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.4736908221540904`*^9, 3.47369133976935*^9, 
  3.4736962770450172`*^9, 3.473717883999668*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u2A", "=", 
  RowBox[{
   FractionBox["n2", "2"], 
   RowBox[{"(", 
    RowBox[{"d2squbar", "-", 
     RowBox[{"2", " ", "A", " ", "d2bar"}], " ", "+", 
     SuperscriptBox["A", "2"]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{"4", " ", 
  RowBox[{"(", 
   RowBox[{"80.4025`", "\[InvisibleSpace]", "-", 
    RowBox[{"17.65`", " ", "A"}], "+", 
    SuperscriptBox["A", "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.4736908222943*^9, 3.47369133990956*^9, 
  3.4736962770850754`*^9, 3.4737178840497403`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fnc2", "[", "A_", "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{" ", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", " ", "\[Pi]"}], ")"}], 
       RowBox[{
        RowBox[{"-", "n"}], "/", "2"}]], 
      RowBox[{"Gamma", "[", 
       FractionBox["n1", "2"], "]"}], " ", 
      RowBox[{"Gamma", "[", 
       FractionBox["n2", "2"], "]"}], " "}]}], 
    RowBox[{"16", " ", "Ra", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"Log", "[", "R\[Sigma]", "]"}], ")"}], "2"]}]], 
   SuperscriptBox["u1A", 
    RowBox[{"-", 
     FractionBox["n1", "2"]}]], 
   SuperscriptBox["u2A", 
    RowBox[{"-", 
     FractionBox["n2", "2"]}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"GammaRegularized", "[", 
      RowBox[{
       FractionBox["n1", "2"], ",", 
       FractionBox["u1A", 
        SuperscriptBox["\[Sigma]high", "2"]]}], "]"}], "-", " ", 
     RowBox[{"GammaRegularized", "[", 
      RowBox[{
       FractionBox["n1", "2"], ",", 
       FractionBox["u1A", 
        SuperscriptBox["\[Sigma]low", "2"]]}], "]"}]}], ")"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"GammaRegularized", "[", 
      RowBox[{
       FractionBox["n2", "2"], ",", 
       FractionBox["u2A", 
        SuperscriptBox["\[Sigma]high", "2"]]}], "]"}], "-", " ", 
     RowBox[{"GammaRegularized", "[", 
      RowBox[{
       FractionBox["n2", "2"], ",", 
       FractionBox["u2A", 
        SuperscriptBox["\[Sigma]low", "2"]]}], "]"}]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCSbarK", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"fnc2", "[", "A", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"A", ",", "low", ",", "high"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736896615766087`*^9, 3.473689687065293*^9}, 
   3.4736908565856605`*^9, {3.4736911868803606`*^9, 3.4736911885128055`*^9}},
 FontSize->14],

Cell[BoxData["2.2169093952062405`*^-21"], "Output",
 CellChangeTimes->{3.4736908226949005`*^9, 3.4736908577974753`*^9, 
  3.4736911893140054`*^9, 3.4736913400397553`*^9, 3.473696277165191*^9, 
  3.473717884149884*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{"pCbarSK", " ", "=", " ", 
    RowBox[{"p", 
     RowBox[{"(", 
      RowBox[{
       OverscriptBox["C", "_"], ",", 
       RowBox[{"S", "|", 
        SubscriptBox["D", "1"]}], ",", 
       SubscriptBox["D", "2"], ",", "I"}], ")"}], "\[Times]", "p", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["D", "1"], ",", 
       RowBox[{
        SubscriptBox["D", "2"], "|", "I"}]}], ")"}]}]}]}]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}},
  FontWeight->"Bold"]
}], "Subsubtitle",
 CellChangeTimes->{{3.4736894851453705`*^9, 3.4736895064283085`*^9}, {
  3.4736912844765353`*^9, 3.4736912932096157`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z1", "=", 
  RowBox[{"n1", " ", 
   RowBox[{"(", 
    RowBox[{"d1squbar", "-", 
     SuperscriptBox[
      RowBox[{"(", "d1bar", ")"}], "2"]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["96.0409999999996`"], "Output",
 CellChangeTimes->{3.4736913774057207`*^9, 3.473696277215264*^9, 
  3.4737178842099705`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u1H", "=", 
  RowBox[{
   SqrtBox[
    FractionBox["n1", "2"]], 
   RowBox[{"(", 
    RowBox[{"high", "-", "d1bar"}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["3.734233522424645`"], "Output",
 CellChangeTimes->{3.4736913775359154`*^9, 3.4736962772653365`*^9, 
  3.4737178842500286`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u1L", "=", 
  RowBox[{
   SqrtBox[
    FractionBox["n1", "2"]], 
   RowBox[{"(", 
    RowBox[{"low", "-", "d1bar"}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{"-", "9.682174342574093`"}]], "Output",
 CellChangeTimes->{3.4736913775960054`*^9, 3.473696277305394*^9, 
  3.473717884310115*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z2", "=", 
  RowBox[{"n2", " ", 
   RowBox[{"(", 
    RowBox[{"d2squbar", "-", 
     SuperscriptBox[
      RowBox[{"(", "d2bar", ")"}], "2"]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["20.175000000000182`"], "Output",
 CellChangeTimes->{3.4736913776560955`*^9, 3.473696277355467*^9, 
  3.4737178843601866`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u2H", "=", 
  RowBox[{
   SqrtBox[
    FractionBox["n2", "2"]], 
   RowBox[{"(", 
    RowBox[{"high", "-", "d2bar"}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["8.350000000000001`"], "Output",
 CellChangeTimes->{3.4736913777161856`*^9, 3.4736962774055395`*^9, 
  3.473717884410259*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u2L", "=", 
  RowBox[{
   SqrtBox[
    FractionBox["n2", "2"]], 
   RowBox[{"(", 
    RowBox[{"low", "-", "d2bar"}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData[
 RowBox[{"-", "3.6499999999999986`"}]], "Output",
 CellChangeTimes->{3.4736913777762756`*^9, 3.4736962774556117`*^9, 
  3.473717884460331*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sign1", "=", 
  RowBox[{"-", 
   RowBox[{"Sign", "[", 
    FractionBox["u1H", 
     RowBox[{" ", "u1L"}]], "]"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.4736913778363657`*^9, 3.4736962775056844`*^9, 
  3.4737178845104027`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sign2", "=", 
  RowBox[{"-", 
   RowBox[{"Sign", "[", 
    FractionBox["u2H", 
     RowBox[{" ", "u2L"}]], "]"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.4736913778864403`*^9, 3.4736962775557566`*^9, 
  3.473717884560475*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"fnc3", "[", "\[Sigma]1_", "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{" ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", " ", "\[Pi]"}], ")"}], 
        RowBox[{
         RowBox[{"-", "n"}], "/", "2"}]], "\[Pi]"}]}], 
     RowBox[{"8", " ", 
      SuperscriptBox[
       RowBox[{"(", "Ra", ")"}], "2"], " ", 
      RowBox[{"Log", "[", "R\[Sigma]", "]"}], " ", 
      SqrtBox[
       RowBox[{"n1", " ", "n2"}]]}]], 
    SuperscriptBox["\[Sigma]1", 
     RowBox[{
      RowBox[{"-", "n"}], "+", "1"}]], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"z1", "+", "z2"}], ")"}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]1", "2"]}]]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Erf", "[", 
       FractionBox["u1H", "\[Sigma]1"], "]"}], " ", "-", " ", 
      RowBox[{"Erf", "[", 
       FractionBox["u1L", "\[Sigma]1"], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Erf", "[", 
       FractionBox["u2H", "\[Sigma]1"], "]"}], " ", "-", " ", 
      RowBox[{"Erf", "[", 
       FractionBox["u2L", "\[Sigma]1"], "]"}]}], ")"}]}]}]}]], "Input",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCbarSK", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"fnc3", "[", "\[Sigma]1", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Sigma]1", ",", "\[Sigma]low", ",", "\[Sigma]high"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4736897140362263`*^9, 3.473689723270241*^9}, {
  3.4736913527988653`*^9, 3.4736913630442104`*^9}},
 FontSize->14],

Cell[BoxData["4.050458302362518`*^-21"], "Output",
 CellChangeTimes->{3.4736913779865904`*^9, 3.4736962776258583`*^9, 
  3.4737178846305757`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    RowBox[{
     StyleBox["pCbarSbarK",
      FontFamily->"Courier New"], " ", "=", " ", 
     RowBox[{"p", 
      RowBox[{"(", 
       RowBox[{
        OverscriptBox["C", "_"], ",", 
        RowBox[{
         OverscriptBox["S", "_"], "|", 
         SubscriptBox["D", "1"]}], ",", 
        SubscriptBox["D", "2"], ",", "I"}], ")"}], "\[Times]", "p", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["D", "1"], ",", 
        RowBox[{
         SubscriptBox["D", "2"], "|", "I"}]}], ")"}]}]}]}],
   FontWeight->"Bold"]],
  CellChangeTimes->{{3.4736869333974004`*^9, 3.473686942672772*^9}, {
   3.4736869951998224`*^9, 3.4736870160644007`*^9}, {3.4736876697807207`*^9, 
   3.473687690213361*^9}}]
}], "Subsubtitle",
 CellChangeTimes->{{3.4736895196187215`*^9, 3.4736895277112455`*^9}, {
  3.4736912976662903`*^9, 3.4736913047969704`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sign1", "=", 
  RowBox[{"-", 
   RowBox[{"Sign", "[", 
    FractionBox["u1H", 
     RowBox[{" ", "u1L"}]], "]"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.4736914335297804`*^9, 3.473696277675931*^9, 
  3.473717884690662*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sign2", "=", 
  RowBox[{"-", 
   RowBox[{"Sign", "[", 
    FractionBox["u2H", 
     RowBox[{" ", "u2L"}]], "]"}]}]}]], "Input",
 FontSize->14],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.4736914337701406`*^9, 3.473696277726003*^9, 
  3.473717884740734*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fnc4A", "[", "\[Sigma]1_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox["\[Sigma]1", 
    RowBox[{"-", "n1"}]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox["z1", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]1", "2"]}]]}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Erf", "[", 
      FractionBox["u1H", "\[Sigma]1"], "]"}], " ", "-", " ", 
     RowBox[{"Erf", "[", 
      FractionBox["u1L", "\[Sigma]1"], "]"}]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCbarSbarKA", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"fnc4A", "[", "\[Sigma]1", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Sigma]1", ",", "\[Sigma]low", ",", "\[Sigma]high"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.4736897830409546`*^9, {3.4736913907557154`*^9, 3.47369140062049*^9}},
 FontSize->14],

Cell[BoxData["2.2240375268618725`*^-7"], "Output",
 CellChangeTimes->{3.4736914338702908`*^9, 3.4736962777860904`*^9, 
  3.473717884810835*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fnc4B", "[", "\[Sigma]2_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox["\[Sigma]2", 
    RowBox[{"-", "n2"}]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox["z2", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]2", "2"]}]]}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Erf", "[", 
      FractionBox["u2H", "\[Sigma]2"], "]"}], " ", "-", " ", 
     RowBox[{"Erf", "[", 
      FractionBox["u2L", "\[Sigma]2"], "]"}]}], ")"}]}]}]], "Input",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCbarSbarKB", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"fnc4B", "[", "\[Sigma]2", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Sigma]2", ",", "\[Sigma]low", ",", "\[Sigma]high"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.473689741748285*^9, 3.473689757171693*^9}, 
   3.4736914096540203`*^9},
 FontSize->14],

Cell[BoxData["0.0009951659220852`"], "Output",
 CellChangeTimes->{3.4736914339904704`*^9, 3.473696277866206*^9, 
  3.4737178848809357`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCbarSbarK", "=", 
  FractionBox[
   RowBox[{" ", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", " ", "\[Pi]"}], ")"}], 
      RowBox[{
       RowBox[{"-", "n"}], "/", "2"}]], "\[Pi]", " ", "\[Times]", 
     "pCbarSbarKA", " ", "\[Times]", "pCbarSbarKB"}]}], 
   RowBox[{"8", " ", 
    SuperscriptBox[
     RowBox[{"(", "Ra", ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"Log", "[", "R\[Sigma]", "]"}], ")"}], "2"], "  ", 
    SqrtBox[
     RowBox[{"n1", " ", "n2"}]]}]]}]], "Input",
 CellChangeTimes->{{3.473689770111331*^9, 3.4736898201773157`*^9}, {
  3.4736914132694354`*^9, 3.4736914242058153`*^9}},
 FontSize->14],

Cell[BoxData["9.202806056064502`*^-21"], "Output",
 CellChangeTimes->{3.4736914340605755`*^9, 3.473696277916279*^9, 
  3.4737178849310074`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute ",
 StyleBox["p(",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["D", "1"], ","}], TraditionalForm]],
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["D", "2"], TraditionalForm]],
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 StyleBox["|I)",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 " and the normalized probabilities"
}], "Subsubtitle",
 CellChangeTimes->{3.4736935501733775`*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"tot", " ", "=", " ", 
  RowBox[{
   RowBox[{"pCSK", "+", "pCSbarK", "+", "pCbarSK", "+", "pCbarSbarK"}], " ", 
   "=", " ", 
   SuperscriptBox[
    RowBox[{"[", 
     RowBox[{"p", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         RowBox[{
          SubscriptBox["D", "1"], ","}],
         TraditionalForm], 
        FormBox[
         RowBox[{
          SubscriptBox["D", "2"], "|"}],
         TraditionalForm], "I"}], ")"}]}], "]"}], "2"]}]}]], "Text",
 CellChangeTimes->{{3.4736898452453613`*^9, 3.4736898907344*^9}, {
  3.4736914444561453`*^9, 3.473691488421995*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tot", "=", 
  RowBox[{
  "pCSK", "+", "pCSbarK", "+", "pCbarSK", "+", "pCbarSbarK"}]}]], "Input",
 CellChangeTimes->{{3.4736899317766895`*^9, 3.473689965888461*^9}, {
  3.47369149416059*^9, 3.47369155314894*^9}},
 FontSize->14],

Cell[BoxData["1.671466666559152`*^-20"], "Output",
 CellChangeTimes->{{3.473691529763915*^9, 3.4736915538499904`*^9}, 
   3.4736962779663515`*^9, 3.4737178849810796`*^9}]
}, Open  ]],

Cell["\<\
pCS = probability that the means &  standard  deviations are the same\
\>", "Text",
 CellChangeTimes->{{3.4736899891137094`*^9, 3.4736899906560507`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCS", "=", 
  RowBox[{"pCSK", "/", "tot"}]}]], "Input",
 CellChangeTimes->{{3.47368999315985*^9, 3.473689998097344*^9}, {
  3.4736915598790207`*^9, 3.4736915608805203`*^9}},
 FontSize->14],

Cell[BoxData["0.07445514390784395`"], "Output",
 CellChangeTimes->{3.4736915625830708`*^9, 3.4736962780164237`*^9, 
  3.4737178850411663`*^9}]
}, Open  ]],

Cell["\<\
pCSbar = probability that the means are the same &  standard  deviations are \
different\
\>", "Text",
 CellChangeTimes->{{3.473690002664275*^9, 3.473690028773902*^9}, {
  3.4736915851668954`*^9, 3.4736915938398857`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCSbar", "=", 
  RowBox[{"pCSbarK", "/", "tot"}]}]], "Input",
 CellChangeTimes->{{3.473690036465575*^9, 3.473690053651658*^9}, {
  3.4736915665389957`*^9, 3.4736915772450304`*^9}},
 FontSize->14],

Cell[BoxData["0.1326325818851013`"], "Output",
 CellChangeTimes->{3.4736915786671605`*^9, 3.4736962780664964`*^9, 
  3.473717885091238*^9}]
}, Open  ]],

Cell["\<\
pCbarS = probability that the means are different &  standard  deviations are \
the same\
\>", "Text",
 CellChangeTimes->{{3.4736900669217987`*^9, 3.473690088344311*^9}, {
  3.4736916043356056`*^9, 3.4736916129384904`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCbarS", "=", 
  RowBox[{"pCbarSK", "/", "tot"}]}]], "Input",
 CellChangeTimes->{{3.4736900950645103`*^9, 3.4736901141534815`*^9}, {
  3.4736916169344754`*^9, 3.473691634821265*^9}},
 FontSize->14],

Cell[BoxData["0.24232958894123272`"], "Output",
 CellChangeTimes->{3.4736916365538607`*^9, 3.4736962781165686`*^9, 
  3.4737178851713533`*^9}]
}, Open  ]],

Cell["\<\
pCbarSbar = probability that the means  &  standard  deviations are different\
\>", "Text",
 CellChangeTimes->{{3.473690136667651*^9, 3.4736901946756897`*^9}, {
  3.473691653429073*^9, 3.473691662342245*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCbarSbar", "=", 
  RowBox[{"pCbarSbarK", "/", "tot"}]}]], "Input",
 CellChangeTimes->{{3.473690126962922*^9, 3.4736901319805374`*^9}, {
  3.4736916660977945`*^9, 3.4736916865380015`*^9}},
 FontSize->14],

Cell[BoxData["0.5505826852658219`"], "Output",
 CellChangeTimes->{3.473691688330651*^9, 3.473696278166641*^9, 
  3.473717885221425*^9}]
}, Open  ]],

Cell["\<\
pC = probability that the means are the same independent of whether the \
standard deviations are the same or different\
\>", "Text",
 CellChangeTimes->{{3.4736902054820905`*^9, 3.473690207595298*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pC", "=", 
  RowBox[{"pCS", "+", "pCSbar"}]}]], "Input",
 CellChangeTimes->{{3.4736902118617725`*^9, 3.473690231261215*^9}, {
  3.473691694489753*^9, 3.4736916982352877`*^9}},
 FontSize->14],

Cell[BoxData["0.20708772579294527`"], "Output",
 CellChangeTimes->{3.473691699627345*^9, 3.4736962782066994`*^9, 
  3.4737178852815113`*^9}]
}, Open  ]],

Cell["\<\
psbar = probability that the means are different  independent of whether the \
standard deviations are the same or different\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCbar", "=", 
  RowBox[{"pCbarS", "+", "pCbarSbar"}]}]], "Input",
 CellChangeTimes->{{3.473690246384167*^9, 3.473690282889571*^9}, {
  3.4736917092215233`*^9, 3.473691734819352*^9}},
 FontSize->14],

Cell[BoxData["0.7929122742070546`"], "Output",
 CellChangeTimes->{3.473691736541898*^9, 3.473696278256772*^9, 
  3.4737178853315835`*^9}]
}, Open  ]],

Cell["Odds in favor of different means", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"oddsbars", "=", 
  RowBox[{"pCbar", "/", "pC"}]}]], "Input",
 CellChangeTimes->{{3.4736902941266255`*^9, 3.473690305814364*^9}, {
  3.473691739786693*^9, 3.4736917426308966`*^9}},
 FontSize->14],

Cell[BoxData["3.828871417516268`"], "Output",
 CellChangeTimes->{3.4736917434921694`*^9, 3.4736962783068447`*^9, 
  3.47371788539167*^9}]
}, Open  ]],

Cell["\<\
pS = probability that the standard deviations are the same  independent of \
whether the means are the same or different\
\>", "Text",
 CellChangeTimes->{{3.4736903109221163`*^9, 3.473690312574624*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pS", "=", 
  RowBox[{"pCS", "+", "pCbarS"}]}]], "Input",
 CellChangeTimes->{{3.4736903216283646`*^9, 3.473690341558613*^9}, {
  3.4736917508931065`*^9, 3.4736917552896037`*^9}},
 FontSize->14],

Cell[BoxData["0.31678473284907666`"], "Output",
 CellChangeTimes->{3.4736917581738663`*^9, 3.473696278356917*^9, 
  3.473717885441742*^9}]
}, Open  ]],

Cell["\<\
pSbar = probability that the standard deviations are different  independent \
of whether the means are the same or different\
\>", "Text",
 CellChangeTimes->{{3.473690353636944*^9, 3.4736903607577515`*^9}, {
  3.4736917613685875`*^9, 3.473691768068488*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pSbar", "=", 
  RowBox[{"pCSbar", "+", "pCbarSbar"}]}]], "Input",
 CellChangeTimes->{{3.473690372826067*^9, 3.4736904091311674`*^9}, {
  3.4736917703718925`*^9, 3.4736917944975457`*^9}},
 FontSize->14],

Cell[BoxData["0.6832152671509232`"], "Output",
 CellChangeTimes->{3.4736917958896027`*^9, 3.473696278406989*^9, 
  3.473717885501828*^9}]
}, Open  ]],

Cell["Odds in favor of different standard deviations", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"oddvbarv", "=", 
  RowBox[{"pSbar", "/", "pS"}]}]], "Input",
 CellChangeTimes->{{3.4736904141587973`*^9, 3.473690419587036*^9}, {
  3.4736917988639984`*^9, 3.4736918026095333`*^9}},
 FontSize->14],

Cell[BoxData["2.156717784365013`"], "Output",
 CellChangeTimes->{3.4736918040716944`*^9, 3.473696278457062*^9, 
  3.4737178855519004`*^9}]
}, Open  ]],

Cell["Odds in favor of different means and/or standard deviations", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"odddiff", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", "pCS"}], ")"}], "/", "pCS"}]}]], "Input",
 CellChangeTimes->{{3.4736904453060694`*^9, 3.473690449732788*^9}},
 FontSize->14],

Cell[BoxData["12.430905475620854`"], "Output",
 CellChangeTimes->{3.4736918131651325`*^9, 3.4736962785071344`*^9, 
  3.473717885611987*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"l1a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\< Data Summary\>\"", ",", "\"\<\>\"", ",", 
       "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\""}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\< No.\>\"", ",", "\"\<Standard Deviation\>\"", ",", "\"\< Mean\>\"",
        ",", "\"\<Data set\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<_____\>\"", ",", "\"\<__________________\>\"", ",", 
       "\"\<_______\>\"", ",", "\"\<_________\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n1", ",", "d1std", ",", "d1bar", ",", 
       RowBox[{"fileprefix", "<>", "\"\<.1\>\""}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n2", ",", "d2std", ",", "d2bar", ",", 
       RowBox[{"fileprefix", "<>", "\"\<.2\>\""}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"n1", "+", "n2"}], ",", "dstd", ",", "dbar", ",", 
       "\"\<combined\>\""}], "}"}]}], "}"}]}], ";"}]], "Input",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "l1a", "]"}]], "Input",
 FontSize->14],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\" Data Summary\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\" No.\"\>", "\<\"Standard Deviation\"\>", "\<\" Mean\"\>", "\<\"Data \
set\"\>"},
    {"\<\"_____\"\>", "\<\"__________________\"\>", "\<\"_______\"\>", \
"\<\"_________\"\>"},
    {"10", "3.2666836734251183`", "11.330000000000002`", "\<\"riverB.1\"\>"},
    {"8", "1.6976875027939793`", "8.825`", "\<\"riverB.2\"\>"},
    {"18", "2.9114884004375416`", "10.216666666666667`", "\<\"combined\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4736918917011943`*^9, 3.473696278567221*^9, 
  3.473717885682088*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"l1b", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<          Numerical Example\>\"", ",", "\"\<Value\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<__________________________________________\>\"", ",", 
       "\"\<___________\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Prior mean lower bound\>\"", ",", "low"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<prior mean upper bound\>\"", ",", "high"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Prior standard deviation lower bound\>\"", ",", "\[Sigma]low"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Prior standard deviation upper bound\>\"", ",", "\[Sigma]high"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Number of steps for plotting p(\[Delta]|\!\(\*SubscriptBox[\(D\), \
\(1\)]\),\!\(\*SubscriptBox[\(D\), \(2\)]\),I)\>\"", ",", "n\[Delta]"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Number of steps for plotting p(r|\!\(\*SubscriptBox[\(D\), \
\(1\)]\),\!\(\*SubscriptBox[\(D\), \(2\)]\),I)\>\"", ",", "nr"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<                 Model\>\"", ",", "\"\<Probability\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<__________________________________________\>\"", ",", 
       "\"\<___________\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Same mean, same standard deviation\>\"", ",", "pCS"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Different means, same standard deviation\>\"", ",", "pCbarS"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Same mean, different standard deviation\>\"", ",", "pCSbar"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Different means, different standard deviations\>\"", ",", 
       "pCbarSbar"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Means are the same\>\"", ",", "pC"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<Means are the different\>\"", ",", "pCbar"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<The odds ratio in favour of a difference\>\"", ",", 
       RowBox[{"\"\<Odds=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"oddsbars", "*", "100"}], "]"}], "/", "100"}], "]"}], 
         "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Standard deviations are the same\>\"", ",", "pS"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Standard deviations are different\>\"", ",", "pSbar"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<The odds ratio in favour of a difference\>\"", ",", 
       RowBox[{"\"\<Odds=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"oddvbarv", "*", "100"}], "]"}], "/", "100"}], "]"}], 
         "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Same means and standard deviations\>\"", ",", "pCS"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<One or both are different\>\"", ",", 
       RowBox[{"1", "-", "pCS"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<The odds ratio in favour of a difference\>\"", ",", 
       RowBox[{"\"\<Odds=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"odddiff", "*", "100"}], "]"}], "/", "100"}], "]"}], 
         "]"}]}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4736904960230427`*^9, 3.4736906505470657`*^9}, {
  3.4736918256435738`*^9, 3.4736918597439675`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "l1b", "]"}]], "Input",
 FontSize->14],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"          Numerical Example\"\>", "\<\"Value\"\>"},
    {"\<\"__________________________________________\"\>", "\<\"___________\"\
\>"},
    {"\<\"Prior mean lower bound\"\>", "7"},
    {"\<\"prior mean upper bound\"\>", "13"},
    {"\<\"Prior standard deviation lower bound\"\>", "1"},
    {"\<\"Prior standard deviation upper bound\"\>", "4"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Number of steps for plotting \
p(\[Delta]|\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", "100"},
    {"\<\"Number of steps for plotting p(r|\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", "100"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"                 Model\"\>", "\<\"Probability\"\>"},
    {"\<\"__________________________________________\"\>", "\<\"___________\"\
\>"},
    {"\<\"Same mean, same standard deviation\"\>", "0.07445514390784395`"},
    {"\<\"Different means, same standard deviation\"\>", 
     "0.24232958894123272`"},
    {"\<\"Same mean, different standard deviation\"\>", "0.1326325818851013`"},
    {"\<\"Different means, different standard deviations\"\>", 
     "0.5505826852658219`"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Means are the same\"\>", "0.20708772579294527`"},
    {"\<\"Means are the different\"\>", "0.7929122742070546`"},
    {"\<\"The odds ratio in favour of a difference\"\>", "\<\"Odds=3.83\"\>"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Standard deviations are the same\"\>", "0.31678473284907666`"},
    {"\<\"Standard deviations are different\"\>", "0.6832152671509232`"},
    {"\<\"The odds ratio in favour of a difference\"\>", "\<\"Odds=2.16\"\>"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Same means and standard deviations\"\>", "0.07445514390784395`"},
    {"\<\"One or both are different\"\>", "0.9255448560921561`"},
    {"\<\"The odds ratio in favour of a difference\"\>", "\<\"Odds=12.43\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4736919131028223`*^9, 3.4736962786273084`*^9, 
  3.4737178857521887`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
The difference in the means  ( \[Delta])\
\>", "Subsubtitle",
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["p(\[Delta]|S,D1,D2,I)",
  FontFamily->"Courier New"],
 " ",
 StyleBox[" problem",
  FontWeight->"Plain"]
}], "Subsection",
 CellChangeTimes->{{3.473692305903308*^9, 3.4736923066644325`*^9}}],

Cell["\<\
This section computes and plots the posterior probability density for the \
difference in the two means assuming the standard deviations are the same.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]low", "=", 
   RowBox[{"low", "-", "high"}]}], ";", 
  RowBox[{"\[Delta]hi", "=", 
   RowBox[{"high", "-", "low"}]}], ";", 
  RowBox[{"\[Delta]delta", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Delta]hi", "-", "\[Delta]low"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"n\[Delta]", "-", "1"}], ")"}]}]}], ";", 
  RowBox[{"\[Beta]lo", "=", 
   RowBox[{"2", " ", "low"}]}], ";", 
  RowBox[{"\[Beta]hi", "=", 
   RowBox[{"2", " ", "high"}]}], ";", 
  RowBox[{"\[CapitalDelta]", "=", 
   FractionBox[
    RowBox[{"n1", "-", "n2"}], "n"]}], ";", 
  RowBox[{"b", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"n1", " ", "d1bar"}], " ", "-", " ", 
     RowBox[{"n2", " ", "d2bar"}]}], 
    RowBox[{"2", " ", "n"}]]}], ";", 
  RowBox[{"V", "=", 
   RowBox[{
    FractionBox["n", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"dsqubar", "-", 
      RowBox[{"2", " ", "\[Delta]", " ", "b"}], " ", "-", " ", 
      RowBox[{"\[Beta]", " ", "dbar"}], " ", "+", 
      FractionBox[
       SuperscriptBox["\[Beta]", "2"], "4"], "+", 
      FractionBox[
       SuperscriptBox["\[Delta]", "2"], "4"], "+", 
      FractionBox[
       RowBox[{"\[Delta]", " ", "\[Beta]", " ", "\[CapitalDelta]"}], "2"]}], 
     ")"}]}]}], ";", 
  RowBox[{"fndbV", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"Gamma", "[", 
      RowBox[{"n", "/", "2"}], "]"}], 
     RowBox[{"8", " ", 
      SuperscriptBox[
       RowBox[{"(", "Ra", ")"}], "2"], " ", 
      RowBox[{"Log", "[", "R\[Sigma]", "]"}]}]], "*", 
    SuperscriptBox["V", 
     RowBox[{
      RowBox[{"-", "n"}], "/", "2"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"GammaRegularized", "[", 
       RowBox[{
        RowBox[{"n", "/", "2"}], ",", 
        RowBox[{"V", "/", 
         SuperscriptBox["\[Sigma]high", "2"]}]}], "]"}], "-", 
      RowBox[{"GammaRegularized", "[", 
       RowBox[{
        RowBox[{"n", "/", "2"}], ",", 
        RowBox[{"V", "/", 
         SuperscriptBox["\[Sigma]low", "2"]}]}], "]"}]}], ")"}]}]}], ";", 
  RowBox[{"pdel", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{"fndbV", ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "\[Beta]lo", ",", "\[Beta]hi"}], "}"}]}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Delta]", ",", "\[Delta]low", ",", "\[Delta]hi", ",", 
       "\[Delta]delta"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"pdelA", "=", 
   RowBox[{"pdel", "/", 
    RowBox[{"(", 
     RowBox[{"\[Delta]delta", "*", 
      RowBox[{"Plus", "@@", "pdel"}]}], ")"}]}]}], ";", 
  RowBox[{"xdel", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"\[Delta]", ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Delta]", ",", "\[Delta]low", ",", "\[Delta]hi", ",", 
       "\[Delta]delta"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"xdA", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xdel", ",", "pdelA"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"xdA", ",", 
   RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Delta]  Mean Difference\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
      "\n", "\t\t", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<p(\[Delta] | v,\!\(\*SubscriptBox[\(D\), \
\(1\)]\),\!\(\*SubscriptBox[\(D\), \(2\)]\),I)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"12", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
     "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4736921022122903`*^9, 3.4736921323368087`*^9}, {
  3.4736921795265465`*^9, 3.4736922038925548`*^9}},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw1lAtQVFUYx9clXgruLsuyaJoBI2gpiRUq0f0OEogSJDpooAuCoFJgizo6
GhgjoLIg8lAwNowQEISAFXkk5T1LKCwPXViKREFQ1CVGVGQULSL23nvOzJ2d
O3PuOf/H71u78G82RfJ5PF7EzGP4ZZctVs2tsjXpSaOSBNTkYKIUl3TUjuBH
2ZTZorhnalMpPnJv6ZU/wpVUmvNVfWGqDR778tPArpZCSmjYLrDBjgMOHocr
yqhsP9fbEdkSHNLardHEqyip7ECXl1SC0x/d8alU11PK6MsaR6U1jk9NPn/L
GlPM8Yus8ZL8joXamuvUhVTDBWJcMFq/ec3KTsqJ+UCMy+0bz97N1lHllwzL
Cp94sWxp9bI+6gODHGcr/NnfypN5sUOU4fToyyJ8TdaWZ+v8mDKo8XMV4fDt
nvqB2jGK2X5ViFe9Etw75jNBMfIpIZ4eSzTurXvD+RfgHbIn844qZgHrdy7O
LPbznT9pAqw/S/zYcd0L7ZQlsH4s8IKYvkD5cTGw+ufgsLJenknwPGD1zsZ0
/5oj1VHvAqvPHC9SzZl3yGUxsHrMcG9inyRzw/vQZMokgsNWO5S5HXeBNsN2
jQlOv2tn3B/rCjNhziRqjLMULZah5e7A2Lv9FpZfUdrfXLsWhhINBoywvOOQ
xUcfroMRw/F6PtbLfq1dFekHhrTjns3CdVPyAHnWJmDsT/Lw1sK9Vzx3bwUO
CNzyQPJ0dI8M2H7/o49mqIL8Y8KB7etfekvTCq/dJruBzf8N3T6t77xUFQ1s
npN0rMvny/XaWPBnCnhJ68+7/9UsOAgMDrIJuu56wI9Bn3wLMUwg4/QuVapL
CE6AOFYgPZ9aE/dnShKw/DyhnSzdp+OkKcD2OUInKNILtynSIZBZD+mEKdor
LTELmOMPDNHYOHX2UHAOsPzcoRtFebhqMA8imQJ1dJobf7JTUgDezAUttGnp
4uXypReA5b2K3hwYq9XUlZB3KAquL+lrvUT2Q7HF47iEqCpyHoyWeAeEb7xM
7gOZtCfEzK2W6AGfhRk3S/c1EL2AhV85mb9uJH7AX02p/TU08QsXq3+v9htT
kzwgJ3P8eah1M8kLBr/4p9904w2SJ6z0EI9UnWslecOALmVgwXAb6QOMQk81
FTl2kr5AIS/lJW2+RfoE9Z5jFRcrtaRvuHtOPwN3F+EBtaZ8p+JHdRNe0CGz
MWpKpCM8odBbNxJtM3WENyQx73ePuK8jPKIIcXmPv1EP4RUND9/waB/XEZ7R
2ac5tTtUOsI70jz0qbf30JF5QO8dVIZkFXeTeUGnC+J3fv2gi8wTOrlNERHG
6yLzhnopu7FuvpbMI9q/3q7o2f1OMq+o+LU4YUlJO5ln5LVfVr9lu4bMOxrV
V+pOiVqA+z9AylyHMwptM5enEAUlub/aV9jE6REiSflph5p0zPUpQsnv5EeP
fvwbp0+Eru1c3bAr5xcufyvk5/rUo8yzjtNrhXytfN9WQw3HjxidiZ+oiVRU
c/rFyPl5g0fP2gquL2vEk0h9t/FLOT/WaInbisPmG4o4fiQo5jl/73LBT5w/
CVot8L5fl/YD168N0vycPz3Yksv5tUESqTdvvCGb412Kvk/plb1Zn8H5l6Lc
uaYhtzsUHA+2SBizM1n9Mhn+B8Ng+Bo=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"\[Delta]  Mean Difference\"", {"Helvetica-Bold", 12}, StripOnInput -> 
      False], TraditionalForm], 
    FormBox[
     StyleBox[
     "\"p(\[Delta] | v,\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"", {
      "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.47369205891831*^9, 3.473692136252596*^9, {3.4736921939178143`*^9, 
   3.4736922062560472`*^9}, 3.4736962795185986`*^9, 3.473717886693542*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["p(\[Delta] | ",
  FontFamily->"Courier New"],
 Cell[BoxData[
  FormBox[
   OverscriptBox["S", "-"], TraditionalForm]],
  FontFamily->"Courier New"],
 StyleBox[",D1,D2,I)",
  FontFamily->"Courier New"],
 StyleBox["  problem",
  FontWeight->"Plain"]
}], "Subsection",
 CellChangeTimes->{{3.473692312843564*^9, 3.473692312843564*^9}}],

Cell["\<\
This section computes and plots the posterior probability density for the \
difference in the two means assuming the standard deviations are different.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Delta]low", "=", 
   RowBox[{"low", "-", "high"}]}], ";", 
  RowBox[{"\[Delta]hi", "=", 
   RowBox[{"high", "-", "low"}]}], ";", 
  RowBox[{"\[Delta]delta", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Delta]hi", "-", "\[Delta]low"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"n\[Delta]", "-", "1"}], ")"}]}]}], ";", 
  RowBox[{"\[Beta]lo", "=", 
   RowBox[{"2", " ", "low"}]}], ";", 
  RowBox[{"\[Beta]hi", "=", 
   RowBox[{"2", " ", "high"}]}], ";", 
  RowBox[{"w1", "=", 
   RowBox[{
    FractionBox["n1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"d1squbar", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Beta]", "+", "\[Delta]"}], ")"}], " ", "d1bar"}], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Beta]", "+", "\[Delta]"}], ")"}], "2"], "4"]}], " ", 
     ")"}]}]}], ";", 
  RowBox[{"w2", "=", 
   RowBox[{
    FractionBox["n2", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"d2squbar", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Beta]", "-", "\[Delta]"}], ")"}], " ", "d2bar"}], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Beta]", "-", "\[Delta]"}], ")"}], "2"], "4"]}], " ", 
     ")"}]}]}], ";", 
  RowBox[{"fndbVbar", "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"Gamma", "[", 
       RowBox[{"n1", "/", "2"}], "]"}], 
      RowBox[{"Gamma", "[", 
       RowBox[{"n2", "/", "2"}], "]"}]}], 
     RowBox[{"16", " ", 
      SuperscriptBox[
       RowBox[{"(", "Ra", ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"Log", "[", "R\[Sigma]", "]"}], ")"}], "2"]}]], "*", 
    SuperscriptBox["w1", 
     RowBox[{
      RowBox[{"-", "n1"}], "/", "2"}]], "  ", 
    SuperscriptBox["w2", 
     RowBox[{
      RowBox[{"-", "n2"}], "/", "2"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"GammaRegularized", "[", 
       RowBox[{
        RowBox[{"n1", "/", "2"}], ",", 
        RowBox[{"w1", "/", 
         SuperscriptBox["\[Sigma]high", "2"]}]}], "]"}], "-", 
      RowBox[{"GammaRegularized", "[", 
       RowBox[{
        RowBox[{"n1", "/", "2"}], ",", 
        RowBox[{"w1", "/", 
         SuperscriptBox["\[Sigma]low", "2"]}]}], "]"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"GammaRegularized", "[", 
       RowBox[{
        RowBox[{"n2", "/", "2"}], ",", 
        RowBox[{"w2", "/", 
         SuperscriptBox["\[Sigma]high", "2"]}]}], "]"}], "-", 
      RowBox[{"GammaRegularized", "[", 
       RowBox[{
        RowBox[{"n2", "/", "2"}], ",", 
        RowBox[{"w2", "/", 
         SuperscriptBox["\[Sigma]low", "2"]}]}], "]"}]}], ")"}]}]}], ";", 
  RowBox[{"pdel", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{"fndbVbar", ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "\[Beta]lo", ",", "\[Beta]hi"}], "}"}]}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Delta]", ",", "\[Delta]low", ",", "\[Delta]hi", ",", 
       "\[Delta]delta"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"pdelB", "=", 
   RowBox[{"pdel", "/", 
    RowBox[{"(", 
     RowBox[{"\[Delta]delta", "*", 
      RowBox[{"Plus", "@@", "pdel"}]}], ")"}]}]}], ";", 
  RowBox[{"xdel", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"\[Delta]", ",", 
     RowBox[{"{", 
      RowBox[{
      "\[Delta]", ",", "\[Delta]low", ",", "\[Delta]hi", ",", 
       "\[Delta]delta"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"xdB", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xdel", ",", "pdelB"}], "}"}], "]"}]}], ";", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"xdB", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Delta]  Mean Difference\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<p(\[Delta] | \!\(\*OverscriptBox[\(S\), \
\(-\)]\),\!\(\*SubscriptBox[\(D\), \(1\)]\),\!\(\*SubscriptBox[\(D\), \
\(2\)]\),I)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736922363505216`*^9, 3.4736922539665546`*^9}, 
   3.473692334135029*^9},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1VAtQVFUY5iEgSvJcYHgIGGiRQo0loNP9j4pBY4CiIgjIy3UsYXRgFwYi
NHmVMMpTpA15yc6wqCEFwoJzz6qBG8awLCsvTS0JKDBUHksCxd4958zc2bkz
//3P91yX2FPBfD0dHZ1jK4/mV3ts8e7qzwKSjx9gskwZ9dNMG5xa/sW81+1w
ZrVT+rTMyAbXH1zvEN0Vx+R7SMdr8qxxYuC8ZNElnjHTjJta44LlAZV6Jokp
Dtg2dKyYh/9eXzOfwaQzNpECxR4bHlbenOxynM5kRPFN8o0iK2zXvF/fkZfP
cOudrHC0+3W+d3sxU5unucASKzPiEjZLRMwm7gNL3L/dPmo8rJZpkGiOBbYv
fuaRpN/AeGrgeFjg5n3nxyp6mxjN9vgmc/wk2O5AySYpo0ETsM0cl3xqYrTV
9Q7DjUvNsMcJC/ccRznDwWfMMD4telQUpiD8TTEvg8+4TQ4Qvuuw+DuH6DTh
U8LvLSz5XRw/Xf4n4WOC/7Js3dyofkHwr8UKbDc/vXmW4F2DZ0WtD4qeLxJ8
xrjSePzEfYk+aPGsxl9fr42LbFkDd4w4RfB/b4yXBmwt4BfNuNwQ+wiEly8L
bWFFzBVFDXBgSJ84Md0ZOHpDq/AgE7p35N2N8CxTQ0Af97+SLvBatsCEZv24
Hu7LKbigO7IVNGqnT+vimVsxcVWC7cDRV+vgqyeddvoW7gQSCDzYZRQZg/xA
6+8yO2sbdTpQEghavxbZiD0vpV+6HQSt/v+yYy+C5ClHj4BWTzW79CiiYdQz
BgI5A+ZYd0Z8PSPoOHBxiJxhw/wKDcpU8ZDACfKKLVXpynzzEyFdC5BNxq6d
MjYFtPmZYq/Z2aOPd2WA1s8JtrLvdFfqlkw4xJ1R9u5YQvcqj2+AWy94xj7d
JlYn7L8A2vyMsGGGRR2vR4uAzxmoZD+vKU2NOFkGn3AXdLFv30obbRz4HrR5
/4FNRkdF+XXV9B2cjVI9zZPq6DyIpA2b3n9eT/eB20ylKHRljtwHw4MNQ/6C
JooHhH717hvuN1O8cE/Vcfj12TbKB65YeVUEVNymfOG9ut7RubUyqgc4er0R
FCfdpXpBeLa822f5Z6on7L3LBjjX3Kd6g+OAcFnnQDf1A9h9Ff779HqoX9Ab
q15SBPVSP6G9Y86jLl9B/YZdncftc2700TygId7kvdxrSpoX9FOQ7yQ/o5/m
CXlPnLm07KCieUMF7R824nMqmkc01Xq1x+CaiuYVRfbcuBhYpqJ5Rq78j5rD
96ho3tHNvfwzLm39tA/oguuO3EvzStoXpPdVymSskRJIn1BpeFpJyrQCSN9Q
pSTboay9F0gfUXfnxermP3qA9BVlxhWOpXk/ANJndM7Ja8uJHDmQviMHVbp+
y6NOIP8HyCR5zQcC/3tETzMkFMnddvfLCB4zNFzFyJLNWOKnORIyq0IWlFKC
zxxVhlQ8bFtoIfpbIPerp7qPZP1I8FqgY4VRCrukRpIfSwTrnP2MsxsIfksU
+lJ3g8+wmPhlhWTvNI3oDdYQPlbI/NuQkonHV0h+eGjsUJNvq2M54cdDO391
WTQMKiH+WqPH//yWmxNcQPhao0m9qeAq3nmSdxu0Y85QrGzLIvxt0ENxwhOH
mLMkD7Yo73BHvb0sFf4HSaH8eQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"\[Delta]  Mean Difference\"", {"Helvetica-Bold", 12}, StripOnInput -> 
      False], TraditionalForm], 
    FormBox[
     StyleBox[
     "\"p(\[Delta] | \\!\\(\\*OverscriptBox[\\(S\\), \
\\(-\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(1\\)]\\),\\!\\(\\*SubscriptBox[\
\\(D\\), \\(2\\)]\\),I)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4736922793941317`*^9, 3.4736923416461287`*^9, 
  3.473696280930643*^9, 3.473717888165659*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["p(\[Delta] | D1,D2,I)",
  FontFamily->"Courier New"],
 " "
}], "Subsection"],

Cell[TextData[{
 "This section computes and plots the posterior probability density for the \
difference in the two means \nindependent of whether the standard deviations \
are the same. It is a weighted average of  p(\[Delta]|S,D1,D2,I) and \np(\
\[Delta] | ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["S", "-"], TraditionalForm]]],
 ",D1,D2,I) where the weights are pS and pSbar, the probability that the \
standard deviations are the same or different, respectively.\n\nThe code also \
computes the 95% credible region and the 99.5% credible region. The latter is \
used to choose suitable boundaries for plotting purposes so only the region \
with significant probability is displayed."
}], "Text",
 CellChangeTimes->{{3.4736957998540926`*^9, 3.473695816788612*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pdelave", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"pS", "*", "pdelA"}], "+", 
     RowBox[{"pSbar", "*", "pdelB"}]}], ")"}]}], ";", 
  RowBox[{"pdelave", "=", 
   RowBox[{"pdelave", "/", 
    RowBox[{"Plus", "@@", "pdelave"}]}]}], ";", 
  RowBox[{"rxd", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"pdelave", ",", "xdel"}], "}"}], "]"}]}], ";", 
  RowBox[{"\[Delta]peak", "=", 
   RowBox[{
    RowBox[{"Sort", "[", "rxd", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"n\[Delta]", ",", "2"}], "]"}], "]"}]}], ";", 
  RowBox[{"\[Delta]mean", "=", 
   RowBox[{"pdelave", ".", "xdel"}]}], ";", 
  RowBox[{"sortrxd", "=", 
   RowBox[{"Sort", "[", "rxd", "]"}]}], ";", 
  RowBox[{"\[Delta]min", "=", "\[Delta]hi"}], ";", 
  RowBox[{"\[Delta]max", "=", "\[Delta]low"}], ";", 
  RowBox[{"area", "=", "0.0"}], ";", 
  RowBox[{"j", "=", "0"}], ";", 
  RowBox[{"n\[Delta]i", "=", "n\[Delta]"}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{"area", "\[LessEqual]", "0.95"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"area", "=", 
      RowBox[{"area", "+", " ", 
       RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
        RowBox[{"n\[Delta]i", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}], ">", 
        "\[Delta]max"}], ",", 
       RowBox[{"\[Delta]max", "=", 
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}], "<", 
        "\[Delta]min"}], ",", 
       RowBox[{"\[Delta]min", "=", 
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", 
     RowBox[{"n\[Delta]i", "=", 
      RowBox[{"n\[Delta]i", "-", "1"}]}]}]}], "]"}], ";", 
  RowBox[{"\[Delta]bmin", "=", "\[Delta]min"}], ";", 
  RowBox[{"\[Delta]bmax", "=", "\[Delta]max"}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"area", "\[LessEqual]", "0.995"}], "&&", 
     RowBox[{"n\[Delta]i", ">", "0"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"area", "=", 
      RowBox[{"area", "+", " ", 
       RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
        RowBox[{"n\[Delta]i", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}], ">", 
        "\[Delta]bmax"}], ",", 
       RowBox[{"\[Delta]bmax", "=", 
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}], "<", 
        "\[Delta]bmin"}], ",", 
       RowBox[{"\[Delta]bmin", "=", 
        RowBox[{"sortrxd", "\[LeftDoubleBracket]", 
         RowBox[{"n\[Delta]i", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", 
     RowBox[{"n\[Delta]i", "=", 
      RowBox[{"n\[Delta]i", "-", "1"}]}]}]}], "]"}], ";", 
  RowBox[{"pdelwta", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"RotateLeft", "[", 
     RowBox[{
      RowBox[{"Take", "[", 
       RowBox[{"sortrxd", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"n\[Delta]i", "+", "1"}], ",", "n\[Delta]"}], "}"}]}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"tr", "=", 
   RowBox[{"Transpose", "[", "pdelwta", "]"}]}], ";", 
  RowBox[{"pdelwt", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"tr", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"tr", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "/", "\[Delta]delta"}]}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"pdelx", "=", 
   RowBox[{"tr", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";", 
  RowBox[{"xdAsub", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"Intersection", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xdA", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], "}"}], ",", "pdelx"}], 
         "]"}], "]"}], ">", "0"}], ",", 
      RowBox[{"xdAsub", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"xdAsub", ",", 
         RowBox[{"xdA", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", "Null"}], "]"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n\[Delta]"}], "}"}]}], "]"}], ";", 
  RowBox[{"xdBsub", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"Intersection", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xdB", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], "}"}], ",", "pdelx"}], 
         "]"}], "]"}], ">", "0"}], ",", 
      RowBox[{"xdBsub", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"xdBsub", ",", 
         RowBox[{"xdB", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", "Null"}], "]"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n\[Delta]"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", "n\[Delta]", "\[IndentingNewLine]", \
"n\[Delta]i", "\[IndentingNewLine]", "area", "\[IndentingNewLine]", \
"\[Delta]peak", "\[IndentingNewLine]", "\[Delta]mean", "\[IndentingNewLine]", \
"\[Delta]min", "\[IndentingNewLine]", "\[Delta]max"}], "Input",
 CellChangeTimes->{{3.473692510235272*^9, 3.4736925150223465`*^9}},
 FontSize->14],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{3.4736927731628485`*^9, 3.4736962810107594`*^9, 
  3.473717888275817*^9}],

Cell[BoxData["42"], "Output",
 CellChangeTimes->{3.4736927731628485`*^9, 3.4736962810107594`*^9, 
  3.4737178882858315`*^9}],

Cell[BoxData["0.9959251231010301`"], "Output",
 CellChangeTimes->{3.4736927731628485`*^9, 3.4736962810107594`*^9, 
  3.473717888295846*^9}],

Cell[BoxData[
 FractionBox["82", "33"]], "Output",
 CellChangeTimes->{3.4736927731628485`*^9, 3.4736962810107594`*^9, 
  3.4737178883459177`*^9}],

Cell[BoxData["2.4909464126368563`"], "Output",
 CellChangeTimes->{3.4736927731628485`*^9, 3.4736962810107594`*^9, 
  3.473717888385976*^9}],

Cell[BoxData[
 FractionBox["2", "33"]], "Output",
 CellChangeTimes->{3.4736927731628485`*^9, 3.4736962810107594`*^9, 
  3.473717888426033*^9}],

Cell[BoxData[
 FractionBox["54", "11"]], "Output",
 CellChangeTimes->{3.4736927731628485`*^9, 3.4736962810107594`*^9, 
  3.4737178884560766`*^9}]
}, Open  ]],

Cell[TextData[{
 "Here we plot  p(\[Delta] | v,D1,D2,I),  p(\[Delta] | ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "-"], TraditionalForm]]],
 ",D1,D2,I) and the weighted average of the two. See plot legend for \
details.The peak \[Delta], average \[Delta] and upper and lower boundaries of \
the 95% credible region are displayed along the top of the plot."
}], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl\[Delta]", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"pdelwt", ",", "xdAsub", ",", "xdBsub"}], "}"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotMarker", "->", 
     RowBox[{"{", "Automatic", "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Green", ",", "Black"}], "}"}]}], ",", "\t", 
    RowBox[{"PlotLegend", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<average\>\"", ",", 
       "\"\<p(\[Delta]|S,\!\(\*SubscriptBox[\(D\), \
\(1\)]\),\!\(\*SubscriptBox[\(D\), \(2\)]\),I)\>\"", ",", 
       "\"\<p(\[Delta]|\!\(\*OverscriptBox[\(S\), \
\(-\)]\),\!\(\*SubscriptBox[\(D\), \(1\)]\),\!\(\*SubscriptBox[\(D\), \
\(2\)]\),I)\>\""}], "}"}]}], ",", "\n", "\t", 
    RowBox[{"LegendPosition", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.3"}], ",", 
       RowBox[{"-", "0.35"}]}], "}"}]}], ",", 
    RowBox[{"LegendSpacing", "\[Rule]", "0"}], ",", "\n", "\t", 
    RowBox[{"LegendTextSpace", "\[Rule]", "2"}], ",", 
    RowBox[{"LegendBorderSpace", "\[Rule]", "0.1"}], ",", "\n", "\t", 
    RowBox[{"LegendSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.6", ",", "0.25"}], "}"}]}], ",", "\n", "\t", 
    RowBox[{"LegendShadow", "->", 
     RowBox[{"{", 
      RowBox[{"0.02", ",", 
       RowBox[{"-", "0.02"}]}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{"\"\<Peak \[Delta] =\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"\[Delta]peak", "*", "100"}], "]"}], "/", "100"}], "]"}], 
         "]"}], "<>", "\"\< ; Mean \[Delta] =\>\"", "<>", " ", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"\[Delta]mean", "*", "100"}], "]"}], "/", "100"}], "]"}], 
         "]"}], "<>", "\"\< ; 95% lower \[Delta]=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"\[Delta]min", "*", "100"}], "]"}], "/", "100"}], "]"}], 
         "]"}], "<>", "\"\< ; 95% upper \[Delta]=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"\[Delta]max", "*", "100"}], "]"}], "/", "100"}], "]"}], 
         "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Delta]  Mean Difference\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Probability Density\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.4736924150646276`*^9, 3.473692446170596*^9, {3.4736925420222473`*^9, 
   3.473692716159176*^9}, {3.473692815064353*^9, 3.4736928165565434`*^9}, {
   3.473692847301673*^9, 3.4736928478725104`*^9}, {3.4736928958829823`*^9, 
   3.473692923823995*^9}, {3.47369321726472*^9, 3.4736932782041693`*^9}, 
   3.4736934446184397`*^9},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJw1kg0s1HEYxy9S6OUO90IyJIcptyS2lOeJuWiUd7eMFhKjVC6TmYpmDE3e
xxrDqFNIjXXKf97Oe3M571tjUowaStTKuvv73bP99ttve37P8/l+n8c8PN7v
mgaDwTitPKqbFyqWu/O+USEDVqU6nmngOBVZ4O24RFk5xHI3ZRkQSMcCZaPw
kq5DDqiyQ8Vz1HhJQJ/HrSdgVR7X3M+fobQeiPjMG0VwTfl7KnKUKjZue6pz
ogyEdINeKhU3OMWTFaBtmrLasbeRWpp3kKRitfoNrrIMN6lFnTofrPMUaV+r
69X1YC06Iqg1qkndD3L3FziZBr5W80Dpd9YXUWWLmhfC7KdSBJ5StR74OzI/
Ge/dDkQvfD9+8oLEvwNU3ZUIYCLXfJ9e2wU3lNXL49ZhraFuxcJQBnR66E8Q
Xe4ePVLRBxfpgr/AebNfb1YwCC5bs+lMly14ZHtH+vbdMAiki1XZdn8g6dLz
CUfjEaDlmf4Fc3F4op9QDiz6wzasGrF/+gZ/BMZOYPBXY999wlHYKcdAZ+vM
1A1dBezg7ULNkrKbhRUKWFJWly5qYJK9wHBmWwFzqvRZTVREyzuTLceAlju1
G3+LMtwN9ceAtkeuheKQBcvwHgUM8FUG7kFuwlCClqsCOvfShMjhWySm5YwC
jS/Vxhc/DvksSD4CbUezDo6PW3jF1MihXqIKXXQ6P32E+XAEqlU4VfswwDYq
Liz/A9DjKd+PxzRi68x0h4AeX8EBvDMhLmDf64ccVXr2QYze5MUmfJPBIyZt
CDZkr93NS+gmfrJQwgs7V8jpJDws7Ek9e72jhSLz1MPgrBht+6I2wqeHh03+
+ecOtxL/9TFvYrmLH/GG8Opj10rrJ7OgV2R/DLDXrrOW6fGS8Btgt9D6ymTe
MzIvNka4t/1aTK4hethY7XWmt32rkuwPB12m/TUHN8uJPg5+FtgcEC0Xk/ly
0eT2hNXVxnyil4v6AxvmJr6Pyb7z8GiWwGg7OZPo52G7T9P2qYZ0sg+GaOY2
zl9Ouw//ASDQqi0=
        "]]}, 
      {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJw1kg0s1HEYx/+ddIjcOedsvZgsqo1aW2Zm9zxXY2SkTFt0FKelKGG1NpaF
Lef9JeSyyXsIMS+x+jsZjsT520zFjljM8jYTer37+92z/fbbb3t+z/P5fp/H
NvTe5XAORVGu2qO7RdI4tbvoB+1g5vYvXpQKzpOyPB/nRTpRnlkWJM+EADbm
6cQ/tHt6Ui7osqVxM3S3YZrJTGABOCgim1X2X+gufnF3o6YYwrW/J2UMne7K
2RoWloIH26Cf5tYcc4w+UQ5GNvGrSm4j7R9wf1TVVqV/Q0Vge9XngVp9PlSa
fo9PjGjU14OlKo9LoX7N+n4gFY0HG7m26nnA83D2p5qYDj0vdPNuOxhvd+n1
gK9SrPRV0UD0QnXThyafZSXoumsRoCBnfS3EsheitNUVkeugufhriuvXB2y6
dAPOSASLjUUD4MsW3IRpJnX60NwgiLc0SebiLTAIyeipsB+GU50LZWlOOyCP
rqGS/UeAlWfzG5S3ntRXN4wCj/3wF74WLZiBQg3UbuBA6uM3nIgx2C1H4UOj
ZfEfPgO7eHswZKQvyTqHgUVt9c4FDgqNp9xkswzM6NI1BigT1I37GowDK3dy
L87N9UmG1hlg7VEb4rOVgtbrbxgYtNcZuA9V857tRyUM9HBZQjz5QBGcWzkG
LH6nEWaVJoTd+aYG1o5mY3waJJfdoNRQV6sLE5wQ2y6PcUahXIdTth9jvWwr
VmeHgR2PwhQrtwWJx6uGgB1fnhm6x0rbr1xTQbouPe0ALi00MBn8fkg2Zw1B
RaFdvny0l/jJw6vJbj9jynoIDw+FdVl2LZndZJ58TDlSErl09h3h4+P7MJeO
mwVvif8W6OO8Inl1vo3wWqC3hfdBJbSQ/RFgfsJGS7i8ifAL0GmtQzJ+rp7M
yxIpocg7iFND9FjicdfTj4wvVJD9EWLUGueuo/lLok+ILuYes23pL8h8rVD1
uuSfpr+Q6LVCociDWu/II/suwuepE9Idr2yiX4SFB7jBkx/lZB+skRcVlqLc
TIH/ImSxfQ==
        "]]}, 
      {GrayLevel[0], LineBox[CompressedData["
1:eJw1kgtIk2EUhudS56VyXqaRilqpUWgF5aXIczJNQUwzNMssMhdFioGbonQj
b5VSeSfWUpcTdGK2snQaf0vT1kqcc+o0yyjRgZKlLO0ibb/fPvj5+eD9znne
9xyvlIw4LpPBYOw1fMa/SzJPFe4yRzVvdMX9oVchQJtaHh2go2oGL/Xl+OVB
PH2mqO7pdKW5/00wqpN5X6jJgIal9CN3wFeQJlX4jFPHLcu6FqbKgGt4rU1V
UxdElTknL1bDIbpBH7X5Re5U68gDsPK4PC9nPaay8JSgRFxnuoMnK2eHfabY
pAeBTOK781ujqR54L9YIEg060g/GRiXaSJ7UxAP8iMZtm962mXihR9N1bOF6
h8kPPHQKFEYLXwLxC9vFA1N6WzkYuxsQwD3wD688sxvSDdUFaT8hqUChDF55
A7Q8eRGiuqloT9FbOEwX1IP7CH+FcVQJIUuTeXYhS0DFCiNjmf2wQzYjKvb/
DQMpS/9UMQNA2/P4C51den9xiQrY9IMVCO0951rYMgiM1YNazmxPUbMaVssx
8FlM2Cz36hCs4plhkO5a1YqbBnSG6rIZJt7r3N366oYGvhjlk2twrr2+36JZ
A7RdrTkm97fcPVytAToelQVu4e5pSwrXwDsfY4CW+CSKe82rYwhes2hCvLNl
X1HVLzXQ+DIrZF7Jnk1hqYGOQ2qNlUm5FdnzKpA0GY8N1jQVuFV3DsAjI47I
FpW9d+vavvYDPR7BWsw7WzqdG/Qe6PGVr8MbHoF+5wsVUGKUF69HN83lNc8/
9kK+HR0Irs2y2cWL7CF5spEvUHgfHJITHjaO1YbIs9gUmac98kPME5bVMsJn
jzUJwuGO5eckfwfcVp+hPJH/lPA6YGrpadXGzFayP44I6z0jrAskhN8RE3+Y
bQoeayDzckL5Vuk4c1RE/Dih/a2ECt3EQ7I/HJyOl4a1u98n/jh44IPXX8uY
CjJfZ5z4/qmoMO4e8euMs8y5uFrObbLvLrhPb9mg7sgn/l1wuCH9s9uZ62Qf
NmDxsa5GV3kO/Af5YLXx
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox[
        StyleBox[
        "\"\[Delta]  Mean Difference\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm], 
       FormBox[
        StyleBox[
        "\"Probability Density\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotLabel->FormBox[
       StyleBox[
       "\"Peak \[Delta] =2.48 ; Mean \[Delta] =2.49 ; 95% lower \[Delta]=0.06 \
; 95% upper \[Delta]=4.91\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
       TraditionalForm],
     PlotRange->Automatic,
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{-0.27999999999999997`, -0.37}, \
{0.32, -0.11999999999999998`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{-0.3, -0.35}, {0.3, -0.09999999999999998}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {GrayLevel[0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 0}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(\[Delta]|\\!\\(\\*OverscriptBox[\\(S\\), \
\\(-\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(1\\)]\\),\\!\\(\\*SubscriptBox[\
\\(D\\), \\(2\\)]\\),I)\"\>", NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[0, 1, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 1}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(\[Delta]|S,\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", 
              NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[1, 0, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 2}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"average\"\>", 
              NCache[{1.05, Rational[5, 2]}, {1.05, 2.5}], {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.4166666666666667,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.1}, {-0.1, 3.1}}], {-0.3, -0.35}, {
         Left, Bottom}, {0.6, 0.25}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.4736927894467506`*^9, 3.4736928215839233`*^9, 3.4736928606612825`*^9, 
   3.4736929266982145`*^9, {3.473693219568101*^9, 3.4736932798065214`*^9}, 
   3.4736934505571566`*^9, 3.473696282462862*^9, 3.4737178894174585`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["The ratio of the standard deviations   (r)", "Subsubtitle",
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[StyleBox["p(r|C,D1,D2,I) problem",
 FontFamily->"Courier New"]], "Subsection",
 CellChangeTimes->{{3.473693983085994*^9, 3.4736939836167674`*^9}, {
   3.4736940210012693`*^9, 3.4736940241558685`*^9}, 3.4736940662572465`*^9}],

Cell["\<\
This section computes and plots the posterior probability density for the \
ratio of the standard deviations 
assuming the means are the same. Change scaleL and/or scaleH to adjust lower \
and upper ends of the plot along the x axis.\
\>", "Text",
 CellChangeTimes->{3.473774357133088*^9},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"scaleL", " ", "=", "20"}], ";", 
  RowBox[{"scaleH", "=", "4"}], ";", 
  RowBox[{"rlow", "=", 
   RowBox[{"d1std", "/", 
    RowBox[{"(", 
     RowBox[{"scaleL", "*", "d2std"}], ")"}]}]}], ";", 
  RowBox[{"rhi", "=", 
   RowBox[{"scaleH", "*", 
    RowBox[{"d1std", "/", "d2std"}]}]}], ";", 
  RowBox[{"rdelta", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"rhi", "-", "rlow"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"nr", "-", "1"}], ")"}]}]}], ";", 
  RowBox[{"AL", "=", "low"}], ";", 
  RowBox[{"AH", "=", "high"}], ";", 
  RowBox[{"u", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"n1", " ", "d1squbar"}], 
     SuperscriptBox["r", "2"]], "+", 
    RowBox[{"n2", " ", "d2squbar"}]}]}], ";", 
  RowBox[{"v", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"n1", " ", "d1bar"}], 
     SuperscriptBox["r", "2"]], "+", 
    RowBox[{"n2", " ", "d2bar"}]}]}], ";", 
  RowBox[{"w", "=", 
   RowBox[{
    FractionBox["n1", 
     SuperscriptBox["r", "2"]], "+", "n2"}]}], ";", 
  RowBox[{"z", "=", 
   RowBox[{"u", "-", 
    FractionBox[
     SuperscriptBox["v", "2"], "w"]}]}], ";", 
  RowBox[{"XH", "=", 
   RowBox[{
    SqrtBox[
     FractionBox["w", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]", "2"]}]]], 
    RowBox[{"(", 
     RowBox[{"AH", "-", 
      RowBox[{"v", "/", "w"}]}], ")"}]}]}], ";", 
  RowBox[{"XL", "=", 
   RowBox[{
    SqrtBox[
     FractionBox["w", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]", "2"]}]]], 
    RowBox[{"(", 
     RowBox[{"AL", "-", 
      RowBox[{"v", "/", "w"}]}], ")"}]}]}], ";", 
  RowBox[{"fnrS", "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", " ", "\[Pi]"}], ")"}], 
       RowBox[{
        RowBox[{"-", "n"}], "/", "2"}]], 
      SqrtBox[
       RowBox[{"\[Pi]", "/", 
        RowBox[{"(", 
         RowBox[{"8", " ", "w"}], ")"}]}]]}], 
     RowBox[{"Ra", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"Log", "[", "R\[Sigma]", "]"}], ")"}], "2"]}]], "*", 
    SuperscriptBox["r", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"n1", "+", "1"}], ")"}]}], " "}]], 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"-", "n"}]], "  ", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox["z", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], "]"}], "  ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Erf", "[", "XH", "]"}], "-", 
      RowBox[{"Erf", "[", "XL", "]"}]}], ")"}]}]}], ";", 
  RowBox[{"pr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{"fnrS", ",", 
       RowBox[{"{", 
        RowBox[{"\[Sigma]", ",", "\[Sigma]low", ",", "\[Sigma]high"}], 
        "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rlow", ",", "rhi", ",", "rdelta"}], "}"}]}], "]"}]}],
   ";", 
  RowBox[{"prA", "=", 
   RowBox[{"pr", "/", 
    RowBox[{"(", 
     RowBox[{"rdelta", "*", 
      RowBox[{"Plus", "@@", "pr"}]}], ")"}]}]}], ";", 
  RowBox[{"xr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"r", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rlow", ",", "rhi", ",", "rdelta"}], "}"}]}], "]"}]}],
   ";", 
  RowBox[{"xrA", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xr", ",", "prA"}], "}"}], "]"}]}], ";", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"xrA", ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<r  Standard Deviation Ratio\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<p(r | C,\!\(\*SubscriptBox[\(D\), \
\(1\)]\),\!\(\*SubscriptBox[\(D\), \(2\)]\),I)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736939151369324`*^9, 3.473693969786605*^9}},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVxX880wkfAPCFYUYbG2Zm7l48LqHwJPbw+Hxy8uO6ylM4SWI2+ZFD0+Xx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    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"r  Standard Deviation Ratio\"", {"Helvetica-Bold", 12}, StripOnInput -> 
      False], TraditionalForm], 
    FormBox[
     StyleBox[
     "\"p(r | C,\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"", {
      "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473694050974967*^9, 3.4736962832940655`*^9, 
  3.473717890278697*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["p(r|",
  FontFamily->"Courier New"],
 Cell[BoxData[
  FormBox[
   OverscriptBox["C", "-"], TraditionalForm]],
  FontFamily->"Courier New"],
 StyleBox[",D1,D2,I) problem",
  FontFamily->"Courier New"]
}], "Subsection",
 CellChangeTimes->{{3.4736941017790327`*^9, 3.4736941273763504`*^9}}],

Cell["\<\
This section computes and plots the posterior probability density for the \
ratio of the standard deviations 
assuming the means are the different. Change scaleL and/or scaleH to adjust \
lower and upper ends of the plot along the x axis.\
\>", "Text",
 CellChangeTimes->{3.4737743648541903`*^9},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"scaleL", " ", "=", "20"}], ";", 
  RowBox[{"scaleH", "=", "4"}], ";", 
  RowBox[{"rlow", "=", 
   RowBox[{"d1std", "/", 
    RowBox[{"(", 
     RowBox[{"scaleL", "*", "d2std"}], ")"}]}]}], ";", 
  RowBox[{"rhi", "=", 
   RowBox[{"scaleH", "*", 
    RowBox[{"d1std", "/", "d2std"}]}]}], ";", 
  RowBox[{"rdelta", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"rhi", "-", "rlow"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"nr", "-", "1"}], ")"}]}]}], ";", 
  RowBox[{"AL", "=", "low"}], ";", 
  RowBox[{"AH", "=", "high"}], ";", 
  RowBox[{"z1", "=", 
   RowBox[{"n1", 
    RowBox[{"(", 
     RowBox[{"d1squbar", "-", 
      SuperscriptBox["d1bar", "2"]}], ")"}]}]}], ";", 
  RowBox[{"z2", "=", 
   RowBox[{"n2", 
    RowBox[{"(", 
     RowBox[{"d2squbar", "-", 
      SuperscriptBox["d2bar", "2"]}], ")"}]}]}], ";", 
  RowBox[{"X1H", "=", 
   RowBox[{
    SqrtBox[
     FractionBox["n1", 
      RowBox[{"2", " ", 
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Sigma]", "2"]}]]], 
    RowBox[{"(", 
     RowBox[{"AH", "-", "d1bar"}], ")"}]}]}], ";", 
  RowBox[{"X1L", "=", 
   RowBox[{
    SqrtBox[
     FractionBox["n1", 
      RowBox[{"2", " ", 
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Sigma]", "2"]}]]], 
    RowBox[{"(", 
     RowBox[{"AL", "-", "d1bar"}], ")"}]}]}], ";", 
  RowBox[{"X2H", "=", 
   RowBox[{
    SqrtBox[
     FractionBox["n2", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]", "2"]}]]], 
    RowBox[{"(", 
     RowBox[{"AH", "-", "d2bar"}], ")"}]}]}], ";", 
  RowBox[{"X2L", "=", 
   RowBox[{
    SqrtBox[
     FractionBox["n2", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]", "2"]}]]], 
    RowBox[{"(", 
     RowBox[{"AL", "-", "d2bar"}], ")"}]}]}], ";", 
  RowBox[{"fnrSb", "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", " ", "\[Pi]"}], ")"}], 
       RowBox[{
        RowBox[{"-", "n"}], "/", "2"}]], " ", "\[Pi]"}], 
     RowBox[{"4", 
      SuperscriptBox[
       RowBox[{"(", "Ra", ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"Log", "[", "R\[Sigma]", "]"}], ")"}], "2"], " ", 
      SqrtBox[
       RowBox[{"n1", " ", "n2"}]]}]], "*", 
    SuperscriptBox["r", 
     RowBox[{
      RowBox[{"-", "n1"}], " "}]], 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"1", "-", "n"}]], "  ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["z1", 
        RowBox[{"2", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Sigma]", "2"]}]]}], "-", 
      FractionBox["z2", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], "]"}], "  ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Erf", "[", "X1H", "]"}], "-", 
      RowBox[{"Erf", "[", "X1L", "]"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Erf", "[", "X2H", "]"}], "-", 
      RowBox[{"Erf", "[", "X2L", "]"}]}], ")"}]}]}], ";", 
  RowBox[{"pr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{"fnrSb", ",", 
       RowBox[{"{", 
        RowBox[{"\[Sigma]", ",", "\[Sigma]low", ",", "\[Sigma]high"}], 
        "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rlow", ",", "rhi", ",", "rdelta"}], "}"}]}], "]"}]}],
   ";", 
  RowBox[{"prB", "=", 
   RowBox[{"pr", "/", 
    RowBox[{"(", 
     RowBox[{"rdelta", "*", 
      RowBox[{"Plus", "@@", "pr"}]}], ")"}]}]}], ";", 
  RowBox[{"xr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"r", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rlow", ",", "rhi", ",", "rdelta"}], "}"}]}], "]"}]}],
   ";", 
  RowBox[{"xrB", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xr", ",", "prB"}], "}"}], "]"}]}], ";", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"xrB", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<r  Standard Deviation Ratio\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<p(r|\!\(\*OverscriptBox[\(C\), \
\(-\)]\),\!\(\*SubscriptBox[\(D\), \(1\)]\),\!\(\*SubscriptBox[\(D\), \
\(2\)]\),I)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736941761674814`*^9, 3.4736941817556286`*^9}, {
  3.473694214663604*^9, 3.473694239549885*^9}},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Hs41IkawPHJuE2DGeM2GMMueXJdbLvMmrzvyhr2cA6WOSVHi59bstIo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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"r  Standard Deviation Ratio\"", {"Helvetica-Bold", 12}, StripOnInput -> 
      False], TraditionalForm], 
    FormBox[
     StyleBox[
     "\"p(r|\\!\\(\\*OverscriptBox[\\(C\\), \
\\(-\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(1\\)]\\),\\!\\(\\*SubscriptBox[\
\\(D\\), \\(2\\)]\\),I)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4736942754622407`*^9, 3.473696284035138*^9, 
  3.47371789105982*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["p(r | D1,D2,I) ",
 FontFamily->"Courier New"]], "Subsection"],

Cell[TextData[{
 "This section computes and plots the posterior probability density for the \
ratio of the standard deviations \nindependent of whether the means are the \
same. It is a weighted average of  p(r | C,D1,D2,I) and \np(r  | ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["C", "-"], TraditionalForm]]],
 ",D1,D2,I) where the weights are pC and pCbar, the probability that the \
means are the same or different, respectively.\n\nThe code computes the 95% \
credible region. It also computes the 99.9% credible region for choosing a \
range to plot. The latter is used to choose suitable boundaries for plotting \
purposes so only the region with significant probability is displayed."
}], "Text",
 CellChangeTimes->{{3.4736950102334423`*^9, 3.4736950294214163`*^9}, {
  3.473717818245118*^9, 3.473717821369611*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"prave", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"pC", "*", "prA"}], "+", 
     RowBox[{"pCbar", "*", "prB"}]}], ")"}]}], ";", 
  RowBox[{"prave", "=", 
   RowBox[{"prave", "/", 
    RowBox[{"Plus", "@@", "prave"}]}]}], ";", 
  RowBox[{"rxr", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"prave", ",", "xr"}], "}"}], "]"}]}], ";", 
  RowBox[{"rpeak", "=", 
   RowBox[{
    RowBox[{"Sort", "[", "rxr", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"nr", ",", "2"}], "]"}], "]"}]}], ";", 
  RowBox[{"rmean", "=", 
   RowBox[{"prave", ".", "xr"}]}], ";", 
  RowBox[{"sortrxr", "=", 
   RowBox[{"Sort", "[", "rxr", "]"}]}], ";", 
  RowBox[{"rmin", "=", "rhi"}], ";", 
  RowBox[{"rmax", "=", "rlow"}], ";", 
  RowBox[{"area", "=", "0.0"}], ";", 
  RowBox[{"j", "=", "0"}], ";", 
  RowBox[{"nri", "=", "nr"}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{"area", "\[LessEqual]", "0.95"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"area", "=", 
      RowBox[{"area", "+", " ", 
       RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
        RowBox[{"nri", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}], ">", "rmax"}], 
       ",", 
       RowBox[{"rmax", "=", 
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}], "<", "rmin"}], 
       ",", 
       RowBox[{"rmin", "=", 
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", 
     RowBox[{"nri", "=", 
      RowBox[{"nri", "-", "1"}]}]}]}], "]"}], ";", 
  RowBox[{"rbmin", "=", "rmin"}], ";", 
  RowBox[{"rbmax", "=", "rmax"}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"area", "\[LessEqual]", "0.999"}], "&&", 
     RowBox[{"nri", ">", "0"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"area", "=", 
      RowBox[{"area", "+", " ", 
       RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
        RowBox[{"nri", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}], ">", "rbmax"}],
        ",", 
       RowBox[{"rbmax", "=", 
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}], "<", "rbmin"}],
        ",", 
       RowBox[{"rbmin", "=", 
        RowBox[{"sortrxr", "\[LeftDoubleBracket]", 
         RowBox[{"nri", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       "Null"}], "]"}], ";", 
     RowBox[{"nri", "=", 
      RowBox[{"nri", "-", "1"}]}]}]}], "]"}], ";", 
  RowBox[{"prwta", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"RotateLeft", "[", 
     RowBox[{
      RowBox[{"Take", "[", 
       RowBox[{"sortrxr", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"nri", "+", "1"}], ",", "nr"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"tr", "=", 
   RowBox[{"Transpose", "[", "prwta", "]"}]}], ";", 
  RowBox[{"prwt", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"tr", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"tr", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "/", "rdelta"}]}], "}"}], "]"}]}], 
  ";", 
  RowBox[{"prx", "=", 
   RowBox[{"tr", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";", 
  RowBox[{"xrAsub", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"Intersection", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xrA", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], "}"}], ",", "prx"}], 
         "]"}], "]"}], ">", "0"}], ",", 
      RowBox[{"xrAsub", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"xrAsub", ",", 
         RowBox[{"xrA", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", "Null"}], "]"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "nr"}], "}"}]}], "]"}], ";", 
  RowBox[{"xrBsub", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"Intersection", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xrB", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], "}"}], ",", "prx"}], 
         "]"}], "]"}], ">", "0"}], ",", 
      RowBox[{"xrBsub", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"xrBsub", ",", 
         RowBox[{"xrB", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", "Null"}], "]"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "nr"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", "nr", "\[IndentingNewLine]", "nri", "\
\[IndentingNewLine]", "area", "\[IndentingNewLine]", "rpeak", "\
\[IndentingNewLine]", "rmean", "\[IndentingNewLine]", "rmin", "\
\[IndentingNewLine]", "rmax"}], "Input",
 CellChangeTimes->{{3.473694384551278*^9, 3.473694428375168*^9}, {
  3.47369486534221*^9, 3.4736948674853344`*^9}, {3.473717835169454*^9, 
  3.473717836210952*^9}},
 FontSize->14],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{3.473694491847703*^9, 3.4736948696384735`*^9, 
  3.4736962841152544`*^9, 3.4737178911399355`*^9}],

Cell[BoxData["27"], "Output",
 CellChangeTimes->{3.473694491847703*^9, 3.4736948696384735`*^9, 
  3.4736962841152544`*^9, 3.47371789114995*^9}],

Cell[BoxData["0.9990662000595409`"], "Output",
 CellChangeTimes->{3.473694491847703*^9, 3.4736948696384735`*^9, 
  3.4736962841152544`*^9, 3.4737178911599646`*^9}],

Cell[BoxData["1.7084529017093772`"], "Output",
 CellChangeTimes->{3.473694491847703*^9, 3.4736948696384735`*^9, 
  3.4736962841152544`*^9, 3.473717891169979*^9}],

Cell[BoxData["2.044238823192629`"], "Output",
 CellChangeTimes->{3.473694491847703*^9, 3.4736948696384735`*^9, 
  3.4736962841152544`*^9, 3.473717891220051*^9}],

Cell[BoxData["0.7871711321869145`"], "Output",
 CellChangeTimes->{3.473694491847703*^9, 3.4736948696384735`*^9, 
  3.4736962841152544`*^9, 3.4737178912601085`*^9}],

Cell[BoxData["3.551016440754303`"], "Output",
 CellChangeTimes->{3.473694491847703*^9, 3.4736948696384735`*^9, 
  3.4736962841152544`*^9, 3.473717891300166*^9}]
}, Open  ]],

Cell[TextData[{
 "Here we plot  p(r | C,D1,D2,I),  p(r | ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["C", "-"], TraditionalForm]]],
 ",D1,D2,I) and the weighted average of the two. See plot legend for \
details.The peak r, average r and upper and lower boundaries of the 95% \
credible region are displayed along the top of the plot.\n"
}], "Text",
 CellChangeTimes->{{3.4736950736559043`*^9, 3.4736950785029707`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plr", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"prwt", ",", "xrAsub", ",", "xrBsub"}], "}"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Green", ",", "Black"}], "}"}]}], ",", "\t", 
    RowBox[{"PlotLegend", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<average\>\"", ",", 
       "\"\<p(r|C,\!\(\*SubscriptBox[\(D\), \
\(1\)]\),\!\(\*SubscriptBox[\(D\), \(2\)]\),I)\>\"", ",", 
       "\"\<p(r|\!\(\*OverscriptBox[\(C\), \(-\)]\),\!\(\*SubscriptBox[\(D\), \
\(1\)]\),\!\(\*SubscriptBox[\(D\), \(2\)]\),I)\>\""}], "}"}]}], ",", "\n", 
    "\t", 
    RowBox[{"LegendPosition", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"LegendSpacing", "\[Rule]", "0"}], ",", "\n", "\t", 
    RowBox[{"LegendTextSpace", "\[Rule]", "2"}], ",", 
    RowBox[{"LegendBorderSpace", "\[Rule]", "0.1"}], ",", "\n", "\t", 
    RowBox[{"LegendSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.6", ",", "0.25"}], "}"}]}], ",", "\n", "\t", 
    RowBox[{"LegendShadow", "->", 
     RowBox[{"{", 
      RowBox[{"0.02", ",", 
       RowBox[{"-", "0.02"}]}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{"\"\<Peak r =\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"rpeak", "*", "100"}], "]"}], "/", "100"}], "]"}], "]"}], 
        "<>", "\"\< ; Mean  r =\>\"", "<>", " ", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"rmean", "*", "100"}], "]"}], "/", "100"}], "]"}], "]"}], 
        "<>", "\"\< ; 95% lower  r=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"rmin", "*", "100"}], "]"}], "/", "100"}], "]"}], "]"}], 
        "<>", "\"\< ; 95% upper  r=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"rmax", "*", "100"}], "]"}], "/", "100"}], "]"}], "]"}]}],
        ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<r  Standard Deviation Ratio\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Probability Density\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4736943238127294`*^9, 3.4736943573616395`*^9}, 
   3.47369513297238*^9, {3.4736953278765254`*^9, 3.473695412810348*^9}, {
   3.473695555117814*^9, 3.4736955753673353`*^9}, {3.473695637848425*^9, 
   3.4736956408427896`*^9}},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVxX80EwgcAPCJkWnGMFOac1OuxEnXZcfz/VquWrX0SqtWuZqlH5NhUZH8
LNWlbcxV83pOIdOpezw/hmaKa0gk1w/9YEy7Tjflxy1dnrv74/M+ngLxlv1z
CAQC5z//X8C8fa7+kR5YP1tmhU7FQcjDbQFlawwgn1P+xQqLPHhz/HN/fuMb
SMzjrfQ0loGUeT0rw/8tRPh03yQ118Cqh5xl4tJRqL9hiONEtMDg8fd9u+eb
4HJblPWTah20yjtDSte+h2QZb7UsvAfoRoaTe+YHaHH9LkO/qw+OBCcY85rG
odkzUvRj+DNokbc12ponYIC/k5sz8wJcjHRZ+vIpUPnypwtDBuBQcIzQLPob
VmguKfw+DYJG3hwYW2aGFDvf9njiEFCNVPLI4Efwdgu7lts0BNHB0fpdCz5B
p4p8+oPHMDTI1TW92/4Bn/Gd/l9/MwwU47zzHNlnaAkPMowRhiEqeG+ktmMG
mCs2fh6UDkGdvDpgFXEWPHrZgrpRPZyRZFk+9SBgyYbEyt0eevBnVB6h3iHg
6NuRdu7KQejXPXnK5VtgaQXt6rbY15AtIbDPmS3w0NSwzQj/Jfgxlv7SqpiD
sXl+QfdC+uGZbiuNEGCJ3BOJy/sXPYNMSWp6ULclFm2glhS5PQFfxo0/k2Ks
sIr/cCnHsw+e6noiqmyJSAsWyO3ZvZAh+aT5q4yI5y192AlpPeDD8FqyJMwa
xZc4r53quuB3HTdfqLfGBDmZnHOrA9Ikx2aKTtmg92wRYd3IfVjCKD7wYsFc
dANO7MzONnis63hEU89FkTf7Jod0D05JJoO28Gwx8iTF5Dahha8YjLLcCVus
nh4zdXlqoFe31qFdRkLmhaPLHjU3wElJfLKVnx1umMzck1JfB4sZhQbotMP5
N2lmZ6sa6NG1bko5OA9Ba9y6sLAKkiWm+loiGftT41WHkn4FLwadOX6NjIQH
U/cTGJXQrQvN9UV7HO5wFGdrVHBCIjIffGWPXFPMLVFLGTAZBftKkim4aev3
L0+7l0C0cGBkzM4BUzw3hi/6rRiaWJPKXL4D3g3sW00RFYEjxXazj8oBidd3
5cvbCiHasJDYbnZANkjPludehkZ1QEP0Gkf07ym/UlFbAA7StWKrAkcMvJ11
hbsyH/YLd3tdG3ZETA6j5szKoIEV/xwCqLgpaeynF/SLQKGcufgqnYrKq1FD
rPLzIDQoV6d0U7FrumJNQFEOqNW3P9IZThiuIDHFH7LBXtpaWRvjhPIM4x57
RSZECZ8LIhqdkBSebTqWmg71LJPruK0zmrnvWuPWpwKZYtkl3eGMKYEZmzU2
ySAwuGb63nDGj7riO9pFx6BOvWxV55QzctNC2ycuHwWyNPTdwTAXtE5SNn+7
PQEEQl6xdb4Lnk67O168PQ7qWCJeid4FxSTtl3e9jsA8Srod25+G3PuL7zAt
DsM+g0I7cIqGk0qFiht4AGrVqsTULhpeWW+8oGwWgp1Us3SBuyt6PxhdXpkr
gL3CxwP1h12xItI9bZ1yL9Sw/lDw1K443X8hb0fTHiBRZjiTNnT0nXmrf1fK
hx8MjrNyHh1VWh8Z5c12+BearhIe
        "]]}, 
      {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVxXk01AkcAPCRQWOMwQwzoZ/XY3upFLOVPJ7vN1vKbtdLrHRpjJtFP9Ys
OaKSSuMY26ZjNzSeUkqL+bk6Vt4gTYxCaMY2aDdL62isUrv7x+d9lglj94Qs
otFoPv/5/yL7qhx51zAk2Rn7z/UlgOdTP4HMWwuzn/qTGA+LYFT88WVhwyhc
M2k/VTVyAyT2pVnHnf+A81F6oZFSObg+9Vkde/0tBArd92moR6ARv+s5YD0B
7ZrNgpCENmjJ7/C8vvUdOJZ/UEWaPAP+GMGxzfwb+mOKe86tV0GMx9GxgsYp
aLrg5N277AU8zH/cwNBNw1xLXDvvtz6wHOPnZbjMwoy909GbpgMQ4REt0kW9
hzOH5kNGPw5Cc/79jd/JdDCZl8qk5bwCizEL1ohmDpZU3rnMuauGUI/Q4f02
8zCyXJZFd9dAfT5V0+33ATKvZpXeitEAe8zkjE/eR4hk7jMIIjUQ7BF06EH7
Avx0NeqfwV0aqMu/J3A1+Axnb2/USYw0cIrM0u+1oyEVQ48r9VSDM3ErxqKJ
hrXpAccPbnwFLxUvencE6uER3/03wg2H4ARJ88rR6WGPiko9Wz0Aa4iVlS3S
RVgdfP/K7JaX0KfwtaIJ9PF1iosvu60PMsnUDHelPlavrBEHftULTkT5n99H
01G/7FepsOE59Cqe7a1mGKCq3y6d2tADx8n55r9kBri2ok25QHXDKsLB0XGz
IQbHnUt8s60Lnit2FIqGDbGbcNnW/EQJ6WTSws9pRqi4It/FcewER+Ja2IDN
YtytF7aiq6IdVIr2LitqMSZ3Orv37VZAGjnjvsefgdubyZNcu1ZYQRCy3GkG
XvX09CvntkC3YqtZW54xfj0+X85yeQTHyPhk+homJtwOkXuRD2A5cUkLHUy0
TgrgNN1rgmeKlp0p4SYYt25iMKi1HpLJCXmtAQs3VZceuGktBweCbz9VwsJR
6TTjYmUNKBWbcp3QFO8f40mMxPfgBzJKFz5kigXbbI2V4rtgTxQdKUtm4/PT
OZM3/aogVKQemWSa4eGzH2aRWwmNbjPFuYFmqDN3DKz7ogLM2YzdqyrMcFrd
vbYjUwah2qUGbToztHyzdKDMoQwaKEF9qLc5hmX3LVLTS8BMsjWWXmSOPTtW
TZxe+guEiA44lLw2xznbBKft3Zeh3i2+HwQW6Lahdt23jy8Cm33q/FCGBUbQ
O1znjC+ASFv8VYrSAp+UOnMeF0uBoqrm+AQHx33H9/BjCsBU0nKrNpqDWWXf
xNNT8iBY1C/c28DByR/TI3KP5YLcbYI3xeCi6ve3nAThGWCx9TslAVy8vcUa
pVeyQajlZTqVc/HgpaDpToeTUEetdu2Y5WJu48PVU5OZwJJsGg/fbInqna1F
lboMEIr8rxkWWqJXrG3AUGQa1LlF+ZcNW+LT9Tav5N4pYMLOYHo5W6H+whKH
RLEYjmilD9RpVqhs9d7b+D4RaqmKxNROKyzRPCl0p0hgSppX2tjykHXn/bts
eTwEiVRqeSQPXZtONDIHY6HG7Y3Un+Jh+kCejaw8GozZCz4zRnz8UpD9SdQW
AYe15p/z/fnoYluwfNY1DP4F9nYdRg==
        "]]}, 
      {GrayLevel[0], LineBox[CompressedData["
1:eJwVxX1YywkcAPDVejGrttbbKL94lh5FPcnzXKbx/SKy5+ru2tUeuh5Ua1ER
DRG9zKynF1pT4+HOS6kl9PDwtNqWNnc5SymV9GJotV6IuMR6vHV3f3yez5KE
dF6SNYlE4v7n/xWsm4WNXSaQcrQbk4fTYV1HTLBysxmKwujfJXZyGDv8dbBM
OwZGD1Yd3VgNMtYViTjoFcS1LHp21qoeQjq4K9KrJ6HpwZFB8yc9DB1+/yRu
4RSQU0f3FIsN0CJvW1cd/h4wRXhrQfxjYI4TLl7H/wHnNavO6K8+gT2cjPHT
TdNg/bBVs8rUD/fk97UUywe47tTos6PXCG7jzNK8lR/hpPTMMu7yIdjNSRNY
Uj/BkPadOeSyCZrlutV7lRbQVIbcKLk7DIxxhuPo0CzsjS+P7ckeASFHaPrN
8zOEumpYB0wjoJGr67tjvoD1XOKU7u0I0MYdirilX0GX+XN0xfURSOTs3K5/
+A0cAzOronxHoEF+JzjEdg6iv/Yu9k8ZhnyRhNznTcLpYt/pWokJgoi6PYy7
JEy6yKhT5wzBoOFpX2SsFZpj/xTw21/ACRFpQ6HFCqtfUWeN+UYIJPxvtJRb
o1Ol1GGYMwj9hl/dScFk7PeeoK/50gfHRdl5oZ1kbItiRDxv64UAoub1oTQb
/E65oA9Q9UCf4XH0bYotRqgu1f+o6wKx6HPzW6UtLqQd0rx40gnLCR8/vzA7
dJ+c6xVntEOvIbJMYLLDF7dOHozZ2gq5osxvl3LsUXm/eGyT9G/wIyqSn3nO
Q5LCu+Ppp7+gx/Cwy109D9slkwMltfcgRzQTyuNTcHRR1IbLwTpYRhDKUx8o
KJy8U75WooVuQzi9tXQ+esU1f7kZ2gjHRPuzbAKpKHc70aDi1YMv8bsZ2qjY
OhYUxdPdhseGlp+O7nJAhQzypw7fgizRVKPK1hEJ6YLvn6dugA/BZE1XOuLJ
TLk3LbkWOg3rTwWgE+YWsQoEEUo4Ikq17HruhJOCGYv49BVgEYr4qiwaGk+U
mpcEVoBQ8HL0HZWOWbbxBVv8L0ITe+b8qVg66idRM3vsPDjTKL8sr6Ujg39P
uTrsLAjNi2xbLXRs76o4ottfDlp1sEa42Rmzcr14b2blQJeFp9sonLFmn57C
viCDJEGcT+WIM9rViPvtu4tBw94/AMEMTORP/EHLLQAaLb/keR4DqzzDN7MV
UhCYz2882snAH0a5VyPtJaBW35xlEi6oWOj3uqk1D5xkLXWqNBeMydBu76vK
hkTBQEK01gWLTd086sosaGRPeUxTXPGyFBOvLcsERxr5kWyrK9aGh5Eh5wAk
mD2OB9S44kGmce183wxoUK8IafvoimOe1d7tbvvAUbb+za4wN6zaFt29tDAN
EgT8CrsyNxyIvHt2ccxuaGCn8qtMbpi01mQzIRaCAy2PuiHIHUuWXttyhiyA
eHO5/mWOO3ZsSQp/0BkPKnXtwexH7shbmdLxSLMDqLJmf08vDxym2xRRuXGw
U9DzsjHFAz8uVdknc7ZBPXuinK/2wHMPwKqpgA/zad+4M/ZMVOfMK9vNioYd
Zuc5OZ+JER+czi0m8+BfxR0X7Q==
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox[
        StyleBox[
        "\"r  Standard Deviation Ratio\"", {"Helvetica-Bold", 12}, 
         StripOnInput -> False], TraditionalForm], 
       FormBox[
        StyleBox[
        "\"Probability Density\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotLabel->FormBox[
       StyleBox[
       "\"Peak r =1.71 ; Mean  r =2.04 ; 95% lower  r=0.79 ; 95% upper  \
r=3.55\"", {"Helvetica-Bold", 11}, StripOnInput -> False], TraditionalForm],
     PlotRange->Automatic,
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{0.02, 0.23}, {0.62, 0.48}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0., 0.25}, {0.6, 0.5}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {GrayLevel[0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 0}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(r|\\!\\(\\*OverscriptBox[\\(C\\), \
\\(-\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(1\\)]\\),\\!\\(\\*SubscriptBox[\
\\(D\\), \\(2\\)]\\),I)\"\>", NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[0, 1, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 1}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(r|C,\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", 
              NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[1, 0, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 2}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"average\"\>", 
              NCache[{1.05, Rational[5, 2]}, {1.05, 2.5}], {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.4166666666666667,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.1}, {-0.1, 3.1}}], {0., 0.25}, {
         Left, Bottom}, {0.6, 0.25}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.473695181022431*^9, {3.4736953307206717`*^9, 3.4736954147031074`*^9}, 
   3.473695578722226*^9, 3.473695643867199*^9, 3.4736962854471827`*^9, 
   3.473717892181433*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary", "Subsubtitle",
 FontSize->18],

Cell["Here we give a table summarizing the data", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "l1a", "]"}]], "Input",
 FontSize->14],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\" Data Summary\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\" No.\"\>", "\<\"Standard Deviation\"\>", "\<\" Mean\"\>", "\<\"Data \
set\"\>"},
    {"\<\"_____\"\>", "\<\"__________________\"\>", "\<\"_______\"\>", \
"\<\"_________\"\>"},
    {"10", "3.2666836734251183`", "11.330000000000002`", "\<\"riverB.1\"\>"},
    {"8", "1.6976875027939793`", "8.825`", "\<\"riverB.2\"\>"},
    {"18", "2.9114884004375416`", "10.216666666666667`", "\<\"combined\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4736955163713264`*^9, 3.473695652890354*^9, 
  3.4736962856775165`*^9, 3.47371789240175*^9}]
}, Open  ]],

Cell["\<\
Next we give a table summarizing the priors and posterior probabilities.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "l1b", "]"}]], "Input",
 FontSize->14],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"          Numerical Example\"\>", "\<\"Value\"\>"},
    {"\<\"__________________________________________\"\>", "\<\"___________\"\
\>"},
    {"\<\"Prior mean lower bound\"\>", "7"},
    {"\<\"prior mean upper bound\"\>", "13"},
    {"\<\"Prior standard deviation lower bound\"\>", "1"},
    {"\<\"Prior standard deviation upper bound\"\>", "4"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Number of steps for plotting \
p(\[Delta]|\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", "100"},
    {"\<\"Number of steps for plotting p(r|\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", "100"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"                 Model\"\>", "\<\"Probability\"\>"},
    {"\<\"__________________________________________\"\>", "\<\"___________\"\
\>"},
    {"\<\"Same mean, same standard deviation\"\>", "0.07445514390784395`"},
    {"\<\"Different means, same standard deviation\"\>", 
     "0.24232958894123272`"},
    {"\<\"Same mean, different standard deviation\"\>", "0.1326325818851013`"},
    {"\<\"Different means, different standard deviations\"\>", 
     "0.5505826852658219`"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Means are the same\"\>", "0.20708772579294527`"},
    {"\<\"Means are the different\"\>", "0.7929122742070546`"},
    {"\<\"The odds ratio in favour of a difference\"\>", "\<\"Odds=3.83\"\>"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Standard deviations are the same\"\>", "0.31678473284907666`"},
    {"\<\"Standard deviations are different\"\>", "0.6832152671509232`"},
    {"\<\"The odds ratio in favour of a difference\"\>", "\<\"Odds=2.16\"\>"},
    {"\<\"\"\>", "\<\"\"\>"},
    {"\<\"Same means and standard deviations\"\>", "0.07445514390784395`"},
    {"\<\"One or both are different\"\>", "0.9255448560921561`"},
    {"\<\"The odds ratio in favour of a difference\"\>", "\<\"Odds=12.43\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4736955165015163`*^9, 3.473695653040573*^9, 
  3.473696285737603*^9, 3.4737178924518223`*^9}]
}, Open  ]],

Cell[TextData[{
 "Here we plot  p(\[Delta] | S,D1,D2,I),  p(\[Delta] | ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["S", "-"], TraditionalForm]]],
 ",D1,D2,I) and the weighted average of the two. See plot legend for \
details.The peak \[Delta], average \[Delta] and upper and lower boundaries of \
the 95% credible region are displayed along the top of the plot."
}], "Text",
 CellChangeTimes->{{3.473695477154153*^9, 3.4736954815505624`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Delta]plots", "=", 
  RowBox[{"Show", "[", "pl\[Delta]", "]"}]}]], "Input",
 CellChangeTimes->{3.4736954660880203`*^9},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJw1kg0s1HEYxy9S6OUO90IyJIcptyS2lOeJuWiUd7eMFhKjVC6TmYpmDE3e
xxrDqFNIjXXKf97Oe3M571tjUowaStTKuvv73bP99ttve37P8/l+n8c8PN7v
mgaDwTitPKqbFyqWu/O+USEDVqU6nmngOBVZ4O24RFk5xHI3ZRkQSMcCZaPw
kq5DDqiyQ8Vz1HhJQJ/HrSdgVR7X3M+fobQeiPjMG0VwTfl7KnKUKjZue6pz
ogyEdINeKhU3OMWTFaBtmrLasbeRWpp3kKRitfoNrrIMN6lFnTofrPMUaV+r
69X1YC06Iqg1qkndD3L3FziZBr5W80Dpd9YXUWWLmhfC7KdSBJ5StR74OzI/
Ge/dDkQvfD9+8oLEvwNU3ZUIYCLXfJ9e2wU3lNXL49ZhraFuxcJQBnR66E8Q
Xe4ePVLRBxfpgr/AebNfb1YwCC5bs+lMly14ZHtH+vbdMAiki1XZdn8g6dLz
CUfjEaDlmf4Fc3F4op9QDiz6wzasGrF/+gZ/BMZOYPBXY999wlHYKcdAZ+vM
1A1dBezg7ULNkrKbhRUKWFJWly5qYJK9wHBmWwFzqvRZTVREyzuTLceAlju1
G3+LMtwN9ceAtkeuheKQBcvwHgUM8FUG7kFuwlCClqsCOvfShMjhWySm5YwC
jS/Vxhc/DvksSD4CbUezDo6PW3jF1MihXqIKXXQ6P32E+XAEqlU4VfswwDYq
Liz/A9DjKd+PxzRi68x0h4AeX8EBvDMhLmDf64ccVXr2QYze5MUmfJPBIyZt
CDZkr93NS+gmfrJQwgs7V8jpJDws7Ek9e72jhSLz1MPgrBht+6I2wqeHh03+
+ecOtxL/9TFvYrmLH/GG8Opj10rrJ7OgV2R/DLDXrrOW6fGS8Btgt9D6ymTe
MzIvNka4t/1aTK4hethY7XWmt32rkuwPB12m/TUHN8uJPg5+FtgcEC0Xk/ly
0eT2hNXVxnyil4v6AxvmJr6Pyb7z8GiWwGg7OZPo52G7T9P2qYZ0sg+GaOY2
zl9Ouw//ASDQqi0=
        "]]}, 
      {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJw1kg0s1HEYx/+ddIjcOedsvZgsqo1aW2Zm9zxXY2SkTFt0FKelKGG1NpaF
Lef9JeSyyXsIMS+x+jsZjsT520zFjljM8jYTer37+92z/fbbb3t+z/P5fp/H
NvTe5XAORVGu2qO7RdI4tbvoB+1g5vYvXpQKzpOyPB/nRTpRnlkWJM+EADbm
6cQ/tHt6Ui7osqVxM3S3YZrJTGABOCgim1X2X+gufnF3o6YYwrW/J2UMne7K
2RoWloIH26Cf5tYcc4w+UQ5GNvGrSm4j7R9wf1TVVqV/Q0Vge9XngVp9PlSa
fo9PjGjU14OlKo9LoX7N+n4gFY0HG7m26nnA83D2p5qYDj0vdPNuOxhvd+n1
gK9SrPRV0UD0QnXThyafZSXoumsRoCBnfS3EsheitNUVkeugufhriuvXB2y6
dAPOSASLjUUD4MsW3IRpJnX60NwgiLc0SebiLTAIyeipsB+GU50LZWlOOyCP
rqGS/UeAlWfzG5S3ntRXN4wCj/3wF74WLZiBQg3UbuBA6uM3nIgx2C1H4UOj
ZfEfPgO7eHswZKQvyTqHgUVt9c4FDgqNp9xkswzM6NI1BigT1I37GowDK3dy
L87N9UmG1hlg7VEb4rOVgtbrbxgYtNcZuA9V857tRyUM9HBZQjz5QBGcWzkG
LH6nEWaVJoTd+aYG1o5mY3waJJfdoNRQV6sLE5wQ2y6PcUahXIdTth9jvWwr
VmeHgR2PwhQrtwWJx6uGgB1fnhm6x0rbr1xTQbouPe0ALi00MBn8fkg2Zw1B
RaFdvny0l/jJw6vJbj9jynoIDw+FdVl2LZndZJ58TDlSErl09h3h4+P7MJeO
mwVvif8W6OO8Inl1vo3wWqC3hfdBJbSQ/RFgfsJGS7i8ifAL0GmtQzJ+rp7M
yxIpocg7iFND9FjicdfTj4wvVJD9EWLUGueuo/lLok+ILuYes23pL8h8rVD1
uuSfpr+Q6LVCociDWu/II/suwuepE9Idr2yiX4SFB7jBkx/lZB+skRcVlqLc
TIH/ImSxfQ==
        "]]}, 
      {GrayLevel[0], LineBox[CompressedData["
1:eJw1kgtIk2EUhudS56VyXqaRilqpUWgF5aXIczJNQUwzNMssMhdFioGbonQj
b5VSeSfWUpcTdGK2snQaf0vT1kqcc+o0yyjRgZKlLO0ibb/fPvj5+eD9znne
9xyvlIw4LpPBYOw1fMa/SzJPFe4yRzVvdMX9oVchQJtaHh2go2oGL/Xl+OVB
PH2mqO7pdKW5/00wqpN5X6jJgIal9CN3wFeQJlX4jFPHLcu6FqbKgGt4rU1V
UxdElTknL1bDIbpBH7X5Re5U68gDsPK4PC9nPaay8JSgRFxnuoMnK2eHfabY
pAeBTOK781ujqR54L9YIEg060g/GRiXaSJ7UxAP8iMZtm962mXihR9N1bOF6
h8kPPHQKFEYLXwLxC9vFA1N6WzkYuxsQwD3wD688sxvSDdUFaT8hqUChDF55
A7Q8eRGiuqloT9FbOEwX1IP7CH+FcVQJIUuTeXYhS0DFCiNjmf2wQzYjKvb/
DQMpS/9UMQNA2/P4C51den9xiQrY9IMVCO0951rYMgiM1YNazmxPUbMaVssx
8FlM2Cz36hCs4plhkO5a1YqbBnSG6rIZJt7r3N366oYGvhjlk2twrr2+36JZ
A7RdrTkm97fcPVytAToelQVu4e5pSwrXwDsfY4CW+CSKe82rYwhes2hCvLNl
X1HVLzXQ+DIrZF7Jnk1hqYGOQ2qNlUm5FdnzKpA0GY8N1jQVuFV3DsAjI47I
FpW9d+vavvYDPR7BWsw7WzqdG/Qe6PGVr8MbHoF+5wsVUGKUF69HN83lNc8/
9kK+HR0Irs2y2cWL7CF5spEvUHgfHJITHjaO1YbIs9gUmac98kPME5bVMsJn
jzUJwuGO5eckfwfcVp+hPJH/lPA6YGrpadXGzFayP44I6z0jrAskhN8RE3+Y
bQoeayDzckL5Vuk4c1RE/Dih/a2ECt3EQ7I/HJyOl4a1u98n/jh44IPXX8uY
CjJfZ5z4/qmoMO4e8euMs8y5uFrObbLvLrhPb9mg7sgn/l1wuCH9s9uZ62Qf
NmDxsa5GV3kO/Af5YLXx
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox[
        StyleBox[
        "\"\[Delta]  Mean Difference\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm], 
       FormBox[
        StyleBox[
        "\"Probability Density\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotLabel->FormBox[
       StyleBox[
       "\"Peak \[Delta] =2.48 ; Mean \[Delta] =2.49 ; 95% lower \[Delta]=0.06 \
; 95% upper \[Delta]=4.91\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
       TraditionalForm],
     PlotRange->Automatic,
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{-0.27999999999999997`, -0.37}, \
{0.32, -0.11999999999999998`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{-0.3, -0.35}, {0.3, -0.09999999999999998}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {GrayLevel[0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 0}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(\[Delta]|\\!\\(\\*OverscriptBox[\\(S\\), \
\\(-\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(1\\)]\\),\\!\\(\\*SubscriptBox[\
\\(D\\), \\(2\\)]\\),I)\"\>", NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[0, 1, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 1}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(\[Delta]|S,\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", 
              NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[1, 0, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 2}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"average\"\>", 
              NCache[{1.05, Rational[5, 2]}, {1.05, 2.5}], {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.4166666666666667,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.1}, {-0.1, 3.1}}], {-0.3, -0.35}, {
         Left, Bottom}, {0.6, 0.25}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.473695516581633*^9, 3.4736956531507335`*^9, 
  3.473696285827734*^9, 3.4737178925519657`*^9}]
}, Open  ]],

Cell[TextData[{
 "Here we plot  p(r | C,D1,D2,I),  p(r | ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["C", "-"], TraditionalForm]]],
 ",D1,D2,I) and the weighted average of the two. See plot legend for \
details.The peak r, average r and upper and lower boundaries of the 95% \
credible region are displayed along the top of the plot."
}], "Text",
 CellChangeTimes->{{3.4736955013794703`*^9, 3.473695505475442*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rplots", "=", 
  RowBox[{"Show", "[", "plr", "]"}]}]], "Input",
 CellChangeTimes->{3.473695495450827*^9},
 FontSize->14],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVxX80EwgcAPCJkWnGMFOac1OuxEnXZcfz/VquWrX0SqtWuZqlH5NhUZH8
LNWlbcxV83pOIdOpezw/hmaKa0gk1w/9YEy7Tjflxy1dnrv74/M+ngLxlv1z
CAQC5z//X8C8fa7+kR5YP1tmhU7FQcjDbQFlawwgn1P+xQqLPHhz/HN/fuMb
SMzjrfQ0loGUeT0rw/8tRPh03yQ118Cqh5xl4tJRqL9hiONEtMDg8fd9u+eb
4HJblPWTah20yjtDSte+h2QZb7UsvAfoRoaTe+YHaHH9LkO/qw+OBCcY85rG
odkzUvRj+DNokbc12ponYIC/k5sz8wJcjHRZ+vIpUPnypwtDBuBQcIzQLPob
VmguKfw+DYJG3hwYW2aGFDvf9njiEFCNVPLI4Efwdgu7lts0BNHB0fpdCz5B
p4p8+oPHMDTI1TW92/4Bn/Gd/l9/MwwU47zzHNlnaAkPMowRhiEqeG+ktmMG
mCs2fh6UDkGdvDpgFXEWPHrZgrpRPZyRZFk+9SBgyYbEyt0eevBnVB6h3iHg
6NuRdu7KQejXPXnK5VtgaQXt6rbY15AtIbDPmS3w0NSwzQj/Jfgxlv7SqpiD
sXl+QfdC+uGZbiuNEGCJ3BOJy/sXPYNMSWp6ULclFm2glhS5PQFfxo0/k2Ks
sIr/cCnHsw+e6noiqmyJSAsWyO3ZvZAh+aT5q4yI5y192AlpPeDD8FqyJMwa
xZc4r53quuB3HTdfqLfGBDmZnHOrA9Ikx2aKTtmg92wRYd3IfVjCKD7wYsFc
dANO7MzONnis63hEU89FkTf7Jod0D05JJoO28Gwx8iTF5Dahha8YjLLcCVus
nh4zdXlqoFe31qFdRkLmhaPLHjU3wElJfLKVnx1umMzck1JfB4sZhQbotMP5
N2lmZ6sa6NG1bko5OA9Ba9y6sLAKkiWm+loiGftT41WHkn4FLwadOX6NjIQH
U/cTGJXQrQvN9UV7HO5wFGdrVHBCIjIffGWPXFPMLVFLGTAZBftKkim4aev3
L0+7l0C0cGBkzM4BUzw3hi/6rRiaWJPKXL4D3g3sW00RFYEjxXazj8oBidd3
5cvbCiHasJDYbnZANkjPludehkZ1QEP0Gkf07ym/UlFbAA7StWKrAkcMvJ11
hbsyH/YLd3tdG3ZETA6j5szKoIEV/xwCqLgpaeynF/SLQKGcufgqnYrKq1FD
rPLzIDQoV6d0U7FrumJNQFEOqNW3P9IZThiuIDHFH7LBXtpaWRvjhPIM4x57
RSZECZ8LIhqdkBSebTqWmg71LJPruK0zmrnvWuPWpwKZYtkl3eGMKYEZmzU2
ySAwuGb63nDGj7riO9pFx6BOvWxV55QzctNC2ycuHwWyNPTdwTAXtE5SNn+7
PQEEQl6xdb4Lnk67O168PQ7qWCJeid4FxSTtl3e9jsA8Srod25+G3PuL7zAt
DsM+g0I7cIqGk0qFiht4AGrVqsTULhpeWW+8oGwWgp1Us3SBuyt6PxhdXpkr
gL3CxwP1h12xItI9bZ1yL9Sw/lDw1K443X8hb0fTHiBRZjiTNnT0nXmrf1fK
hx8MjrNyHh1VWh8Z5c12+BearhIe
        "]]}, 
      {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVxXk01AkcAPCRQWOMwQwzoZ/XY3upFLOVPJ7vN1vKbtdLrHRpjJtFP9Ys
OaKSSuMY26ZjNzSeUkqL+bk6Vt4gTYxCaMY2aDdL62isUrv7x+d9lglj94Qs
otFoPv/5/yL7qhx51zAk2Rn7z/UlgOdTP4HMWwuzn/qTGA+LYFT88WVhwyhc
M2k/VTVyAyT2pVnHnf+A81F6oZFSObg+9Vkde/0tBArd92moR6ARv+s5YD0B
7ZrNgpCENmjJ7/C8vvUdOJZ/UEWaPAP+GMGxzfwb+mOKe86tV0GMx9GxgsYp
aLrg5N277AU8zH/cwNBNw1xLXDvvtz6wHOPnZbjMwoy909GbpgMQ4REt0kW9
hzOH5kNGPw5Cc/79jd/JdDCZl8qk5bwCizEL1ohmDpZU3rnMuauGUI/Q4f02
8zCyXJZFd9dAfT5V0+33ATKvZpXeitEAe8zkjE/eR4hk7jMIIjUQ7BF06EH7
Avx0NeqfwV0aqMu/J3A1+Axnb2/USYw0cIrM0u+1oyEVQ48r9VSDM3ErxqKJ
hrXpAccPbnwFLxUvencE6uER3/03wg2H4ARJ88rR6WGPiko9Wz0Aa4iVlS3S
RVgdfP/K7JaX0KfwtaIJ9PF1iosvu60PMsnUDHelPlavrBEHftULTkT5n99H
01G/7FepsOE59Cqe7a1mGKCq3y6d2tADx8n55r9kBri2ok25QHXDKsLB0XGz
IQbHnUt8s60Lnit2FIqGDbGbcNnW/EQJ6WTSws9pRqi4It/FcewER+Ja2IDN
YtytF7aiq6IdVIr2LitqMSZ3Orv37VZAGjnjvsefgdubyZNcu1ZYQRCy3GkG
XvX09CvntkC3YqtZW54xfj0+X85yeQTHyPhk+homJtwOkXuRD2A5cUkLHUy0
TgrgNN1rgmeKlp0p4SYYt25iMKi1HpLJCXmtAQs3VZceuGktBweCbz9VwsJR
6TTjYmUNKBWbcp3QFO8f40mMxPfgBzJKFz5kigXbbI2V4rtgTxQdKUtm4/PT
OZM3/aogVKQemWSa4eGzH2aRWwmNbjPFuYFmqDN3DKz7ogLM2YzdqyrMcFrd
vbYjUwah2qUGbToztHyzdKDMoQwaKEF9qLc5hmX3LVLTS8BMsjWWXmSOPTtW
TZxe+guEiA44lLw2xznbBKft3Zeh3i2+HwQW6Lahdt23jy8Cm33q/FCGBUbQ
O1znjC+ASFv8VYrSAp+UOnMeF0uBoqrm+AQHx33H9/BjCsBU0nKrNpqDWWXf
xNNT8iBY1C/c28DByR/TI3KP5YLcbYI3xeCi6ve3nAThGWCx9TslAVy8vcUa
pVeyQajlZTqVc/HgpaDpToeTUEetdu2Y5WJu48PVU5OZwJJsGg/fbInqna1F
lboMEIr8rxkWWqJXrG3AUGQa1LlF+ZcNW+LT9Tav5N4pYMLOYHo5W6H+whKH
RLEYjmilD9RpVqhs9d7b+D4RaqmKxNROKyzRPCl0p0hgSppX2tjykHXn/bts
eTwEiVRqeSQPXZtONDIHY6HG7Y3Un+Jh+kCejaw8GozZCz4zRnz8UpD9SdQW
AYe15p/z/fnoYluwfNY1DP4F9nYdRg==
        "]]}, 
      {GrayLevel[0], LineBox[CompressedData["
1:eJwVxX1YywkcAPDVejGrttbbKL94lh5FPcnzXKbx/SKy5+ru2tUeuh5Ua1ER
DRG9zKynF1pT4+HOS6kl9PDwtNqWNnc5SymV9GJotV6IuMR6vHV3f3yez5KE
dF6SNYlE4v7n/xWsm4WNXSaQcrQbk4fTYV1HTLBysxmKwujfJXZyGDv8dbBM
OwZGD1Yd3VgNMtYViTjoFcS1LHp21qoeQjq4K9KrJ6HpwZFB8yc9DB1+/yRu
4RSQU0f3FIsN0CJvW1cd/h4wRXhrQfxjYI4TLl7H/wHnNavO6K8+gT2cjPHT
TdNg/bBVs8rUD/fk97UUywe47tTos6PXCG7jzNK8lR/hpPTMMu7yIdjNSRNY
Uj/BkPadOeSyCZrlutV7lRbQVIbcKLk7DIxxhuPo0CzsjS+P7ckeASFHaPrN
8zOEumpYB0wjoJGr67tjvoD1XOKU7u0I0MYdirilX0GX+XN0xfURSOTs3K5/
+A0cAzOronxHoEF+JzjEdg6iv/Yu9k8ZhnyRhNznTcLpYt/pWokJgoi6PYy7
JEy6yKhT5wzBoOFpX2SsFZpj/xTw21/ACRFpQ6HFCqtfUWeN+UYIJPxvtJRb
o1Ol1GGYMwj9hl/dScFk7PeeoK/50gfHRdl5oZ1kbItiRDxv64UAoub1oTQb
/E65oA9Q9UCf4XH0bYotRqgu1f+o6wKx6HPzW6UtLqQd0rx40gnLCR8/vzA7
dJ+c6xVntEOvIbJMYLLDF7dOHozZ2gq5osxvl3LsUXm/eGyT9G/wIyqSn3nO
Q5LCu+Ppp7+gx/Cwy109D9slkwMltfcgRzQTyuNTcHRR1IbLwTpYRhDKUx8o
KJy8U75WooVuQzi9tXQ+esU1f7kZ2gjHRPuzbAKpKHc70aDi1YMv8bsZ2qjY
OhYUxdPdhseGlp+O7nJAhQzypw7fgizRVKPK1hEJ6YLvn6dugA/BZE1XOuLJ
TLk3LbkWOg3rTwWgE+YWsQoEEUo4Ikq17HruhJOCGYv49BVgEYr4qiwaGk+U
mpcEVoBQ8HL0HZWOWbbxBVv8L0ITe+b8qVg66idRM3vsPDjTKL8sr6Ujg39P
uTrsLAjNi2xbLXRs76o4ottfDlp1sEa42Rmzcr14b2blQJeFp9sonLFmn57C
viCDJEGcT+WIM9rViPvtu4tBw94/AMEMTORP/EHLLQAaLb/keR4DqzzDN7MV
UhCYz2882snAH0a5VyPtJaBW35xlEi6oWOj3uqk1D5xkLXWqNBeMydBu76vK
hkTBQEK01gWLTd086sosaGRPeUxTXPGyFBOvLcsERxr5kWyrK9aGh5Eh5wAk
mD2OB9S44kGmce183wxoUK8IafvoimOe1d7tbvvAUbb+za4wN6zaFt29tDAN
EgT8CrsyNxyIvHt2ccxuaGCn8qtMbpi01mQzIRaCAy2PuiHIHUuWXttyhiyA
eHO5/mWOO3ZsSQp/0BkPKnXtwexH7shbmdLxSLMDqLJmf08vDxym2xRRuXGw
U9DzsjHFAz8uVdknc7ZBPXuinK/2wHMPwKqpgA/zad+4M/ZMVOfMK9vNioYd
Zuc5OZ+JER+czi0m8+BfxR0X7Q==
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox[
        StyleBox[
        "\"r  Standard Deviation Ratio\"", {"Helvetica-Bold", 12}, 
         StripOnInput -> False], TraditionalForm], 
       FormBox[
        StyleBox[
        "\"Probability Density\"", {"Helvetica-Bold", 12}, StripOnInput -> 
         False], TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotLabel->FormBox[
       StyleBox[
       "\"Peak r =1.71 ; Mean  r =2.04 ; 95% lower  r=0.79 ; 95% upper  \
r=3.55\"", {"Helvetica-Bold", 11}, StripOnInput -> False], TraditionalForm],
     PlotRange->Automatic,
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{0.02, 0.23}, {0.62, 0.48}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0., 0.25}, {0.6, 0.5}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {GrayLevel[0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 0}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(r|\\!\\(\\*OverscriptBox[\\(C\\), \
\\(-\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(1\\)]\\),\\!\\(\\*SubscriptBox[\
\\(D\\), \\(2\\)]\\),I)\"\>", NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[0, 1, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 1}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"p(r|C,\\!\\(\\*SubscriptBox[\\(D\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(D\\), \\(2\\)]\\),I)\"\>", 
              NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {RGBColor[1, 0, 0], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 2}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"average\"\>", 
              NCache[{1.05, Rational[5, 2]}, {1.05, 2.5}], {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.4166666666666667,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.1}, {-0.1, 3.1}}], {0., 0.25}, {
         Left, Bottom}, {0.6, 0.25}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.4736955167218375`*^9, 3.473695653290938*^9, 
  3.4736962859178643`*^9, 3.4737178926420956`*^9}]
}, Open  ]],

Cell[TextData[{
 "Following command will output the above graph as an EPS files with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " fonts included.  (Note you need to remove the outer (*  *) braces to make \
the command active."
}], "Subsection",
 CellChangeTimes->{3.473695711165311*^9}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Export", "[", 
   RowBox[{"\"\<c:/greg1/book/fig_rplots.eps\>\"", ",", " ", "rplots", ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"72", "*", "6"}]}]}], "]"}], "*)"}]], "Input",
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell["Effect of different choice of priors on model probabilities", \
"Subsubtitle",
 FontSize->18],

Cell[TextData[{
 "In Part 1, using a relatively large prior range for the mean and standard \
deviation the odds ratio for the two data sets being different = 3.07. The \
most probable model was ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["C", "_"], ",", "S"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " (different means, same std. deviation) had a probability = 0.293. For \
comparison the simplest model C,S had a probability = 0.24, not that \
different. \n\nIn Part 2, using a much smaller prior range for the mean and \
standard deviation the odds ratio for the two data sets being different \
increases to 12.4. Now the most probable model is ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["C", "_"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ",",
 Cell[BoxData[
  FormBox[
   OverscriptBox["S", "_"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " (different means and std. deviations) had a probability = 0.55. For \
comparison the simplest model C,S has a probability = 0.07.\n\nThe difference \
is qualitatively as expected because with smaller prior ranges the Occam \
penalty which penalizes more complicated models is smaller in Part 2. \
Therefore, we see the probabilty of the most complicated model ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["s", "_"], ","}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "_"], TraditionalForm]]],
 " increase significantly. As an example, for a uniform prior the Occam \
factor is \[Proportional] 1/(prior range). Since  model ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["s", "_"], ","}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "_"], TraditionalForm]]],
 "  assumes the two means are different the Occam factor occurs twice \
(compared to models assuming s) and is \[Proportional] 1/(prior range)",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]]],
 ". ",
 StyleBox["Of course the Occam factor also depends directly on the width of \
the maximum likelihood dependence on s which can be smaller in principle for \
a more complicated model.",
  FontColor->RGBColor[1, 0, 0]],
 " For a Jeffreys prior (appropriate for the std. deviation parameter) the \
dependence of the Occam factor on prior range is \[Proportional] 1/ln[",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubscriptBox["v", "max"], 
    SubscriptBox["v", "min"]], TraditionalForm]]],
 "], not as strong a dependence as for a uniform prior. Since  model ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["s", "_"], ","}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "_"], TraditionalForm]]],
 "  assumes the two std. deviations are different the Occam factor occurs \
twice and is \[Proportional] 1/(ln[",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubscriptBox["v", "max"], 
    SubscriptBox["v", "min"]], TraditionalForm]]],
 "])",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.473696325525212*^9, 3.473696330151911*^9}, {
  3.47369636121689*^9, 3.473696464696718*^9}},
 FontSize->14]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 10: Problem 2 ", "Section",
 FontSize->18],

Cell[CellGroupData[{

Cell["Clean up", "Subsection",
 CellDingbat->None,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 PageWidth->WindowWidth,
 AspectRatioFixed->True,
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<HypothesisTesting`\>\"", "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{3.4736190615984335`*^9},
 FontFamily->"Courier New"]
}, Closed]],

Cell[CellGroupData[{

Cell["Data", "Subsection",
 CellDingbat->None,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->18],

Cell[TextData[{
 "\n                                  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "i"], TraditionalForm]]],
 "                ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["Yave", "i"], TraditionalForm]]],
 "             ",
 Cell[BoxData[
  FormBox[
   RowBox[{"   ", 
    SubscriptBox["n", "i"]}], TraditionalForm]]],
 "\n                          ________________________________\n\n            \
                       10                  0.387              14\n            \
                       20                  5.045                3\n           \
                        30                  7.299              25\n           \
                        40                  6.870                2\n          \
                         50                 16.659               3 \n         \
                          60                 13.951             22\n          \
                         70                 16.781               5\n          \
                         80                 20.323               2"
}], "Text",
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell["Straight-line fit with X values measured from the midrange.", \
"Subsection",
 CellDingbat->None,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->18],

Cell["\<\
The model basis functions are 1 and x. Let GrawT be an array with first row \
containing
 the value of the first basis function at each point and similarly for row 2.\
\>", "Text",
 Evaluatable->False,
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"GrawT", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
       "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "10", ",", "20", ",", "30", ",", "40", ",", "50", ",", "60", ",", "70", 
       ",", "80"}], "}"}]}], "}"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graw", "=", 
  RowBox[{"Transpose", "[", "GrawT", "]"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.473775223378688*^9, 3.4737752241097393`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "30"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "40"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "50"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "60"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "70"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "80"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4737751806472435`*^9, 3.473775225031064*^9, 
  3.4737766355693183`*^9}]
}, Open  ]],

Cell[TextData[{
 "It turns out to be advantageous to determine the slope with reference to \
the weighted average X coord.\nThe weighted average x coordinate xmean= ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     FractionBox[
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"i", "=", "1"}], 
        SubscriptBox["N", "i"]], 
       RowBox[{
        SubscriptBox["w", "i"], " ", 
        SubscriptBox["x", "i"]}]}], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"i", "=", "1"}], 
        SubscriptBox["N", "i"]], 
       SubscriptBox["w", "i"]}]],
     FontSize->24], ",", " ", 
    RowBox[{
     RowBox[{"where", " ", 
      SubscriptBox["w", "i"]}], "=", " ", 
     StyleBox[
      FractionBox[
       SubscriptBox["N", "i"], 
       SubsuperscriptBox["\[Sigma]", "i", "2"]],
      FontSize->18]}]}], TraditionalForm]]],
 "\nxmean=",
 "Total[GT[[2]].EINV]/Total[Plus@@EINV]"
}], "Text",
 Evaluatable->False,
 FontSize->14],

Cell["\<\
The advantageous of this is that it has the effect of making the two basis \
functions 
more orthogonal. This results in smaller zero off diagonal elements in the \
covariance matrix
of the paramters (i.e. reduced correlation coefficient between the \
parameters).  \
\>", "Text",
 Evaluatable->False,
 FontSize->14],

Cell["\<\
Diagonal elements of EINV are # of data in the ith data average, with each \
datum in ave. having the same std dev. sig. \
\>", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"sig", "=", "4.0"}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"sig", "=", 
    SqrtBox["8.1"]}], ";"}], "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"EINV", "=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["sig", "2"]], 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "14", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
        "0"}], "}"}], ",", "\n", "\t\t", 
      RowBox[{"{", 
       RowBox[{
       "0", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
        "0"}], "}"}], ",", "\n", "\t\t", 
      RowBox[{"{", 
       RowBox[{
       "0", ",", "0", ",", "25", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
        "0"}], "}"}], ",", "\n", "\t\t", 
      RowBox[{"{", 
       RowBox[{
       "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
        "0"}], "}"}], ",", "\n", "\t\t", 
      RowBox[{"{", 
       RowBox[{
       "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "0", ",", "0", ",", 
        "0"}], "}"}], ",", "\n", "\t\t", 
      RowBox[{"{", 
       RowBox[{
       "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "22", ",", "0", ",", 
        "0"}], "}"}], ",", "\n", "\t\t", 
      RowBox[{"{", 
       RowBox[{
       "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "5", ",", 
        "0"}], "}"}], ",", "\n", "\t\t", 
      RowBox[{"{", 
       RowBox[{
       "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
        "2"}], "}"}]}], "}"}]}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EE", "=", 
  RowBox[{"Inverse", "[", "EINV", "]"}]}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1.1428571428571428`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", 
     ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "5.333333333333333`", ",", "0.`", ",", "0.`", ",", "0.`", ",",
      "0.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.64`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "8.`", ",", "0.`", ",", "0.`", ",", 
     "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "5.333333333333333`", ",",
      "0.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.7272727272727273`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "3.2`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.`", ",", "8.`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4737754970421968`*^9, 3.4737766356494336`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xmean", "=", 
  RowBox[{
   RowBox[{"Total", "[", 
    RowBox[{
     RowBox[{"GrawT", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ".", "EINV"}], "]"}], "/", 
   RowBox[{"Total", "[", 
    RowBox[{"Plus", "@@", "EINV"}], "]"}]}]}]], "Input"],

Cell[BoxData["39.60526315789473`"], "Output",
 CellChangeTimes->{3.473775503060851*^9, 3.4737766356894913`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xshift", "=", 
  RowBox[{
   RowBox[{"GrawT", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "-", "xmean"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "29.605263157894733`"}], ",", 
   RowBox[{"-", "19.605263157894733`"}], ",", 
   RowBox[{"-", "9.605263157894733`"}], ",", "0.39473684210526727`", ",", 
   "10.394736842105267`", ",", "20.394736842105267`", ",", 
   "30.394736842105267`", ",", "40.39473684210527`"}], "}"}]], "Output",
 CellChangeTimes->{3.4737755126145887`*^9, 3.4737766357295485`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GT", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"GrawT", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", "xshift"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.4737755371698976`*^9, 3.473775573502141*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
     "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "29.605263157894733`"}], ",", 
     RowBox[{"-", "19.605263157894733`"}], ",", 
     RowBox[{"-", "9.605263157894733`"}], ",", "0.39473684210526727`", ",", 
     "10.394736842105267`", ",", "20.394736842105267`", ",", 
     "30.394736842105267`", ",", "40.39473684210527`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4737755748240414`*^9, 3.4737766357696066`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"G", "=", 
   RowBox[{"Transpose", "[", "GT", "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]", "=", 
  RowBox[{"GT", ".", "EINV", ".", "G"}]}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4.75`", ",", "2.398081733190338`*^-14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.398081733190338`*^-14", ",", "2068.009868421053`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4737756117571487`*^9, 3.4737766358196783`*^9}]
}, Open  ]],

Cell["Parameter covariance matrix follows.", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"V", "=", 
  RowBox[{"Inverse", "[", "\[Psi]", "]"}]}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.21052631578947367`", ",", 
     RowBox[{"-", "2.4412809627260768`*^-18"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2.4412809627260768`*^-18"}], ",", 
     "0.00048355668668230797`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.473775626748706*^9, 3.4737766358697505`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "0.387", "}"}], ",", 
     RowBox[{"{", "5.045", "}"}], ",", 
     RowBox[{"{", "7.299", "}"}], ",", 
     RowBox[{"{", "6.870", "}"}], ",", 
     RowBox[{"{", "16.659", "}"}], ",", 
     RowBox[{"{", "13.951", "}"}], ",", 
     RowBox[{"{", "16.781", "}"}], ",", 
     RowBox[{"{", "20.323", "}"}]}], "}"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AMPL", "=", 
  RowBox[{
   RowBox[{"Inverse", "[", "\[Psi]", "]"}], ".", "GT", ".", "EINV", ".", 
   "data"}]}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "9.18707894736842`", "}"}], ",", 
   RowBox[{"{", "0.2649534735753768`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4737756374340706`*^9, 3.4737766359198227`*^9}]
}, Open  ]],

Cell["Error on intercept", "Text",
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Interr", "=", 
  SqrtBox[
   RowBox[{"V", "\[LeftDoubleBracket]", 
    RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.45883146774112354`"], "Output",
 CellChangeTimes->{3.4737756503526464`*^9, 3.47377663595988*^9}]
}, Open  ]],

Cell["Error on slope", "Text",
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sloperr", "=", 
  SqrtBox[
   RowBox[{"V", "\[LeftDoubleBracket]", 
    RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.021989922389183368`"], "Output",
 CellChangeTimes->{3.473775650572963*^9, 3.4737766359999375`*^9}]
}, Open  ]],

Cell["Correlation coefficient", "Text",
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cor", "=", 
  FractionBox[
   RowBox[{"V", "\[LeftDoubleBracket]", 
    RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], 
   SqrtBox[
    RowBox[{
     RowBox[{"V", "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], " ", 
     RowBox[{"V", "\[LeftDoubleBracket]", 
      RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}]]]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"-", "2.419584940087603`*^-16"}]], "Output",
 CellChangeTimes->{3.4737756506330495`*^9, 3.4737766360500097`*^9}]
}, Open  ]],

Cell[" lnchisq = Chi^2 residuals for linear fit ", "Text",
 Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chisq", "=", 
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "8"], 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
        "-", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"j", "=", "1"}], "2"], 
        RowBox[{
         RowBox[{
         "AMPL", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], " ", 
         RowBox[{"GT", "\[LeftDoubleBracket]", 
          RowBox[{"j", ",", "i"}], "\[RightDoubleBracket]"}]}]}]}], ")"}], 
     "2"], 
    RowBox[{"EE", "\[LeftDoubleBracket]", 
     RowBox[{"i", ",", "i"}], "\[RightDoubleBracket]"}]]}]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"{", "7.240116674677893`", "}"}]], "Output",
 CellChangeTimes->{3.4737756507031507`*^9, 3.473776636090067*^9}]
}, Open  ]],

Cell["conflnf= confidence in rejecting linear model ", "Text",
 Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conflnf", "=", 
  RowBox[{"1", "-", 
   RowBox[{"GammaRegularized", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"8", "-", "2"}], "2"], ",", 
     FractionBox["chisq", "2"]}], "]"}]}]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"{", "0.7007888189096627`", "}"}]], "Output",
 CellChangeTimes->{3.473775659686067*^9, 3.473776636130125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ft", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], "2"], 
       RowBox[{
        RowBox[{
        "AMPL", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], " ", 
        RowBox[{"GT", "\[LeftDoubleBracket]", 
         RowBox[{"j", ",", "i"}], "\[RightDoubleBracket]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ftlst", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GT", "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "i"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"ft", "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "i"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltft", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"ftlst", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{-29.605263157894733`, 
     1.3430616375710818`}, {-19.605263157894733`, 
     3.992596373324849}, {-9.605263157894733, 6.642131109078617}, {
     0.39473684210526727`, 9.291665844832385}, {10.394736842105267`, 
     11.941200580586154`}, {20.394736842105267`, 14.59073531633992}, {
     30.394736842105267`, 17.240270052093692`}, {40.39473684210527, 
     19.889804787847456`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotRange->{{-29.605263157894733`, 40.39473684210527}, {0., 
   19.889804787847456`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4737756599264126`*^9, 3.473776636200226*^9}]
}, Open  ]],

Cell["Now plot the data and error bars on the new x scale", "Text",
 Evaluatable->False,
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tdata", "=", 
  RowBox[{"Transpose", "[", "data", "]"}]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "0.387`", ",", "5.045`", ",", "7.299`", ",", "6.87`", ",", "16.659`", ",", 
    "13.951`", ",", "16.781`", ",", "20.323`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4737757054118176`*^9, 3.4737766362502975`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dpltb", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GT", "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "i"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"tdata", "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "i"}], "\[RightDoubleBracket]"}], ",", 
       SqrtBox[
        RowBox[{"EE", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "i"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltbdat", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"dpltb", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], 
   PointBox[{{-29.605263157894733`, 0.387}, {-19.605263157894733`, 
    5.045}, {-9.605263157894733, 7.299}, {0.39473684210526727`, 6.87}, {
    10.394736842105267`, 16.659}, {20.394736842105267`, 13.951}, {
    30.394736842105267`, 16.781}, {40.39473684210527, 
    20.323}}], {{
     LineBox[{{-29.605263157894733`, 
      1.4560449676496976`}, {-29.605263157894733`, -0.6820449676496976}}], 
     LineBox[{Offset[{1.5, 0}, {-29.605263157894733`, 1.4560449676496976`}], 
       Offset[{-1.5, 0}, {-29.605263157894733`, 1.4560449676496976`}]}], 
     LineBox[{Offset[{1.5, 0}, {-29.605263157894733`, -0.6820449676496976}], 
       Offset[{-1.5, 0}, {-29.605263157894733`, -0.6820449676496976}]}]}, {
     LineBox[{{-19.605263157894733`, 
      7.354401076758503}, {-19.605263157894733`, 2.735598923241497}}], 
     LineBox[{Offset[{1.5, 0}, {-19.605263157894733`, 7.354401076758503}], 
       Offset[{-1.5, 0}, {-19.605263157894733`, 7.354401076758503}]}], 
     LineBox[{Offset[{1.5, 0}, {-19.605263157894733`, 2.735598923241497}], 
       Offset[{-1.5, 0}, {-19.605263157894733`, 2.735598923241497}]}]}, {
     LineBox[{{-9.605263157894733, 8.099}, {-9.605263157894733, 
      6.4990000000000006`}}], 
     LineBox[{Offset[{1.5, 0}, {-9.605263157894733, 8.099}], 
       Offset[{-1.5, 0}, {-9.605263157894733, 8.099}]}], 
     LineBox[{Offset[{1.5, 0}, {-9.605263157894733, 6.4990000000000006`}], 
       Offset[{-1.5, 0}, {-9.605263157894733, 6.4990000000000006`}]}]}, {
     LineBox[{{0.39473684210526727`, 9.69842712474619}, {0.39473684210526727`,
       4.041572875253809}}], 
     LineBox[{Offset[{1.5, 0}, {0.39473684210526727`, 9.69842712474619}], 
       Offset[{-1.5, 0}, {0.39473684210526727`, 9.69842712474619}]}], 
     LineBox[{Offset[{1.5, 0}, {0.39473684210526727`, 4.041572875253809}], 
       Offset[{-1.5, 0}, {0.39473684210526727`, 4.041572875253809}]}]}, {
     LineBox[{{10.394736842105267`, 18.968401076758504`}, {
      10.394736842105267`, 14.349598923241496`}}], 
     LineBox[{Offset[{1.5, 0}, {10.394736842105267`, 18.968401076758504`}], 
       Offset[{-1.5, 0}, {10.394736842105267`, 18.968401076758504`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.394736842105267`, 14.349598923241496`}], 
       Offset[{-1.5, 0}, {10.394736842105267`, 14.349598923241496`}]}]}, {
     LineBox[{{20.394736842105267`, 14.803802865422442`}, {
      20.394736842105267`, 13.098197134577559`}}], 
     LineBox[{Offset[{1.5, 0}, {20.394736842105267`, 14.803802865422442`}], 
       Offset[{-1.5, 0}, {20.394736842105267`, 14.803802865422442`}]}], 
     LineBox[{Offset[{1.5, 0}, {20.394736842105267`, 13.098197134577559`}], 
       Offset[{-1.5, 0}, {20.394736842105267`, 13.098197134577559`}]}]}, {
     LineBox[{{30.394736842105267`, 18.569854381999832`}, {
      30.394736842105267`, 14.992145618000167`}}], 
     LineBox[{Offset[{1.5, 0}, {30.394736842105267`, 18.569854381999832`}], 
       Offset[{-1.5, 0}, {30.394736842105267`, 18.569854381999832`}]}], 
     LineBox[{Offset[{1.5, 0}, {30.394736842105267`, 14.992145618000167`}], 
       Offset[{-1.5, 0}, {30.394736842105267`, 14.992145618000167`}]}]}, {
     LineBox[{{40.39473684210527, 23.151427124746192`}, {40.39473684210527, 
      17.49457287525381}}], 
     LineBox[{Offset[{1.5, 0}, {40.39473684210527, 23.151427124746192`}], 
       Offset[{-1.5, 0}, {40.39473684210527, 23.151427124746192`}]}], 
     LineBox[{Offset[{1.5, 0}, {40.39473684210527, 17.49457287525381}], 
       Offset[{-1.5, 0}, {40.39473684210527, 17.49457287525381}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  Frame->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4737757095277357`*^9, 3.473776636330413*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pltbdat", ",", "pltft"}], "]"}]], "Input",
 PageWidth->Infinity,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{-29.605263157894733`, 0.387}, {-19.605263157894733`, 
     5.045}, {-9.605263157894733, 7.299}, {0.39473684210526727`, 6.87}, {
     10.394736842105267`, 16.659}, {20.394736842105267`, 13.951}, {
     30.394736842105267`, 16.781}, {40.39473684210527, 
     20.323}}], {{
      LineBox[{{-29.605263157894733`, 
       1.4560449676496976`}, {-29.605263157894733`, -0.6820449676496976}}], 
      LineBox[{Offset[{1.5, 0}, {-29.605263157894733`, 1.4560449676496976`}], 
        Offset[{-1.5, 0}, {-29.605263157894733`, 1.4560449676496976`}]}], 
      LineBox[{Offset[{1.5, 0}, {-29.605263157894733`, -0.6820449676496976}], 
        Offset[{-1.5, 0}, {-29.605263157894733`, -0.6820449676496976}]}]}, {
      LineBox[{{-19.605263157894733`, 
       7.354401076758503}, {-19.605263157894733`, 2.735598923241497}}], 
      LineBox[{Offset[{1.5, 0}, {-19.605263157894733`, 7.354401076758503}], 
        Offset[{-1.5, 0}, {-19.605263157894733`, 7.354401076758503}]}], 
      LineBox[{Offset[{1.5, 0}, {-19.605263157894733`, 2.735598923241497}], 
        Offset[{-1.5, 0}, {-19.605263157894733`, 2.735598923241497}]}]}, {
      LineBox[{{-9.605263157894733, 8.099}, {-9.605263157894733, 
       6.4990000000000006`}}], 
      LineBox[{Offset[{1.5, 0}, {-9.605263157894733, 8.099}], 
        Offset[{-1.5, 0}, {-9.605263157894733, 8.099}]}], 
      LineBox[{Offset[{1.5, 0}, {-9.605263157894733, 6.4990000000000006`}], 
        Offset[{-1.5, 0}, {-9.605263157894733, 6.4990000000000006`}]}]}, {
      LineBox[{{0.39473684210526727`, 9.69842712474619}, {
       0.39473684210526727`, 4.041572875253809}}], 
      LineBox[{Offset[{1.5, 0}, {0.39473684210526727`, 9.69842712474619}], 
        Offset[{-1.5, 0}, {0.39473684210526727`, 9.69842712474619}]}], 
      LineBox[{Offset[{1.5, 0}, {0.39473684210526727`, 4.041572875253809}], 
        Offset[{-1.5, 0}, {0.39473684210526727`, 4.041572875253809}]}]}, {
      LineBox[{{10.394736842105267`, 18.968401076758504`}, {
       10.394736842105267`, 14.349598923241496`}}], 
      LineBox[{Offset[{1.5, 0}, {10.394736842105267`, 18.968401076758504`}], 
        Offset[{-1.5, 0}, {10.394736842105267`, 18.968401076758504`}]}], 
      LineBox[{Offset[{1.5, 0}, {10.394736842105267`, 14.349598923241496`}], 
        Offset[{-1.5, 0}, {10.394736842105267`, 14.349598923241496`}]}]}, {
      LineBox[{{20.394736842105267`, 14.803802865422442`}, {
       20.394736842105267`, 13.098197134577559`}}], 
      LineBox[{Offset[{1.5, 0}, {20.394736842105267`, 14.803802865422442`}], 
        Offset[{-1.5, 0}, {20.394736842105267`, 14.803802865422442`}]}], 
      LineBox[{Offset[{1.5, 0}, {20.394736842105267`, 13.098197134577559`}], 
        Offset[{-1.5, 0}, {20.394736842105267`, 13.098197134577559`}]}]}, {
      LineBox[{{30.394736842105267`, 18.569854381999832`}, {
       30.394736842105267`, 14.992145618000167`}}], 
      LineBox[{Offset[{1.5, 0}, {30.394736842105267`, 18.569854381999832`}], 
        Offset[{-1.5, 0}, {30.394736842105267`, 18.569854381999832`}]}], 
      LineBox[{Offset[{1.5, 0}, {30.394736842105267`, 14.992145618000167`}], 
        Offset[{-1.5, 0}, {30.394736842105267`, 14.992145618000167`}]}]}, {
      LineBox[{{40.39473684210527, 23.151427124746192`}, {40.39473684210527, 
       17.49457287525381}}], 
      LineBox[{Offset[{1.5, 0}, {40.39473684210527, 23.151427124746192`}], 
        Offset[{-1.5, 0}, {40.39473684210527, 23.151427124746192`}]}], 
      LineBox[{Offset[{1.5, 0}, {40.39473684210527, 17.49457287525381}], 
        Offset[{-1.5, 0}, {40.39473684210527, 
         17.49457287525381}]}]}}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{-29.605263157894733`, 
      1.3430616375710818`}, {-19.605263157894733`, 
      3.992596373324849}, {-9.605263157894733, 6.642131109078617}, {
      0.39473684210526727`, 9.291665844832385}, {10.394736842105267`, 
      11.941200580586154`}, {20.394736842105267`, 14.59073531633992}, {
      30.394736842105267`, 17.240270052093692`}, {40.39473684210527, 
      19.889804787847456`}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  Frame->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473775727022893*^9, 3.4737766364505854`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Joint credible region contours for a straight line fit.", "Subsection",
 CellDingbat->None,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->18],

Cell[TextData[{
 "Below we give the ",
 StyleBox["\[Psi]",
  FontWeight->"Bold"],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["G", "T"], TraditionalForm]]],
 ".",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["E", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 ".",
 " ",
 Cell[BoxData[
  FormBox["G", TraditionalForm]]],
 "  matrix obtained from fitting a straight line model to some sample data \
(see section 10.2.2 of the text)."
}], "Text",
 PageWidth->WindowWidth,
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData["\[Psi]"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4.75`", ",", "2.398081733190338`*^-14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.398081733190338`*^-14", ",", "2068.009868421053`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4737759678892417`*^9, 3.4737766365006576`*^9}]
}, Open  ]],

Cell[TextData[{
 "AMPL=",
 Cell[BoxData[
  FormBox["V", TraditionalForm]]],
 ".",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["G", "T"], TraditionalForm]]],
 ".",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["E", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 "  gives",
 StyleBox[" ",
  FontWeight->"Bold"],
 "the solution for the slope and intercept of the fit."
}], "Text",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData["AMPL"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "9.18707894736842`", "}"}], ",", 
   RowBox[{"{", "0.2649534735753768`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.473775971905016*^9, 3.4737766365507298`*^9}]
}, Open  ]],

Cell["\<\
With this information we can plot the 68% and 95% credible region contours \
with the code that follows.\
\>", "Text",
 PageWidth->WindowWidth,
 FontSize->16],

Cell[TextData[{
 "Refer to Table 10.2 in text to determine the value of \[CapitalDelta]",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubsuperscriptBox["\[Chi]", "crit", "2"], "  "], TraditionalForm]]],
 "that corresponds to the desired probability. We use the variable label ",
 StyleBox["dchisq",
  FontWeight->"Bold"],
 " to represent \[CapitalDelta]",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubsuperscriptBox["\[Chi]", "crit", "2"], "  "], TraditionalForm]]],
 "in the code given below."
}], "Text",
 PageWidth->WindowWidth,
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"dchisq1", "=", "2.3"}], ";", 
  RowBox[{"dchisq2", "=", "6.17"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"polAmp", "[", 
    RowBox[{"r_", ",", "\[Theta]_"}], "]"}], ":=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{
   RowBox[{"polAmpT", "[", 
    RowBox[{"r_", ",", "\[Theta]_"}], "]"}], ":=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"polAmp", "[", 
     RowBox[{"r", ",", "\[Theta]"}], "]"}], "]"}]}], ";", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"polAmpT", "[", 
      RowBox[{"r", ",", "\[Theta]"}], "]"}], ".", "\[Psi]", ".", 
     RowBox[{"polAmp", "[", 
      RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], ";", 
  RowBox[{"locus68r\[Theta]a", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"NSolve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"polAmpT", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}], ".", "\[Psi]", ".", 
               RowBox[{"polAmp", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "dchisq1"}], ",", 
           "r"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "\[Theta]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", " ", "\[Pi]"}], ",", 
       RowBox[{"2", " ", 
        RowBox[{"\[Pi]", "/", "180"}]}]}], "}"}]}], "]"}]}], ";", 
  RowBox[{"locus68r\[Theta]b", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"NSolve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"polAmpT", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}], ".", "\[Psi]", ".", 
               RowBox[{"polAmp", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "dchisq1"}], ",", 
           "r"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "\[Theta]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", " ", 
       RowBox[{"\[Pi]", "/", "50"}], ",", 
       RowBox[{"2", " ", 
        RowBox[{"\[Pi]", "/", "3600"}]}]}], "}"}]}], "]"}]}], ";", 
  RowBox[{"locus68r\[Theta]c", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"NSolve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"polAmpT", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}], ".", "\[Psi]", ".", 
               RowBox[{"polAmp", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "dchisq1"}], ",", 
           "r"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "\[Theta]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"\[Pi]", " ", 
        RowBox[{"(", 
         RowBox[{"2", "-", 
          RowBox[{"1", "/", "50"}]}], ")"}]}], ",", 
       RowBox[{"2", " ", "\[Pi]"}], ",", 
       RowBox[{"2", " ", 
        RowBox[{"\[Pi]", "/", "3600"}]}]}], "}"}]}], "]"}]}], ";", 
  RowBox[{"locus68r\[Theta]d", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"NSolve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"polAmpT", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}], ".", "\[Psi]", ".", 
               RowBox[{"polAmp", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "dchisq1"}], ",", 
           "r"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "\[Theta]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"98", "*", 
        RowBox[{"\[Pi]", "/", "100"}]}], ",", " ", 
       RowBox[{"102", "*", 
        RowBox[{"\[Pi]", "/", "100"}]}], ",", 
       RowBox[{"2", " ", 
        RowBox[{"\[Pi]", "/", "3600"}]}]}], "}"}]}], "]"}]}], ";", 
  RowBox[{"locus68r\[Theta]", "=", 
   RowBox[{"RotateRight", "[", 
    RowBox[{
     RowBox[{"Sort", "[", 
      RowBox[{"RotateLeft", "[", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
         "locus68r\[Theta]a", ",", "locus68r\[Theta]b", ",", 
          "locus68r\[Theta]c", ",", "locus68r\[Theta]d"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tlocus68r", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "locus68r\[Theta]", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tlocus68\[Theta]", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "locus68r\[Theta]", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";", 
  RowBox[{"xlocus", "=", 
   RowBox[{
    RowBox[{"tlocus68r", "*", 
     RowBox[{"Cos", "[", "tlocus68\[Theta]", "]"}]}], "+", 
    RowBox[{"AMPL", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}], ";", 
  RowBox[{"ylocus", "=", 
   RowBox[{
    RowBox[{"tlocus68r", "*", 
     RowBox[{"Sin", "[", "tlocus68\[Theta]", "]"}]}], "+", 
    RowBox[{"AMPL", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "1"}], "]"}], "]"}]}]}], ";", 
  RowBox[{"locus68xy", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xlocus", ",", "ylocus"}], "}"}], "]"}]}], ";", 
  RowBox[{"locus95r\[Theta]a", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"NSolve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"polAmpT", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}], ".", "\[Psi]", ".", 
               RowBox[{"polAmp", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "dchisq2"}], ",", 
           "r"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "\[Theta]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", " ", "\[Pi]"}], ",", 
       RowBox[{"2", " ", 
        RowBox[{"\[Pi]", "/", "180"}]}]}], "}"}]}], "]"}]}], ";", 
  RowBox[{"locus95r\[Theta]b", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"NSolve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"polAmpT", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}], ".", "\[Psi]", ".", 
               RowBox[{"polAmp", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "dchisq2"}], ",", 
           "r"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "\[Theta]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", " ", 
       RowBox[{"\[Pi]", "/", "50"}], ",", 
       RowBox[{"2", " ", 
        RowBox[{"\[Pi]", "/", "3600"}]}]}], "}"}]}], "]"}]}], ";", 
  RowBox[{"locus95r\[Theta]c", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"NSolve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"polAmpT", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}], ".", "\[Psi]", ".", 
               RowBox[{"polAmp", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "dchisq2"}], ",", 
           "r"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "\[Theta]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"\[Pi]", " ", 
        RowBox[{"(", 
         RowBox[{"2", "-", 
          RowBox[{"1", "/", "50"}]}], ")"}]}], ",", 
       RowBox[{"2", " ", "\[Pi]"}], ",", 
       RowBox[{"2", " ", 
        RowBox[{"\[Pi]", "/", "3600"}]}]}], "}"}]}], "]"}]}], ";", 
  RowBox[{"locus95r\[Theta]d", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"NSolve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"polAmpT", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}], ".", "\[Psi]", ".", 
               RowBox[{"polAmp", "[", 
                RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "dchisq2"}], ",", 
           "r"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "\[Theta]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"98", "*", 
        RowBox[{"\[Pi]", "/", "100"}]}], ",", " ", 
       RowBox[{"102", "*", 
        RowBox[{"\[Pi]", "/", "100"}]}], ",", 
       RowBox[{"2", " ", 
        RowBox[{"\[Pi]", "/", "3600"}]}]}], "}"}]}], "]"}]}], ";", 
  RowBox[{"locus95r\[Theta]", "=", 
   RowBox[{"RotateRight", "[", 
    RowBox[{
     RowBox[{"Sort", "[", 
      RowBox[{"RotateLeft", "[", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
         "locus95r\[Theta]a", ",", "locus95r\[Theta]b", ",", 
          "locus95r\[Theta]c", ",", "locus95r\[Theta]d"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tlocus95r", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "locus95r\[Theta]", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tlocus95\[Theta]", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "locus95r\[Theta]", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlocus", "=", 
   RowBox[{
    RowBox[{"tlocus95r", "*", 
     RowBox[{"Cos", "[", "tlocus95\[Theta]", "]"}]}], "+", 
    RowBox[{"AMPL", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ylocus", "=", 
   RowBox[{
    RowBox[{"tlocus95r", "*", 
     RowBox[{"Sin", "[", "tlocus95\[Theta]", "]"}]}], "+", 
    RowBox[{"AMPL", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "1"}], "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"locus95xy", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xlocus", ",", "ylocus"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"pl2", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"locus68xy", ",", "locus95xy"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", "Thick"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Intercept\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Slope\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.473775809471448*^9, 3.4737758163413267`*^9}, {
  3.473775859263045*^9, 3.4737759539892545`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJyFWHs0VWkbl2oiqVxOKZK9d7mUQRe5pfdVKrdS5CQpl6QMdaTQJw0aIrca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     "]]}, 
   {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJyFWHs4VOkf11bq1wWVy3bbzpw5JIooUi7vq1RakmndkgwqUSQUkWhLbelC
F1FbNrfKbVMS0c2maMwYZqYbaRXalCKhli579nnm+57naf/4/eX5PMM4532/
38+N5xeyfO13Kioq9oNUVP79aT09wFtwjsF67z4Hfu2pQ9/iwNLigLdnGfwp
33/CYa16pD9C9fLdbAabHX4rHWRej4Q7r5Y3ZTJ48NpcMxO3erQ5YeGMuekM
Tg5Us1SJqEcbx2mWNZ9m8MOhTZmC5Hr0srGvoekEg6e2S3eNuFyPTq4t3WuZ
zOBir/L0sbJ61IGvvhmaxGBFY/5Nl8561Bt8XPPHBAZfiXOqujFShupWJKdo
xTN44m8xjbZTZcgrd5xLxHYGU1s8BDJbGXKyP8xERzD4YitzbN1KGdp+0DjT
KITBWdoNHwbCZchAXtl7Zh2DfTXSYg/sl6GmLR8ym4QMXh+Lk7/PkKHsDbaR
Xe7s5317ReklMrR+rcOa1mUMtmrOjzcUy1BLyPWY24sZLNEqLCn7U4YKJ4e+
PI7Y9w99nObaLUMvrBta/ecw+MEpafTgIfL/4LILUffmGTO4R7DBVawpRydD
rTTGT2Vw1MuHNaWMHA0T/uEzbAqDLUZb/Vk/S446886dHqHDYPnGhhpqvhxp
h6q911Nn8Aj56he/L5Oj+AdVbcJhDF54Vy1ut5ccqZae8iv9ysc9ut33CgLk
yO3xconpRz4+Z60pnrlZjgT2uur1XXw83PO0o06cHNmYxmQda+fjo6Zn7gXu
Y7HTHzmxz/nYfGV3yMyjcpToafdXYiMfl20+oRV+So4u+Y99Uq3g40+1q8zn
ZstRl1FL1bRaPl5eNKV7X4EcbddUuXypio8b3qaOCiqWo03n7batruBjTxX8
tu2aHM2U0L4FOXzsMczBx/ihHH1wcs99LuDjZ4m65Qv4CuTWiY2oSXzcOkdQ
omqnQC2Ot9CDjzSOijewTnFRoEnd3phuprHd3weiBnkrkOm1RR6dEho/Tb7i
eH+1AqndWf+p/yaNS/8XdLBgnQJFn3+ztPMyjfstM0rd1yvQ1KX6N/ryaGxp
UOiyIEiBrjuMSdqdRePJ3qH9hcEKFPwLumKVRuOl1oaTqjcq0NmWdL/HqTTW
WFXZkh6iQNeWLXAyPEbj4B/1PjptUiDpwYjrakk0zjPJKWlgMdprfiHgAI03
7Vs4cWmoAuUum72S2UfjA4kjn+SxePmFoB0me2g8QdvLcIDFrSa75+7axX7+
pHuaTZgCPW63mqb+M42NN9WZR7J42AGz5+JYGhd63WDOs7h1T2JkcQyNc61W
CGUsPm/FN7gdTeNL16YP/cDi4zMog3dbaRzWH9ivHa5AZns2rbOMpHFFbXyf
KYvdTHqC0rbQ+NMJm0MOLB6sKl6gs5nGlVv0LH1ZrDL7ildmGI2PqNr5bmax
jcXwWBzKnu/CDT/tZnFL4uzijhAaC5OPuB1j8TNTDYezG2kcoLYhK53F0bY2
ZRuCaezjFxhcwGI1raXnLINoPMPKt6GExcdUDBs0N9A420Y8uoLFcywLLPoC
aazmI2XusdjneHfF0wAar60YZVHH4ss6kQmSdezvlzh6PWDxZMcrpRX+NG6d
rZrZyOKoBryzbC2NVR6JJzSzeOVg42kla2j8/dYcaQuLXxY1/X1lNY312nxq
XrA44dkL+6t+NC4qy9NqZ/EFK/vQ6740dgn3vfyKxUXqBbI/fGicL0zNe81i
j5B6abWQxvaF5Z//xZ9re8W13tzngzI8jRSruL/X+1zu9siL+/5qgzvZDSu5
/+/aGB7R4Mk935whfpMfruCe/+iRjhdSD+79Pt011Kp0597f2b6w6ZIbdz5R
mb3+v7py5zfpaeSdGBfufDPuuX50/YnGRsrzNz+9pk13OXc/0rwjLq+dufuT
OG18lbWMu9+wsyd5Aifu/gtzO+a/deTmo+DRg5XRDtz8eBb8bvp+CTdf2zxM
LdzsufmbcHHnljOLuPkcnhG3pdaOm1+x+zj9J/O5+c5ZHny9EnPz/7BnbcRO
G24/xPmT/dWsuP3xNjaf4jOX2y/VxI12webc/oW6BXXpz+L285nz9Oc7jbn9
7TkkFPgbcvs9YkDFulSP2/8F7qvbXXgcP7w/clh91ESOP/Ydjn52chzHL+bm
xYKMERz/ZIy3yDz+lUf4KZb2Wpzxjkf461jHAmHInzzCb5LDz4Xld3mE/zw7
fUNDM3mEH68mOvT+Hswj/LljzA6bVi0e4Vdk7s0YfaEI/5qKMl4//UARfr51
4ebDde8owt+fI5NuV7+iCL/z4r1LB7VSuFzJ/2FJzb1jmyiiD2H5egOf7lNE
P4THtyfdqqWIvngOdZZ5V1H4vFJ/cvVUrR/fpIg+TR/eeNWklCL6dTL4WP76
Qoro2y3TgUG/nKeI/uXENdsknKGIPmoH+yduTaWIfvYZTXvglkQRfRWdqS4z
2EsR/f0Wq1SYlPTHUUS/JRvb6NpIiuj7oih3y4IQiuj/yHBf/fR1FPZT+gN5
QN5AkZAi/mH3yKc5Xe4U8RemgvBPfs4U8R9+x8ds01lCEX/iMjvRYeJ8iviX
5vjRw2MsKeJvyjeN2r/YjMIlSv9Tebr94n5jivgj7ahX2m4GFPFP1d/lVxbp
UsRfza851FbIo4j/snJZFebxA0X8mcCrvaVoIkX8217Fqdei8RTxd4v13phn
fk8R/xd+aZ4tZjH4w28x/L6zWfLVYEUd+T4dweghn4vqyP9bsl2QJjlaR56n
ZOub1C/hdeR5tzz5YWaBSx15H92/DZ17zOrI+6bsxqYdOnXkPDpHpem79ErJ
eRne8Ry/45qUnKfvni9dUbul5Lw9GhYNXeEsJfdhPlAQZzRZimYp78s5ZUHp
0I5atEd5n/czy3Nbr9WS+66sitguTqwl83D/YdvYsjW1ZF54Q9LSzlrWknn6
mppisVezlszb0ed265d3Ssg8diR4XOqr+S+GeS6keJ/X5ErIvJ99v1jjQIKE
7MPU3Lj2FUESVKHcl+4X8zWuLZOQfYr/YWbjb7MlZN/ULBpyuidIyD4Wbh2n
mfGdhOzrj0uk6qdei8k+79O4ria9Lyb7HiYs0TSoEBM+mK42rvpUgZjwBb+x
MkbnVzH6ouSTM3pWlvv3iQnf9K4qvd2+VYxmKfmo7cWdQ7qBYoSVfNV6O7LG
xFNM+Oxlse9fabpiwncPsvJNIg7WED6UurjO7XKoIXx5tjxjhtSghvCphqzp
cr9ODeHbJ6kJaj+NqiF8rH9xysGMITWEr7Mci8ydvooIn9ObUr5EDIgI33sP
1yr69aOI6MGXJekhwX0ioheRI0Kar/aIiJ7cNM4rEb4XEb2x9c22sO8WET0q
vRgUuvqdiOjVjuzmzuwuEdGz1alIMIzFoHdxI8e6/NwpIno4r9VtnjqLQS/n
jtzmXfBWRPR0ocPCdg8Wg96aOaSdVmcx6HGxlF8kfSMieq099W1ZCotBz9OT
ovf7sxj0XuNxrokli8EPhJeEtGmyGPzCEwveoPcdIuInGk7I+hUsBr9RdY4n
LGMx+JFHXxlJBovBr9g4mr0/yGLwM06LhQe2sRj8TsyQFd4bWAx+qNb26ZxV
LAa/tNTVu9OZxeCn6jxf+y5iMfitFE3vMGsWgx8LUGQNN2cx+DXHfrMxM1kM
fs502ZkYQxaD33vXNBvpsxj8oO3QKmc9FoNfHLZmR74ui8FPwufgN+HvwY/C
94Nfhf8PfhaeD/wuPD/4YXg/8Mvw/uCn4XzAb8P5gR+H8wW/bq08f/DzcD/g
9+H+IA/A/UJegPuHPAHzAXkD5gfyCMwX5BWYP8gzMJ+Qd2B+IQ/BfENeslDO
P+Qp2A/IW7A/kMdgvyCvwf5BnoP9hLwH+wt58IZyvyEvwv5DngR+gLwJ/AF5
FPgF8irwD+RZ4CfIu8BfkIeB3yAvA/9BngZ+hLwN/Al5HPg1VJnXW5T8G6vM
861Kfoa836Pk7yJlHwD8Dn0BreR/6BNAH6BvAP2APmKvUl+gr1ii1B/oM0Cf
oO8A/YI+ZJdS37qUfQnoH/QpoI/Qt4B+Qh8D+gp9Dejvtxj6niNK/YY+CPQd
+iJKqf/QJ4E/gL4J/IOhso8CfxGr7KvAf0CfZab0J9B3gX+BPgz8DfRl4H+g
TwN/BH0b+Cfo48BfQV8H/gv6PPBn0PeBf4M+EPwd9IXg//5fv/gPi1GWpA==

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Intercept\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox["\"Slope\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4737759835717916`*^9, 3.4737766373418674`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pl2line", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"StyleForm", "[", 
          RowBox[{
          "\"\<\!\(\*SuperscriptBox[\(\[CapitalDelta]\[Chi]\), \(2\)]\)=2.3\>\
\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "10"}], ",", 
           RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"7.3", ",", "0.24"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"StyleForm", "[", 
          RowBox[{
          "\"\<\!\(\*SuperscriptBox[\(\[CapitalDelta]\[Chi]\), \
\(2\)]\)=6.17\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "10"}], ",", 
           RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"7.3", ",", "0.31"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"7.7", ",", "0.245"}], "}"}], ",", 
          RowBox[{"{", " ", 
           RowBox[{"8.5", ",", "0.26"}], "}"}]}], "}"}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"7.7", ",", "0.3"}], "}"}], ",", 
          RowBox[{"{", " ", 
           RowBox[{"8.1", ",", "0.28"}], "}"}]}], "}"}], "]"}], "}"}]}], 
     "}"}], "]"}]}], ";", 
  RowBox[{"plsh1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"pl2", ",", "pl2line", ",", 
     RowBox[{"DisplayFunction", "\[Rule]", "$DisplayFunction"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.473776035065837*^9, 3.473776044869934*^9}, {
   3.473776214473813*^9, 3.47377627018392*^9}, 3.4737764654246626`*^9, {
   3.473776539601323*^9, 3.473776580159643*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJyFWHs0VWkbl2oiqVxOKZK9d7mUQRe5pfdVKrdS5CQpl6QMdaTQJw0aIrca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      "]]}, 
    {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJyFWHs4VOkf11bq1wWVy3bbzpw5JIooUi7vq1RakmndkgwqUSQUkWhLbelC
F1FbNrfKbVMS0c2maMwYZqYbaRXalCKhli579nnm+57naf/4/eX5PMM4532/
38+N5xeyfO13Kioq9oNUVP79aT09wFtwjsF67z4Hfu2pQ9/iwNLigLdnGfwp
33/CYa16pD9C9fLdbAabHX4rHWRej4Q7r5Y3ZTJ48NpcMxO3erQ5YeGMuekM
Tg5Us1SJqEcbx2mWNZ9m8MOhTZmC5Hr0srGvoekEg6e2S3eNuFyPTq4t3WuZ
zOBir/L0sbJ61IGvvhmaxGBFY/5Nl8561Bt8XPPHBAZfiXOqujFShupWJKdo
xTN44m8xjbZTZcgrd5xLxHYGU1s8BDJbGXKyP8xERzD4YitzbN1KGdp+0DjT
KITBWdoNHwbCZchAXtl7Zh2DfTXSYg/sl6GmLR8ym4QMXh+Lk7/PkKHsDbaR
Xe7s5317ReklMrR+rcOa1mUMtmrOjzcUy1BLyPWY24sZLNEqLCn7U4YKJ4e+
PI7Y9w99nObaLUMvrBta/ecw+MEpafTgIfL/4LILUffmGTO4R7DBVawpRydD
rTTGT2Vw1MuHNaWMHA0T/uEzbAqDLUZb/Vk/S446886dHqHDYPnGhhpqvhxp
h6q911Nn8Aj56he/L5Oj+AdVbcJhDF54Vy1ut5ccqZae8iv9ysc9ut33CgLk
yO3xconpRz4+Z60pnrlZjgT2uur1XXw83PO0o06cHNmYxmQda+fjo6Zn7gXu
Y7HTHzmxz/nYfGV3yMyjcpToafdXYiMfl20+oRV+So4u+Y99Uq3g40+1q8zn
ZstRl1FL1bRaPl5eNKV7X4EcbddUuXypio8b3qaOCiqWo03n7batruBjTxX8
tu2aHM2U0L4FOXzsMczBx/ihHH1wcs99LuDjZ4m65Qv4CuTWiY2oSXzcOkdQ
omqnQC2Ot9CDjzSOijewTnFRoEnd3phuprHd3weiBnkrkOm1RR6dEho/Tb7i
eH+1AqndWf+p/yaNS/8XdLBgnQJFn3+ztPMyjfstM0rd1yvQ1KX6N/ryaGxp
UOiyIEiBrjuMSdqdRePJ3qH9hcEKFPwLumKVRuOl1oaTqjcq0NmWdL/HqTTW
WFXZkh6iQNeWLXAyPEbj4B/1PjptUiDpwYjrakk0zjPJKWlgMdprfiHgAI03
7Vs4cWmoAuUum72S2UfjA4kjn+SxePmFoB0me2g8QdvLcIDFrSa75+7axX7+
pHuaTZgCPW63mqb+M42NN9WZR7J42AGz5+JYGhd63WDOs7h1T2JkcQyNc61W
CGUsPm/FN7gdTeNL16YP/cDi4zMog3dbaRzWH9ivHa5AZns2rbOMpHFFbXyf
KYvdTHqC0rbQ+NMJm0MOLB6sKl6gs5nGlVv0LH1ZrDL7ildmGI2PqNr5bmax
jcXwWBzKnu/CDT/tZnFL4uzijhAaC5OPuB1j8TNTDYezG2kcoLYhK53F0bY2
ZRuCaezjFxhcwGI1raXnLINoPMPKt6GExcdUDBs0N9A420Y8uoLFcywLLPoC
aazmI2XusdjneHfF0wAar60YZVHH4ss6kQmSdezvlzh6PWDxZMcrpRX+NG6d
rZrZyOKoBryzbC2NVR6JJzSzeOVg42kla2j8/dYcaQuLXxY1/X1lNY312nxq
XrA44dkL+6t+NC4qy9NqZ/EFK/vQ6740dgn3vfyKxUXqBbI/fGicL0zNe81i
j5B6abWQxvaF5Z//xZ9re8W13tzngzI8jRSruL/X+1zu9siL+/5qgzvZDSu5
/+/aGB7R4Mk935whfpMfruCe/+iRjhdSD+79Pt011Kp0597f2b6w6ZIbdz5R
mb3+v7py5zfpaeSdGBfufDPuuX50/YnGRsrzNz+9pk13OXc/0rwjLq+dufuT
OG18lbWMu9+wsyd5Aifu/gtzO+a/deTmo+DRg5XRDtz8eBb8bvp+CTdf2zxM
LdzsufmbcHHnljOLuPkcnhG3pdaOm1+x+zj9J/O5+c5ZHny9EnPz/7BnbcRO
G24/xPmT/dWsuP3xNjaf4jOX2y/VxI12webc/oW6BXXpz+L285nz9Oc7jbn9
7TkkFPgbcvs9YkDFulSP2/8F7qvbXXgcP7w/clh91ESOP/Ydjn52chzHL+bm
xYKMERz/ZIy3yDz+lUf4KZb2Wpzxjkf461jHAmHInzzCb5LDz4Xld3mE/zw7
fUNDM3mEH68mOvT+Hswj/LljzA6bVi0e4Vdk7s0YfaEI/5qKMl4//UARfr51
4ebDde8owt+fI5NuV7+iCL/z4r1LB7VSuFzJ/2FJzb1jmyiiD2H5egOf7lNE
P4THtyfdqqWIvngOdZZ5V1H4vFJ/cvVUrR/fpIg+TR/eeNWklCL6dTL4WP76
Qoro2y3TgUG/nKeI/uXENdsknKGIPmoH+yduTaWIfvYZTXvglkQRfRWdqS4z
2EsR/f0Wq1SYlPTHUUS/JRvb6NpIiuj7oih3y4IQiuj/yHBf/fR1FPZT+gN5
QN5AkZAi/mH3yKc5Xe4U8RemgvBPfs4U8R9+x8ds01lCEX/iMjvRYeJ8iviX
5vjRw2MsKeJvyjeN2r/YjMIlSv9Tebr94n5jivgj7ahX2m4GFPFP1d/lVxbp
UsRfza851FbIo4j/snJZFebxA0X8mcCrvaVoIkX8217Fqdei8RTxd4v13phn
fk8R/xd+aZ4tZjH4w28x/L6zWfLVYEUd+T4dweghn4vqyP9bsl2QJjlaR56n
ZOub1C/hdeR5tzz5YWaBSx15H92/DZ17zOrI+6bsxqYdOnXkPDpHpem79ErJ
eRne8Ry/45qUnKfvni9dUbul5Lw9GhYNXeEsJfdhPlAQZzRZimYp78s5ZUHp
0I5atEd5n/czy3Nbr9WS+66sitguTqwl83D/YdvYsjW1ZF54Q9LSzlrWknn6
mppisVezlszb0ed265d3Ssg8diR4XOqr+S+GeS6keJ/X5ErIvJ99v1jjQIKE
7MPU3Lj2FUESVKHcl+4X8zWuLZOQfYr/YWbjb7MlZN/ULBpyuidIyD4Wbh2n
mfGdhOzrj0uk6qdei8k+79O4ria9Lyb7HiYs0TSoEBM+mK42rvpUgZjwBb+x
MkbnVzH6ouSTM3pWlvv3iQnf9K4qvd2+VYxmKfmo7cWdQ7qBYoSVfNV6O7LG
xFNM+Oxlse9fabpiwncPsvJNIg7WED6UurjO7XKoIXx5tjxjhtSghvCphqzp
cr9ODeHbJ6kJaj+NqiF8rH9xysGMITWEr7Mci8ydvooIn9ObUr5EDIgI33sP
1yr69aOI6MGXJekhwX0ioheRI0Kar/aIiJ7cNM4rEb4XEb2x9c22sO8WET0q
vRgUuvqdiOjVjuzmzuwuEdGz1alIMIzFoHdxI8e6/NwpIno4r9VtnjqLQS/n
jtzmXfBWRPR0ocPCdg8Wg96aOaSdVmcx6HGxlF8kfSMieq099W1ZCotBz9OT
ovf7sxj0XuNxrokli8EPhJeEtGmyGPzCEwveoPcdIuInGk7I+hUsBr9RdY4n
LGMx+JFHXxlJBovBr9g4mr0/yGLwM06LhQe2sRj8TsyQFd4bWAx+qNb26ZxV
LAa/tNTVu9OZxeCn6jxf+y5iMfitFE3vMGsWgx8LUGQNN2cx+DXHfrMxM1kM
fs502ZkYQxaD33vXNBvpsxj8oO3QKmc9FoNfHLZmR74ui8FPwufgN+HvwY/C
94Nfhf8PfhaeD/wuPD/4YXg/8Mvw/uCn4XzAb8P5gR+H8wW/bq08f/DzcD/g
9+H+IA/A/UJegPuHPAHzAXkD5gfyCMwX5BWYP8gzMJ+Qd2B+IQ/BfENeslDO
P+Qp2A/IW7A/kMdgvyCvwf5BnoP9hLwH+wt58IZyvyEvwv5DngR+gLwJ/AF5
FPgF8irwD+RZ4CfIu8BfkIeB3yAvA/9BngZ+hLwN/Al5HPg1VJnXW5T8G6vM
861Kfoa836Pk7yJlHwD8Dn0BreR/6BNAH6BvAP2APmKvUl+gr1ii1B/oM0Cf
oO8A/YI+ZJdS37qUfQnoH/QpoI/Qt4B+Qh8D+gp9Dejvtxj6niNK/YY+CPQd
+iJKqf/QJ4E/gL4J/IOhso8CfxGr7KvAf0CfZab0J9B3gX+BPgz8DfRl4H+g
TwN/BH0b+Cfo48BfQV8H/gv6PPBn0PeBf4M+EPwd9IXg//5fv/gPi1GWpA==

      "]]}}, {InsetBox[
     TagBox[
      StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalDelta]\[Chi]\\), \\(2\
\\)]\\)=2.3\"\>",
       FontSize->10,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 10, FontWeight -> "Bold"]& ], {7.3, 0.24}, {-1, 0},
      Automatic, {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[CapitalDelta]\[Chi]\\), \\(2\
\\)]\\)=6.17\"\>",
       FontSize->10,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 10, FontWeight -> "Bold"]& ], {7.3, 0.31}, {-1, 0},
      Automatic, {1, 0}], ArrowBox[{{7.7, 0.245}, {8.5, 0.26}}], 
    ArrowBox[{{7.7, 0.3}, {8.1, 0.28}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Intercept\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox["\"Slope\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.473775983822152*^9, 3.4737760466024256`*^9, 3.473776279347096*^9, {
   3.4737765581680207`*^9, 3.4737765819422064`*^9}, 3.4737766374520254`*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 10: Problem 4 ", "Section",
 PageWidth->WindowWidth,
 FontSize->18],

Cell[CellGroupData[{

Cell["Clean up", "Subsection",
 CellDingbat->None,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 PageWidth->WindowWidth,
 AspectRatioFixed->True,
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<HypothesisTesting`\>\"", "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{3.4736190615984335`*^9},
 FontFamily->"Courier New"]
}, Closed]],

Cell[CellGroupData[{

Cell["Data manipulation", "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"ReadList", "[", 
     RowBox[{"\"\<c:/greg1/math/p509/ozone.dat\>\"", ",", "Real", ",", 
      RowBox[{"RecordLists", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "*)"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.`"}], ",", "53.8`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.`"}], ",", "53.3`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.`"}], ",", "54.8`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.`"}], ",", "54.6`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.`"}], ",", "53.7`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.`"}], ",", "55.2`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.`"}], ",", "55.7`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.`"}], ",", "54.1`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.`"}], ",", "63.8`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.`"}], ",", "64.2`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.`"}], ",", "66.9`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.`"}], ",", "67.2`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.`"}], ",", "65.4`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.`"}], ",", "67.3`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.`"}], ",", "71.8`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.`"}], ",", "73.2`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.`"}], ",", "75.6`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.`"}], ",", "76.2`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.`"}], ",", "72.7`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.`"}], ",", "79.4`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.`"}], ",", "81.1`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.`"}], ",", "85.2`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.`"}], ",", "83.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.`"}], ",", "84.1`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.`"}], ",", "82.8`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.`"}], ",", "90.3`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.`"}], ",", "84.2`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.`"}], ",", "88.3`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.`"}], ",", "86.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.`"}], ",", "93.2`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.`"}], ",", "97.4`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.`"}], ",", "98.3`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.`"}], ",", "102.8`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.`"}], ",", "96.9`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.`"}], ",", "98.2`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "98.9`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "96.1`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "99.6`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "91.4`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "101.1`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "94.6`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "95.9`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.`", ",", "92.3`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.`", ",", "96.6`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.`", ",", "98.5`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.`", ",", "93.6`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.`", ",", "86.2`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.`", ",", "87.9`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.`", ",", "89.5`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.`", ",", "74.8`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.`", ",", "82.3`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.`", ",", "76.9`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.`", ",", "81.2`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", "73.6`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", "65.4`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", "67.1`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.`", ",", "60.2`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.`", ",", "54.9`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.`", ",", "50.8`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.`", ",", "44.7`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.`", ",", "38.5`"}], "}"}]}], "}"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "data", "]"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["61"], "Output",
 CellChangeTimes->{3.4737848410281887`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixForm", "[", "data", "]"}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell["\<\
Construct a list of consecutive samples to be grouped and averaged, e.g., to \
achieve a minimum of 5 samples in an average (CLT).\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False],

Cell["My binning of the data", "Text",
 PageWidth->WindowWidth,
 FontSize->14],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"nave", "=", 
    RowBox[{"{", 
     RowBox[{
     "8", ",", "6", ",", "5", ",", "6", ",", "4", ",", "6", ",", "4", ",", 
      "6", ",", "6", ",", "5", ",", "5"}], "}"}]}], ";"}], "*)"}]], "Input",
 PageWidth->WindowWidth],

Cell["Student binning", "Text",
 PageWidth->WindowWidth,
 FontSize->14],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"nave", "=", 
    RowBox[{"{", 
     RowBox[{
     "8", ",", "6", ",", "5", ",", "6", ",", "7", ",", "7", ",", "6", ",", 
      "8", ",", "8"}], "}"}]}], ";"}], "*)"}]], "Input",
 PageWidth->WindowWidth],

Cell["Keeping the raw grouping of the data", "Text",
 PageWidth->WindowWidth,
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"nave", "=", 
   RowBox[{"{", 
    RowBox[{
    "8", ",", "6", ",", "5", ",", "6", ",", "4", ",", "3", ",", "3", ",", "4",
      ",", "3", ",", "3", ",", "4", ",", "4", ",", "3", ",", "3", ",", "2"}], 
    "}"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nd", "=", 
  RowBox[{"Length", "[", "nave", "]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["15"], "Output",
 CellChangeTimes->{3.4737848411884193`*^9}]
}, Open  ]],

Cell["\<\
Make a list, m, of beginning and end sample numbers to be
grouped together for averaging.\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"i1", "=", "0"}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"i1", "+", "1"}], ",", 
       RowBox[{"i1", "=", 
        RowBox[{"i1", "+", 
         RowBox[{
         "nave", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}]}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nd"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell["Make a new grouped data set, ndata", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"ndata", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{"data", ",", 
       RowBox[{"m", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nd"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell["Compute mean ozone layer number and mean measurement", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"nndat", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"Plus", "@@", 
       RowBox[{
       "ndata", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
      RowBox[{"nave", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]],
      ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nd"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xdata", "=", 
  RowBox[{
   RowBox[{"Transpose", "[", "nndat", "]"}], "\[LeftDoubleBracket]", "1", 
   "\[RightDoubleBracket]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "7.`"}], ",", 
   RowBox[{"-", "6.`"}], ",", 
   RowBox[{"-", "5.`"}], ",", 
   RowBox[{"-", "4.`"}], ",", 
   RowBox[{"-", "3.`"}], ",", 
   RowBox[{"-", "2.`"}], ",", 
   RowBox[{"-", "1.`"}], ",", "0.`", ",", "1.`", ",", "2.`", ",", "3.`", ",", 
   "4.`", ",", "5.`", ",", "6.`", ",", "7.`"}], "}"}]], "Output",
 CellChangeTimes->{3.473784841308592*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ydata", "=", 
  RowBox[{
   RowBox[{"Transpose", "[", "nndat", "]"}], "\[LeftDoubleBracket]", "2", 
   "\[RightDoubleBracket]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "54.400000000000006`", ",", "65.80000000000001`", ",", "73.9`", ",", 
   "82.6`", ",", "87.2`", ",", "96.30000000000001`", ",", 
   "99.29999999999998`", ",", "96.5`", ",", "97.2`", ",", 
   "95.79999999999998`", ",", "89.30000000000001`", ",", "78.80000000000001`",
    ",", "68.69999999999999`", ",", "55.29999999999999`", ",", "41.6`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.473784841358664*^9}]
}, Open  ]],

Cell["\<\
Compute the std. dev. of the mean, sigmean, for each group.
For sigmean we want the second element of the Transpose of sigma.\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sigmean", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"StandardDeviation", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"ndata", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}], "/", 
     SqrtBox[
      RowBox[{"nave", "[", 
       RowBox[{"[", "i", "]"}], "]"}]]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "nd"}], "}"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.2890872334978299`", ",", "0.6361341577581471`", ",", 
   "0.8520563361656315`", ",", "0.850490054811538`", ",", 
   "1.3310396938734257`", ",", "1.5716233645501703`", ",", 
   "1.7897858344878377`", ",", "1.8605554726120532`", ",", 
   "1.9857828011475298`", ",", "1.8339392937971901`", ",", 
   "1.5837718690939444`", ",", "1.7705931209625771`", ",", 
   "2.4986663109213523`", ",", "2.720906711619005`", ",", 
   "3.100000000000001`"}], "}"}]], "Output",
 CellChangeTimes->{3.473784841408736*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Model 1, quadratic polynomial ",
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox["and ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["\[Chi]", "2"],
    FontSize->18], TraditionalForm]]],
 StyleBox["  P-value",
  FontSize->18]
}], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False],

Cell["\<\
The model basis functions are 1 and x and x^2. Let GT be an array with first \
row containing the value of the first basis function at each point and \
similarly for row 2.\
\>", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"GT", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "nd"}], "}"}]}], "]"}], ",", "xdata", ",", 
     SuperscriptBox["xdata", "2"]}], "}"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"G", "=", 
   RowBox[{"Transpose", "[", "GT", "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell["Create a data covariance matrix. ", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dcov", "=", 
  RowBox[{
   SuperscriptBox["sigmean", "2"], " ", 
   RowBox[{"IdentityMatrix", "[", "nd", "]"}]}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.08357142857142882`", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0.4046666666666672`", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0.7259999999999996`", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0.723333333333333`", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "1.7716666666666627`", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "2.4699999999999975`", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "3.2033333333333256`", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "3.4616666666666607`", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "3.94333333333333`", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "3.3633333333333364`", ",", "0", ",", "0", ",", "0", ",",
      "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "2.508333333333326`", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "3.1349999999999993`", ",", "0", ",",
      "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "6.24333333333332`", ",", 
     "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "7.403333333333347`", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "9.610000000000007`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4737851664361024`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Idcov", "=", 
   RowBox[{"Inverse", "[", "dcov", "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"psi", "=", 
   RowBox[{"GT", ".", "Idcov", ".", "G"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Vq", "=", 
  RowBox[{"Inverse", "[", "psi", "]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.30906704578229327`", ",", 
     RowBox[{"-", "0.0000783176558851878`"}], ",", 
     RowBox[{"-", "0.006978517762933963`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.00007831765588526995`"}], ",", "0.012117940848044094`", 
     ",", "0.0017199955887448018`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.006978517762933975`"}], ",", "0.0017199955887447999`", 
     ",", "0.0004307488340150547`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4737851665562754`*^9}]
}, Open  ]],

Cell["Solve for quadratic model amplitudes", "Section",
 PageWidth->WindowWidth,
 Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AMPL", "=", 
  RowBox[{"Vq", ".", "GT", ".", "Idcov", ".", "ydata"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"96.75963955662404`", ",", 
   RowBox[{"-", "0.5613508097693612`"}], ",", 
   RowBox[{"-", "0.949896018196287`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4737851666163616`*^9}]
}, Open  ]],

Cell["Errors", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"err", "=", 
  SqrtBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Vq", "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Vq", "\[LeftDoubleBracket]", 
      RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Vq", "\[LeftDoubleBracket]", 
      RowBox[{"3", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}]]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5559379873531699`", ",", "0.11008151910309057`", ",", 
   "0.02075448949059106`"}], "}"}]], "Output",
 CellChangeTimes->{3.4737851666664333`*^9}]
}, Open  ]],

Cell[TextData[{
 "chisqq = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]], "None",
  FormatType->"TraditionalForm"],
 " residuals for quadratic fit"
}], "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellChangeTimes->{{3.473784957205243*^9, 3.4737850006977825`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox[
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"ydata", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"j", "=", "1"}], "3"], 
      RowBox[{
       RowBox[{"AMPL", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}],
        " ", 
       RowBox[{"GT", "\[LeftDoubleBracket]", 
        RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}]}]}], ")"}], "2"], 
  RowBox[{"dcov", "\[LeftDoubleBracket]", 
   RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["0.7830258097648878`"], "Output",
 CellChangeTimes->{3.4737851667064915`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chisqq", "=", 
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "nd"], 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "ydata", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "-", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"j", "=", "1"}], "3"], 
        RowBox[{
         RowBox[{
         "AMPL", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], " ", 
         RowBox[{"GT", "\[LeftDoubleBracket]", 
          RowBox[{"j", ",", "i"}], "\[RightDoubleBracket]"}]}]}]}], ")"}], 
     "2"], 
    RowBox[{"dcov", "\[LeftDoubleBracket]", 
     RowBox[{"i", ",", "i"}], "\[RightDoubleBracket]"}]]}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["30.180408570599404`"], "Output",
 CellChangeTimes->{3.473785166756563*^9}]
}, Open  ]],

Cell["\<\
conflf= confidence in rejecting quadratic model (from frequentist statistics)\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False],

Cell["\<\
Note the maximum value of ChiSquarePValue is 0.5 
whereas GammaRegularized max =1\
\>", "Text",
 PageWidth->WindowWidth,
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conf", "=", 
  RowBox[{"1", "-", 
   RowBox[{
    RowBox[{"ChiSquarePValue", "[", 
     RowBox[{"chisqq", ",", 
      RowBox[{"nd", "-", "3"}]}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["0.9973770353364346`"], "Output",
 CellChangeTimes->{3.473785166806635*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conflf", "=", 
  RowBox[{"1", "-", 
   RowBox[{"GammaRegularized", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"nd", "-", "3"}], "2"], ",", 
     FractionBox["chisqq", "2"]}], "]"}]}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.9973770353364346`"], "Output",
 CellChangeTimes->{3.473785166846693*^9}]
}, Open  ]],

Cell["\<\
A value this large would seem to warrant rejecting model. Be careful a large \
value 
of chi^2 can result from underestimating the errors.\
\>", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[TextData[{
 "dplt= list of {",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "i"], TraditionalForm]], "None",
  FormatType->"TraditionalForm"],
 ",",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", 
    SubscriptBox["ave", "i"]], TraditionalForm]], "None",
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["error", "i"], TraditionalForm]], "None",
  FormatType->"TraditionalForm"],
 "} values for plotting "
}], "Section",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellChangeTimes->{{3.473785046203216*^9, 3.4737851416905203`*^9}, {
  3.4737852446986384`*^9, 3.4737852536715407`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dplt", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GT", "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "i"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
       "ydata", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], ",", 
       SqrtBox[
        RowBox[{"dcov", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "i"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nd"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["Plot of data plus errors", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltdat", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"dplt", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473785210259117*^9, 3.4737852197327394`*^9}},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], 
   PointBox[{{-7., 54.400000000000006`}, {-6., 65.80000000000001}, {-5., 
    73.9}, {-4., 82.6}, {-3., 87.2}, {-2., 96.30000000000001}, {-1., 
    99.29999999999998}, {0., 96.5}, {1., 97.2}, {2., 95.79999999999998}, {3., 
    89.30000000000001}, {4., 78.80000000000001}, {5., 68.69999999999999}, {6.,
     55.29999999999999}, {7., 
    41.6}}], {{
     LineBox[{{-7., 54.68908723349784}, {-7., 54.110912766502175`}}], 
     LineBox[{Offset[{1.5, 0}, {-7., 54.68908723349784}], 
       Offset[{-1.5, 0}, {-7., 54.68908723349784}]}], 
     LineBox[{Offset[{1.5, 0}, {-7., 54.110912766502175`}], 
       Offset[{-1.5, 0}, {-7., 54.110912766502175`}]}]}, {
     LineBox[{{-6., 66.43613415775816}, {-6., 65.16386584224186}}], 
     LineBox[{Offset[{1.5, 0}, {-6., 66.43613415775816}], 
       Offset[{-1.5, 0}, {-6., 66.43613415775816}]}], 
     LineBox[{Offset[{1.5, 0}, {-6., 65.16386584224186}], 
       Offset[{-1.5, 0}, {-6., 65.16386584224186}]}]}, {
     LineBox[{{-5., 74.75205633616564}, {-5., 73.04794366383437}}], 
     LineBox[{Offset[{1.5, 0}, {-5., 74.75205633616564}], 
       Offset[{-1.5, 0}, {-5., 74.75205633616564}]}], 
     LineBox[{Offset[{1.5, 0}, {-5., 73.04794366383437}], 
       Offset[{-1.5, 0}, {-5., 73.04794366383437}]}]}, {
     LineBox[{{-4., 83.45049005481154}, {-4., 81.74950994518845}}], 
     LineBox[{Offset[{1.5, 0}, {-4., 83.45049005481154}], 
       Offset[{-1.5, 0}, {-4., 83.45049005481154}]}], 
     LineBox[{Offset[{1.5, 0}, {-4., 81.74950994518845}], 
       Offset[{-1.5, 0}, {-4., 81.74950994518845}]}]}, {
     LineBox[{{-3., 88.53103969387342}, {-3., 85.86896030612658}}], 
     LineBox[{Offset[{1.5, 0}, {-3., 88.53103969387342}], 
       Offset[{-1.5, 0}, {-3., 88.53103969387342}]}], 
     LineBox[{Offset[{1.5, 0}, {-3., 85.86896030612658}], 
       Offset[{-1.5, 0}, {-3., 85.86896030612658}]}]}, {
     LineBox[{{-2., 97.87162336455017}, {-2., 94.72837663544985}}], 
     LineBox[{Offset[{1.5, 0}, {-2., 97.87162336455017}], 
       Offset[{-1.5, 0}, {-2., 97.87162336455017}]}], 
     LineBox[{
      Offset[{1.5, 0}, {-2., 94.72837663544985}], 
       Offset[{-1.5, 0}, {-2., 94.72837663544985}]}]}, {
     LineBox[{{-1., 101.08978583448783`}, {-1., 97.51021416551214}}], 
     LineBox[{Offset[{1.5, 0}, {-1., 101.08978583448783`}], 
       Offset[{-1.5, 0}, {-1., 101.08978583448783`}]}], 
     LineBox[{Offset[{1.5, 0}, {-1., 97.51021416551214}], 
       Offset[{-1.5, 0}, {-1., 97.51021416551214}]}]}, {
     LineBox[{{0., 98.36055547261205}, {0., 94.63944452738795}}], 
     LineBox[{Offset[{1.5, 0}, {0., 98.36055547261205}], 
       Offset[{-1.5, 0}, {0., 98.36055547261205}]}], 
     LineBox[{Offset[{1.5, 0}, {0., 94.63944452738795}], 
       Offset[{-1.5, 0}, {0., 94.63944452738795}]}]}, {
     LineBox[{{1., 99.18578280114754}, {1., 95.21421719885247}}], 
     LineBox[{Offset[{1.5, 0}, {1., 99.18578280114754}], 
       Offset[{-1.5, 0}, {1., 99.18578280114754}]}], 
     LineBox[{Offset[{1.5, 0}, {1., 95.21421719885247}], 
       Offset[{-1.5, 0}, {1., 95.21421719885247}]}]}, {
     LineBox[{{2., 97.63393929379717}, {2., 93.9660607062028}}], 
     LineBox[{Offset[{1.5, 0}, {2., 97.63393929379717}], 
       Offset[{-1.5, 0}, {2., 97.63393929379717}]}], 
     LineBox[{Offset[{1.5, 0}, {2., 93.9660607062028}], 
       Offset[{-1.5, 0}, {2., 93.9660607062028}]}]}, {
     LineBox[{{3., 90.88377186909396}, {3., 87.71622813090606}}], 
     LineBox[{Offset[{1.5, 0}, {3., 90.88377186909396}], 
       Offset[{-1.5, 0}, {3., 90.88377186909396}]}], 
     LineBox[{Offset[{1.5, 0}, {3., 87.71622813090606}], 
       Offset[{-1.5, 0}, {3., 87.71622813090606}]}]}, {
     LineBox[{{4., 80.57059312096258}, {4., 77.02940687903744}}], 
     LineBox[{Offset[{1.5, 0}, {4., 80.57059312096258}], 
       Offset[{-1.5, 0}, {4., 80.57059312096258}]}], 
     LineBox[{Offset[{1.5, 0}, {4., 77.02940687903744}], 
       Offset[{-1.5, 0}, {4., 77.02940687903744}]}]}, {
     LineBox[{{5., 71.19866631092134}, {5., 66.20133368907864}}], 
     LineBox[{Offset[{1.5, 0}, {5., 71.19866631092134}], 
       Offset[{-1.5, 0}, {5., 71.19866631092134}]}], 
     LineBox[{Offset[{1.5, 0}, {5., 66.20133368907864}], 
       Offset[{-1.5, 0}, {5., 66.20133368907864}]}]}, {
     LineBox[{{6., 58.02090671161899}, {6., 52.57909328838099}}], 
     LineBox[{Offset[{1.5, 0}, {6., 58.02090671161899}], 
       Offset[{-1.5, 0}, {6., 58.02090671161899}]}], 
     LineBox[{Offset[{1.5, 0}, {6., 52.57909328838099}], 
       Offset[{-1.5, 0}, {6., 52.57909328838099}]}]}, {
     LineBox[{{7., 44.7}, {7., 38.5}}], 
     LineBox[{Offset[{1.5, 0}, {7., 44.7}], Offset[{-1.5, 0}, {7., 44.7}]}], 
     LineBox[{Offset[{1.5, 0}, {7., 38.5}], Offset[{-1.5, 0}, {7., 38.5}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  Frame->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4737851669468365`*^9, 3.473785220654064*^9}]
}, Open  ]],

Cell["Best fit model predictions of data", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"lft", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"j", "=", "1"}], "3"], 
      RowBox[{
       RowBox[{"AMPL", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}],
        " ", 
       RowBox[{"GT", "\[LeftDoubleBracket]", 
        RowBox[{"j", ",", "i"}], "\[RightDoubleBracket]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nd"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["Table of model x,y values for plotting", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"lftlst", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GT", "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "i"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
       "lft", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nd"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["Plot of best fit model of partial pressure vs ozone layer", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltlf", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"lftlst", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Dashing[{0.01, 0.01}], 
    LineBox[{{-7., 54.144190333391506`}, {-6., 65.93148776017387}, {-5., 
     75.81899315056367}, {-4., 83.80670650456089}, {-3., 
     89.89462782216553}, {-2., 94.0827571033776}, {-1., 96.37109434819712}, {
     0., 96.75963955662404}, {1., 95.24839272865839}, {2., 
     91.83735386430017}, {3., 86.52652296354937}, {4., 79.315900026406}, {5., 
     70.20548505287005}, {6., 59.19527804294154}, {7., 46.28527899662045}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 50.},
  Frame->True,
  PlotRange->{{-7., 7.}, {46.28527899662045, 96.75963955662404}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4737851670369663`*^9}]
}, Open  ]],

Cell["Plot of best fit model plus data", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pltdat", ",", "pltlf"}], "]"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], 
    PointBox[{{-7., 54.400000000000006`}, {-6., 65.80000000000001}, {-5., 
     73.9}, {-4., 82.6}, {-3., 87.2}, {-2., 96.30000000000001}, {-1., 
     99.29999999999998}, {0., 96.5}, {1., 97.2}, {2., 95.79999999999998}, {3.,
      89.30000000000001}, {4., 78.80000000000001}, {5., 68.69999999999999}, {
     6., 55.29999999999999}, {7., 
     41.6}}], {{
      LineBox[{{-7., 54.68908723349784}, {-7., 54.110912766502175`}}], 
      LineBox[{Offset[{1.5, 0}, {-7., 54.68908723349784}], 
        Offset[{-1.5, 0}, {-7., 54.68908723349784}]}], 
      LineBox[{Offset[{1.5, 0}, {-7., 54.110912766502175`}], 
        Offset[{-1.5, 0}, {-7., 54.110912766502175`}]}]}, {
      LineBox[{{-6., 66.43613415775816}, {-6., 65.16386584224186}}], 
      LineBox[{Offset[{1.5, 0}, {-6., 66.43613415775816}], 
        Offset[{-1.5, 0}, {-6., 66.43613415775816}]}], 
      LineBox[{Offset[{1.5, 0}, {-6., 65.16386584224186}], 
        Offset[{-1.5, 0}, {-6., 65.16386584224186}]}]}, {
      LineBox[{{-5., 74.75205633616564}, {-5., 73.04794366383437}}], 
      LineBox[{Offset[{1.5, 0}, {-5., 74.75205633616564}], 
        Offset[{-1.5, 0}, {-5., 74.75205633616564}]}], 
      LineBox[{Offset[{1.5, 0}, {-5., 73.04794366383437}], 
        Offset[{-1.5, 0}, {-5., 73.04794366383437}]}]}, {
      LineBox[{{-4., 83.45049005481154}, {-4., 81.74950994518845}}], 
      LineBox[{Offset[{1.5, 0}, {-4., 83.45049005481154}], 
        Offset[{-1.5, 0}, {-4., 83.45049005481154}]}], 
      LineBox[{Offset[{1.5, 0}, {-4., 81.74950994518845}], 
        Offset[{-1.5, 0}, {-4., 81.74950994518845}]}]}, {
      LineBox[{{-3., 88.53103969387342}, {-3., 85.86896030612658}}], 
      LineBox[{Offset[{1.5, 0}, {-3., 88.53103969387342}], 
        Offset[{-1.5, 0}, {-3., 88.53103969387342}]}], 
      LineBox[{Offset[{1.5, 0}, {-3., 85.86896030612658}], 
        Offset[{-1.5, 0}, {-3., 85.86896030612658}]}]}, {
      LineBox[{{-2., 97.87162336455017}, {-2., 94.72837663544985}}], 
      LineBox[{Offset[{1.5, 0}, {-2., 97.87162336455017}], 
        Offset[{-1.5, 0}, {-2., 97.87162336455017}]}], 
      LineBox[{
       Offset[{1.5, 0}, {-2., 94.72837663544985}], 
        Offset[{-1.5, 0}, {-2., 94.72837663544985}]}]}, {
      LineBox[{{-1., 101.08978583448783`}, {-1., 97.51021416551214}}], 
      LineBox[{Offset[{1.5, 0}, {-1., 101.08978583448783`}], 
        Offset[{-1.5, 0}, {-1., 101.08978583448783`}]}], 
      LineBox[{Offset[{1.5, 0}, {-1., 97.51021416551214}], 
        Offset[{-1.5, 0}, {-1., 97.51021416551214}]}]}, {
      LineBox[{{0., 98.36055547261205}, {0., 94.63944452738795}}], 
      LineBox[{Offset[{1.5, 0}, {0., 98.36055547261205}], 
        Offset[{-1.5, 0}, {0., 98.36055547261205}]}], 
      LineBox[{Offset[{1.5, 0}, {0., 94.63944452738795}], 
        Offset[{-1.5, 0}, {0., 94.63944452738795}]}]}, {
      LineBox[{{1., 99.18578280114754}, {1., 95.21421719885247}}], 
      LineBox[{Offset[{1.5, 0}, {1., 99.18578280114754}], 
        Offset[{-1.5, 0}, {1., 99.18578280114754}]}], 
      LineBox[{Offset[{1.5, 0}, {1., 95.21421719885247}], 
        Offset[{-1.5, 0}, {1., 95.21421719885247}]}]}, {
      LineBox[{{2., 97.63393929379717}, {2., 93.9660607062028}}], 
      LineBox[{Offset[{1.5, 0}, {2., 97.63393929379717}], 
        Offset[{-1.5, 0}, {2., 97.63393929379717}]}], 
      LineBox[{Offset[{1.5, 0}, {2., 93.9660607062028}], 
        Offset[{-1.5, 0}, {2., 93.9660607062028}]}]}, {
      LineBox[{{3., 90.88377186909396}, {3., 87.71622813090606}}], 
      LineBox[{Offset[{1.5, 0}, {3., 90.88377186909396}], 
        Offset[{-1.5, 0}, {3., 90.88377186909396}]}], 
      LineBox[{Offset[{1.5, 0}, {3., 87.71622813090606}], 
        Offset[{-1.5, 0}, {3., 87.71622813090606}]}]}, {
      LineBox[{{4., 80.57059312096258}, {4., 77.02940687903744}}], 
      LineBox[{Offset[{1.5, 0}, {4., 80.57059312096258}], 
        Offset[{-1.5, 0}, {4., 80.57059312096258}]}], 
      LineBox[{Offset[{1.5, 0}, {4., 77.02940687903744}], 
        Offset[{-1.5, 0}, {4., 77.02940687903744}]}]}, {
      LineBox[{{5., 71.19866631092134}, {5., 66.20133368907864}}], 
      LineBox[{Offset[{1.5, 0}, {5., 71.19866631092134}], 
        Offset[{-1.5, 0}, {5., 71.19866631092134}]}], 
      LineBox[{Offset[{1.5, 0}, {5., 66.20133368907864}], 
        Offset[{-1.5, 0}, {5., 66.20133368907864}]}]}, {
      LineBox[{{6., 58.02090671161899}, {6., 52.57909328838099}}], 
      LineBox[{Offset[{1.5, 0}, {6., 58.02090671161899}], 
        Offset[{-1.5, 0}, {6., 58.02090671161899}]}], 
      LineBox[{Offset[{1.5, 0}, {6., 52.57909328838099}], 
        Offset[{-1.5, 0}, {6., 52.57909328838099}]}]}, {
      LineBox[{{7., 44.7}, {7., 38.5}}], 
      LineBox[{Offset[{1.5, 0}, {7., 44.7}], Offset[{-1.5, 0}, {7., 44.7}]}], 
      LineBox[{Offset[{1.5, 0}, {7., 38.5}], 
        Offset[{-1.5, 0}, {7., 38.5}]}]}}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Dashing[{0.01, 0.01}], 
     LineBox[{{-7., 54.144190333391506`}, {-6., 65.93148776017387}, {-5., 
      75.81899315056367}, {-4., 83.80670650456089}, {-3., 
      89.89462782216553}, {-2., 94.0827571033776}, {-1., 96.37109434819712}, {
      0., 96.75963955662404}, {1., 95.24839272865839}, {2., 
      91.83735386430017}, {3., 86.52652296354937}, {4., 79.315900026406}, {5.,
       70.20548505287005}, {6., 59.19527804294154}, {7., 
      46.28527899662045}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  Frame->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4737851671371107`*^9, 3.4737852269531217`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Model 2, cubic polynomial and ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["\[Chi]", "2"],
    FontSize->18], TraditionalForm]]],
 StyleBox["  P-value",
  FontSize->18]
}], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["\<\
The model basis functions are 1 and x and x^2. Let GT be an array with first \
row containing
 the value of the first basis function at each point and similarly for row 2.\
\>", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"cGT", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "nd"}], "}"}]}], "]"}], ",", "xdata", ",", 
     SuperscriptBox["xdata", "2"], ",", 
     SuperscriptBox["xdata", "3"]}], "}"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"cG", "=", 
   RowBox[{"Transpose", "[", "cGT", "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["Create a data varaince covariance matrix. ", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"psic", "=", 
   RowBox[{"cGT", ".", "Idcov", ".", "cG"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Vc", "=", 
  RowBox[{"Inverse", "[", "psic", "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.4455770238997851`", ",", "0.05697147079654477`", ",", 
     RowBox[{"-", "0.015427574977031063`"}], ",", 
     RowBox[{"-", "0.0020478389103782803`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.056971470796544785`", ",", "0.035959995526756175`", ",", 
     RowBox[{"-", "0.0018110058320586825`"}], ",", 
     RowBox[{"-", "0.0008558259127489079`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.015427574977031018`"}], ",", 
     RowBox[{"-", "0.001811005832058672`"}], ",", "0.0009536891259374859`", 
     ",", "0.00012674757081968375`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0020478389103782742`"}], ",", 
     RowBox[{"-", "0.0008558259127489062`"}], ",", "0.0001267475708196838`", 
     ",", "0.000030720422497247044`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.473785366183325*^9}]
}, Open  ]],

Cell["Solve for model amplitudes", "Section",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AMPLc", "=", 
  RowBox[{"Vc", ".", "cGT", ".", "Idcov", ".", "ydata"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"98.38021635761898`", ",", "0.11591516699404136`", ",", 
   RowBox[{"-", "1.0501989140011643`"}], ",", 
   RowBox[{"-", "0.024310898559207962`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.473785366243411*^9}]
}, Open  ]],

Cell["Errors", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"errc", "=", 
  SqrtBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Vc", "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Vc", "\[LeftDoubleBracket]", 
      RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Vc", "\[LeftDoubleBracket]", 
      RowBox[{"3", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"Vc", "\[LeftDoubleBracket]", 
      RowBox[{"4", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}]]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.6675155607922448`", ",", "0.1896312092635497`", ",", 
   "0.030881857553221856`", ",", "0.00554260069797988`"}], "}"}]], "Output",
 CellChangeTimes->{3.4737853662934833`*^9}]
}, Open  ]],

Cell[TextData[{
 " lchisqc = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]], "None"],
 " residuals for cubic fit"
}], "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellChangeTimes->{3.473785306657731*^9},
 FontFamily->"Times New Roman",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chisqc", "=", 
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "nd"], 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "ydata", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "-", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"j", "=", "1"}], "4"], 
        RowBox[{
         RowBox[{
         "AMPLc", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], " ", 
         RowBox[{"cGT", "\[LeftDoubleBracket]", 
          RowBox[{"j", ",", "i"}], "\[RightDoubleBracket]"}]}]}]}], ")"}], 
     "2"], 
    RowBox[{"dcov", "\[LeftDoubleBracket]", 
     RowBox[{"i", ",", "i"}], "\[RightDoubleBracket]"}]]}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["10.941747747844106`"], "Output",
 CellChangeTimes->{3.4737853663435555`*^9}]
}, Open  ]],

Cell["\<\
conflf= confidence in rejecting cubic model (from frequentist statistics)\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conflfc", "=", 
  RowBox[{"1", "-", 
   RowBox[{"GammaRegularized", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"nd", "-", "4"}], "2"], ",", 
     FractionBox["chisqc", "2"]}], "]"}]}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.5518436712173899`"], "Output",
 CellChangeTimes->{3.4737853664036417`*^9}]
}, Open  ]],

Cell["\<\
A value this large would not seem to warrant rejecting model. Be careful a \
large value 
of chi^2 can result from underestimating the errors.\
\>", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cor12", "=", 
  FractionBox[
   RowBox[{"Vc", "\[LeftDoubleBracket]", 
    RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], 
   SqrtBox[
    RowBox[{
     RowBox[{"Vc", "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], " ", 
     RowBox[{"Vc", "\[LeftDoubleBracket]", 
      RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}]]]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.4500763810435004`"], "Output",
 CellChangeTimes->{3.4737853664537134`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cor23", "=", 
  FractionBox[
   RowBox[{"Vc", "\[LeftDoubleBracket]", 
    RowBox[{"2", ",", "3"}], "\[RightDoubleBracket]"}], 
   SqrtBox[
    RowBox[{
     RowBox[{"Vc", "\[LeftDoubleBracket]", 
      RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], " ", 
     RowBox[{"Vc", "\[LeftDoubleBracket]", 
      RowBox[{"3", ",", "3"}], "\[RightDoubleBracket]"}]}]]]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"-", "0.3092478001802701`"}]], "Output",
 CellChangeTimes->{3.4737853665137997`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cor34", "=", 
  FractionBox[
   RowBox[{"Vc", "\[LeftDoubleBracket]", 
    RowBox[{"3", ",", "4"}], "\[RightDoubleBracket]"}], 
   SqrtBox[
    RowBox[{
     RowBox[{"Vc", "\[LeftDoubleBracket]", 
      RowBox[{"3", ",", "3"}], "\[RightDoubleBracket]"}], " ", 
     RowBox[{"Vc", "\[LeftDoubleBracket]", 
      RowBox[{"4", ",", "4"}], "\[RightDoubleBracket]"}]}]]]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.740495863936211`"], "Output",
 CellChangeTimes->{3.4737853665638723`*^9}]
}, Open  ]],

Cell["Best fit model predictions of data", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"lftc", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"j", "=", "1"}], "4"], 
      RowBox[{
       RowBox[{
       "AMPLc", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], " ", 
       RowBox[{"cGT", "\[LeftDoubleBracket]", 
        RowBox[{"j", ",", "i"}], "\[RightDoubleBracket]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nd"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["Table of model x,y values for plotting", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"lftclst", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"cGT", "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "i"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
       "lftc", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nd"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["Plot of best fit model ", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltlfc", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"lftclst", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{-7., 54.447701608411975`}, {-6., 65.12871854040174}, {-5., 
     74.58452999252067}, {-4., 82.66927057341348}, {-3., 
     89.23707489172499}, {-2., 94.14207755609989}, {-1., 97.23841317518298}, {
     0., 98.38021635761898}, {1., 97.42162171205266}, {2., 
     94.21676384712875}, {3., 88.61977737149202}, {4., 80.4847968937872}, {5.,
      69.66595702265907}, {6., 56.01739236675238}, {7., 
     39.393237534711886`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 40.},
  Frame->True,
  PlotRange->{{-7., 7.}, {39.393237534711886`, 98.38021635761898}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.473785366643987*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Comparison of two models",
 FontSize->18]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["\<\
Plot of best fit model plus data (quadratic fit shown by dashed line).\
\>", "Subsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pltdat", ",", "pltlf", ",", "pltlfc"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], 
    PointBox[{{-7., 54.400000000000006`}, {-6., 65.80000000000001}, {-5., 
     73.9}, {-4., 82.6}, {-3., 87.2}, {-2., 96.30000000000001}, {-1., 
     99.29999999999998}, {0., 96.5}, {1., 97.2}, {2., 95.79999999999998}, {3.,
      89.30000000000001}, {4., 78.80000000000001}, {5., 68.69999999999999}, {
     6., 55.29999999999999}, {7., 
     41.6}}], {{
      LineBox[{{-7., 54.68908723349784}, {-7., 54.110912766502175`}}], 
      LineBox[{Offset[{1.5, 0}, {-7., 54.68908723349784}], 
        Offset[{-1.5, 0}, {-7., 54.68908723349784}]}], 
      LineBox[{Offset[{1.5, 0}, {-7., 54.110912766502175`}], 
        Offset[{-1.5, 0}, {-7., 54.110912766502175`}]}]}, {
      LineBox[{{-6., 66.43613415775816}, {-6., 65.16386584224186}}], 
      LineBox[{Offset[{1.5, 0}, {-6., 66.43613415775816}], 
        Offset[{-1.5, 0}, {-6., 66.43613415775816}]}], 
      LineBox[{Offset[{1.5, 0}, {-6., 65.16386584224186}], 
        Offset[{-1.5, 0}, {-6., 65.16386584224186}]}]}, {
      LineBox[{{-5., 74.75205633616564}, {-5., 73.04794366383437}}], 
      LineBox[{Offset[{1.5, 0}, {-5., 74.75205633616564}], 
        Offset[{-1.5, 0}, {-5., 74.75205633616564}]}], 
      LineBox[{Offset[{1.5, 0}, {-5., 73.04794366383437}], 
        Offset[{-1.5, 0}, {-5., 73.04794366383437}]}]}, {
      LineBox[{{-4., 83.45049005481154}, {-4., 81.74950994518845}}], 
      LineBox[{Offset[{1.5, 0}, {-4., 83.45049005481154}], 
        Offset[{-1.5, 0}, {-4., 83.45049005481154}]}], 
      LineBox[{Offset[{1.5, 0}, {-4., 81.74950994518845}], 
        Offset[{-1.5, 0}, {-4., 81.74950994518845}]}]}, {
      LineBox[{{-3., 88.53103969387342}, {-3., 85.86896030612658}}], 
      LineBox[{Offset[{1.5, 0}, {-3., 88.53103969387342}], 
        Offset[{-1.5, 0}, {-3., 88.53103969387342}]}], 
      LineBox[{Offset[{1.5, 0}, {-3., 85.86896030612658}], 
        Offset[{-1.5, 0}, {-3., 85.86896030612658}]}]}, {
      LineBox[{{-2., 97.87162336455017}, {-2., 94.72837663544985}}], 
      LineBox[{Offset[{1.5, 0}, {-2., 97.87162336455017}], 
        Offset[{-1.5, 0}, {-2., 97.87162336455017}]}], 
      LineBox[{
       Offset[{1.5, 0}, {-2., 94.72837663544985}], 
        Offset[{-1.5, 0}, {-2., 94.72837663544985}]}]}, {
      LineBox[{{-1., 101.08978583448783`}, {-1., 97.51021416551214}}], 
      LineBox[{Offset[{1.5, 0}, {-1., 101.08978583448783`}], 
        Offset[{-1.5, 0}, {-1., 101.08978583448783`}]}], 
      LineBox[{Offset[{1.5, 0}, {-1., 97.51021416551214}], 
        Offset[{-1.5, 0}, {-1., 97.51021416551214}]}]}, {
      LineBox[{{0., 98.36055547261205}, {0., 94.63944452738795}}], 
      LineBox[{Offset[{1.5, 0}, {0., 98.36055547261205}], 
        Offset[{-1.5, 0}, {0., 98.36055547261205}]}], 
      LineBox[{Offset[{1.5, 0}, {0., 94.63944452738795}], 
        Offset[{-1.5, 0}, {0., 94.63944452738795}]}]}, {
      LineBox[{{1., 99.18578280114754}, {1., 95.21421719885247}}], 
      LineBox[{Offset[{1.5, 0}, {1., 99.18578280114754}], 
        Offset[{-1.5, 0}, {1., 99.18578280114754}]}], 
      LineBox[{Offset[{1.5, 0}, {1., 95.21421719885247}], 
        Offset[{-1.5, 0}, {1., 95.21421719885247}]}]}, {
      LineBox[{{2., 97.63393929379717}, {2., 93.9660607062028}}], 
      LineBox[{Offset[{1.5, 0}, {2., 97.63393929379717}], 
        Offset[{-1.5, 0}, {2., 97.63393929379717}]}], 
      LineBox[{Offset[{1.5, 0}, {2., 93.9660607062028}], 
        Offset[{-1.5, 0}, {2., 93.9660607062028}]}]}, {
      LineBox[{{3., 90.88377186909396}, {3., 87.71622813090606}}], 
      LineBox[{Offset[{1.5, 0}, {3., 90.88377186909396}], 
        Offset[{-1.5, 0}, {3., 90.88377186909396}]}], 
      LineBox[{Offset[{1.5, 0}, {3., 87.71622813090606}], 
        Offset[{-1.5, 0}, {3., 87.71622813090606}]}]}, {
      LineBox[{{4., 80.57059312096258}, {4., 77.02940687903744}}], 
      LineBox[{Offset[{1.5, 0}, {4., 80.57059312096258}], 
        Offset[{-1.5, 0}, {4., 80.57059312096258}]}], 
      LineBox[{Offset[{1.5, 0}, {4., 77.02940687903744}], 
        Offset[{-1.5, 0}, {4., 77.02940687903744}]}]}, {
      LineBox[{{5., 71.19866631092134}, {5., 66.20133368907864}}], 
      LineBox[{Offset[{1.5, 0}, {5., 71.19866631092134}], 
        Offset[{-1.5, 0}, {5., 71.19866631092134}]}], 
      LineBox[{Offset[{1.5, 0}, {5., 66.20133368907864}], 
        Offset[{-1.5, 0}, {5., 66.20133368907864}]}]}, {
      LineBox[{{6., 58.02090671161899}, {6., 52.57909328838099}}], 
      LineBox[{Offset[{1.5, 0}, {6., 58.02090671161899}], 
        Offset[{-1.5, 0}, {6., 58.02090671161899}]}], 
      LineBox[{Offset[{1.5, 0}, {6., 52.57909328838099}], 
        Offset[{-1.5, 0}, {6., 52.57909328838099}]}]}, {
      LineBox[{{7., 44.7}, {7., 38.5}}], 
      LineBox[{Offset[{1.5, 0}, {7., 44.7}], Offset[{-1.5, 0}, {7., 44.7}]}], 
      LineBox[{Offset[{1.5, 0}, {7., 38.5}], 
        Offset[{-1.5, 0}, {7., 38.5}]}]}}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Dashing[{0.01, 0.01}], 
     LineBox[{{-7., 54.144190333391506`}, {-6., 65.93148776017387}, {-5., 
      75.81899315056367}, {-4., 83.80670650456089}, {-3., 
      89.89462782216553}, {-2., 94.0827571033776}, {-1., 96.37109434819712}, {
      0., 96.75963955662404}, {1., 95.24839272865839}, {2., 
      91.83735386430017}, {3., 86.52652296354937}, {4., 79.315900026406}, {5.,
       70.20548505287005}, {6., 59.19527804294154}, {7., 
      46.28527899662045}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{-7., 54.447701608411975`}, {-6., 65.12871854040174}, {-5., 
      74.58452999252067}, {-4., 82.66927057341348}, {-3., 
      89.23707489172499}, {-2., 94.14207755609989}, {-1., 
      97.23841317518298}, {0., 98.38021635761898}, {1., 97.42162171205266}, {
      2., 94.21676384712875}, {3., 88.61977737149202}, {4., 
      80.4847968937872}, {5., 69.66595702265907}, {6., 56.01739236675238}, {
      7., 39.393237534711886`}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  Frame->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4737853667741747`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Compute odds of cubic model over quadratic model", "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["deltaA= prior uncertainty for extra quadratic parameter", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 FontFamily->"Times New Roman",
 FontSize->14,
 FontWeight->"Plain",
 FontSlant->"Plain",
 FontTracking->"Plain",
 FontVariations->{"Outline"->False,
 "Shadow"->False,
 "Underline"->False},
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"deltA", "=", "1.0"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{3.4737853827471423`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ocq", "=", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     FractionBox[
      RowBox[{"chisqq", "-", "chisqc"}], "2"]], " ", 
    RowBox[{"N", "[", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", " ", "\[Pi]"}], ")"}], 
      FractionBox[
       RowBox[{"4", "-", "3"}], "2"]], "]"}], " ", 
    SqrtBox[
     FractionBox[
      RowBox[{"Det", "[", "Vc", "]"}], 
      RowBox[{"Det", "[", "Vq", "]"}]]]}], "deltA"]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["209.1344813084516`"], "Output",
 CellChangeTimes->{3.4737853830175314`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"probcubicModel", "=", 
  FractionBox["1", 
   RowBox[{"1", "+", 
    FractionBox["1", "Ocq"]}]]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.9952411427492849`"], "Output",
 CellChangeTimes->{3.4737853830776176`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"probquadModel", "=", 
  RowBox[{"1", "-", "probcubicModel"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["0.0047588572507151206`"], "Output",
 CellChangeTimes->{3.473785383137704*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 11: Problem ", "Section",
 CellChangeTimes->{{3.4760254350237007`*^9, 3.476025437807704*^9}, {
   3.476031845241141*^9, 3.4760318543242016`*^9}, {3.476064042248163*^9, 
   3.4760640592826576`*^9}, 3.4764984746163692`*^9},
 FontSize->18],

Cell[TextData[{
 "Nonlinear Model Fitting. Includes a calculation of the Lapacian \
approximation to the Global Likelihood ",
 StyleBox["(now more commonly referred to as the Marginal Likelihood)",
  FontSize->12,
  FontColor->RGBColor[1, 0, 0]],
 " for use in computing the Bayesian Odds Ratio for comparing models of \
different complexity."
}], "Text",
 CellChangeTimes->{{3.4764982063205795`*^9, 3.4764982139715805`*^9}},
 FontFamily->"Arial",
 FontSize->16],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Clean up",
 FontSize->14]], "Subsection",
 CellDingbat->"\[FilledSmallSquare]",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontSize->12],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 PageWidth->WindowWidth,
 AspectRatioFixed->True,
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell\>\""}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Input data and plot.", "Subsection",
 CellDingbat->"\[FilledSmallSquare]"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.`", ",", "0.874306`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.18`", ",", "0.998132`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.36`", ",", "0.533335`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.54`", ",", "0.827465`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.72`", ",", "1.476216`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.9`", ",", "1.181253`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.08`", ",", "1.287244`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.26`", ",", "1.35795`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.44`", ",", "0.523707`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.62`", ",", "1.062476`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.8`", ",", "1.024384`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.98`", ",", "1.544074`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.16`", ",", "1.623569`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.34`", ",", "1.290548`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.52`", ",", "1.58593`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.7`", ",", "2.141774`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.88`", ",", "2.28047`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.06`", ",", "2.777337`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.24`", ",", "3.000513`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.42`", ",", "4.083662`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.6`", ",", "4.838485`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.78`", ",", "4.461056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.96`", ",", "5.320244`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.14`", ",", "5.048011`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.32`", ",", "6.035729`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.5`", ",", "6.384887`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.68`", ",", "5.576636`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.86`", ",", "5.959995`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.04`", ",", "5.465587`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.22`", ",", "4.785814`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.4`", ",", "4.654824`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.58`", ",", "3.553078`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.76`", ",", "3.88979`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.94`", ",", "3.403476`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.12`", ",", "2.881303`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.3`", ",", "1.779117`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.48`", ",", "1.903956`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.66`", ",", "1.909748`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.84`", ",", "2.158314`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.02`", ",", "1.957183`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.2`", ",", "1.977496`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.38`", ",", "2.74111`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.56`", ",", "2.68445`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.74`", ",", "2.385319`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.92`", ",", "3.53247`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.1`", ",", "2.41652`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.28`", ",", "2.780344`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.46`", ",", "3.232633`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.64`", ",", "2.704366`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.82`", ",", "2.847899`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.`", ",", "2.928985`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.18`", ",", "3.266361`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.36`", ",", "4.059317`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.54`", ",", "3.979717`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.72`", ",", "4.762072`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.9`", ",", "5.085152`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11.08`", ",", "5.169173`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11.26`", ",", "4.868291`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11.44`", ",", "4.762306`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11.62`", ",", "4.933535`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11.8`", ",", "5.341957`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11.98`", ",", "4.841552`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12.16`", ",", "4.034773`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12.34`", ",", "3.948958`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12.52`", ",", "3.971291`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12.7`", ",", "4.382299`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12.88`", ",", "3.253825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.06`", ",", "3.351365`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.24`", ",", "2.806787`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.42`", ",", "2.917352`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.6`", ",", "3.320938`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.78`", ",", "2.104567`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.96`", ",", "2.741008`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14.14`", ",", "2.187061`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14.32`", ",", "1.730899`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14.5`", ",", "1.758127`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14.68`", ",", "1.781037`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14.86`", ",", "1.499114`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15.04`", ",", "1.489122`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15.22`", ",", "1.580747`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15.4`", ",", "1.463544`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15.58`", ",", "1.151953`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15.76`", ",", "1.457694`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15.94`", ",", "1.289739`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16.12`", ",", "1.132981`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16.3`", ",", "0.954391`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16.48`", ",", "0.796418`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16.66`", ",", "1.289895`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16.84`", ",", "1.321293`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17.02`", ",", "0.742822`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17.2`", ",", "0.617609`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17.38`", ",", "0.856651`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17.56`", ",", "1.02056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17.74`", ",", "1.115464`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17.92`", ",", "1.293023`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18.1`", ",", "1.492653`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18.28`", ",", "1.295247`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18.46`", ",", "1.031297`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18.64`", ",", "0.965182`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18.82`", ",", "1.327506`"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell["\<\
Good idea to look at data to see the structure of the data list. To do that \
remove the \";\" from end of above line. You should see a list of xy pairs.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", 
  RowBox[{"Length", "[", "data", "]"}]}]], "Input",
 CellTags->"input data2"],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{3.473785608912352*^9, 3.4760243306857405`*^9, 
  3.4760245759584255`*^9, 3.4760257068345456`*^9, 3.476026004652787*^9, 
  3.4760310592409277`*^9},
 CellTags->"input data2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot the data.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl0", "=", 
  RowBox[{"ListPlot", "[", "data", "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw1lAtQVGUYhkHk4rrF4u4iKLAXFtjlurta4AX/17AUcgxNqQhhFMFLDskg
y0AwVCNpKDBkcZNEQUhDuTSQpqLFJRktGU0RS0t0InUFF9x1AReIPf/vN3Pm
zJw55z3v9z3v/8k2f7wuaYaNjc2W6ct6p2UgsVElB6PH9aQ/S9Swsn+ECB7L
834wPCUdJmVcUbuJhE7cLhK59JNju8J5t2pGSUKrtr806zHJ068945X3glS+
41n/9WEzSeZqknx5o2X/9oER9r4NlhRK/AvKjMSqniWagda6zEuqsyb2vR2G
Ta3Br7XfI8+5383E08IDNwemDEzPAbxzyqx7iQZyq8Yq6IjSE5GGL1pGySrO
8CykXr6T7T0+RqbFphV5eNH093FxnZGorHJKPuqfnJOPJoyRinJrvYI9mwO2
xcptweMEndEwJ/DVrctmIJx7IMC8TkedJdQB1I8ASd3NJr6tEzj7DS6w1F/K
qd8gAPU3B7yLN3oOxQoh4RoSojg3WSDpcwH1K8SEiTd7aKUYVjdxRSJ8u6X+
ikojAvUvxlJhhaJE4QbKwxWRVTHXJPnuoP24wtw98H3mGlekcgbnIvLtfwed
bs0F7c8Nm7pO9LbfEYPyc0OD8c+dJxVC0H7d4b+/PTj/8Bys4wTnod2tWNmy
k8/6n490nTYsyssZlPd8JHXaH1m7eDY+4YB5YHwopuQh3xELuPJEhCQwMSLD
Qp5Y8ek94REvKK7QTTLeXoivWqR/t3CScPbiJOidSJQtXvFy3lKEl4kkVdFT
jK8Uun25fddrpljepPjqYZLoyqA9m6cMK8YH9T9n2jM/MviHnZfKxXZsvjK4
9Rw5mvsGn/mTQ8hz2eW0wY7NW47+WW2TimUOoH7liO443ZRyZxabvzeKohcc
y6+2B/XvDUVO7Ju53Q6MhwIDV2Y3FaU4gvajwPu7yL3PZDzGRwFlYnZZ21IB
aL59UNhw/W56rzPj5QP+5YUVcXwhfv/NWj7Y+4tFrH1PxPj5Ykp3u3HJKRHo
efCFbe3Rt2SZQsbTF7VBDcPl09/TfPohszG23HDuJV8/lBZcHVPFi1le/VC2
7/TVixuFjLcSVfK9+w55C1h+ldCFnY3KKHVmPFRI0ZDQhV3OLM8qHAgsT8zc
68LyoMLI8p7km448xsMfnien0sp6eIyHP6QtXhdW73ZgPPxRGBdaez7mZV4C
sOUD9fDKYh7jEYBFg6pFfr02jEcA1pSpK76Z5k15BAJ/7eh1z7VlPAJReTfW
t6P5BaE8gjCa8uzXSJmF5SsI+bvJd9JcCzv/QairDHkebzGzfROMPoFHaeof
ZkJ5BCPdpnNjW9QYoTyC0eUx0/PUDjPbFyHwyehbkZwywvZTCAwLy4d/XGdm
+zEEfLuSuK5qI6HzUCP7RkJjk3SE6q1WQ+d2cDI+f4jQ+aixNWKyfHn2I6p/
XI3xTXsM22qMbJ+pUWB4Lp2pYPvQXoON46XHtF3/ETo/DVIfuD5L63hA/79J
A4cL1R82btcTOk8NNM1jZ15fbyBce20apPXlXDL0DbPzqcGjyqr7YU1Guv/c
tTj1UYvHw34z259aNP8j1K//yUj3b7oWrtsyVmk+NbDzrKX93h8iXJ6uafH5
QNqQLtxE/gfq9cCO
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4737856089624243`*^9, 3.4760243307257986`*^9, 
  3.476024575998483*^9, 3.476025706884618*^9, 3.4760260047128735`*^9, 
  3.476031059291*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Create list of data errors if they are not constant. If constant set errfun = \
value of this constant. For this data sigma = 1.0\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"errfun", "[", "x_", "]"}], ":=", " ", 
  RowBox[{"N", "[", "0.3", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"err", "=", 
   RowBox[{"Array", "[", 
    RowBox[{"errfun", ",", "n"}], "]"}]}], ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Convert the data errors to a weight (wt) which is equal to 1/(err)^2.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"wt", "=", " ", 
   RowBox[{"err", "^", 
    RowBox[{"(", 
     RowBox[{"-", "2"}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.47602847908084*^9, 3.476028485359869*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fit a 3 parameter model, a baseline and 1 Gaussian.", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Specify the model to be fit in terms of the model parameters \
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"varL", "=", "1"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"model", "[", "x_", "]"}], ":=", 
   RowBox[{"a0", "+", 
    RowBox[{"a1", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c1"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.476025985345024*^9, 3.476025989731331*^9}, {
  3.4760307220861235`*^9, 3.4760307236083117`*^9}, {3.4760308108437505`*^9, 
  3.4760308115948305`*^9}}],

Cell["Here is where the nonlinearfit is executed", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"lpar", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a0", ",", " ", "1."}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c1", ",", " ", "5.5"}], "}"}]}], "}"}]}], ";", 
  RowBox[{"result", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"data", ",", "\n", " ", 
     RowBox[{"model", "[", "x", "]"}], ",", "lpar", ",", "x", ",", 
     RowBox[{"Weights", "->", "wt"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.473785716657282*^9, 3.47378572603076*^9}, {
   3.4760256730860176`*^9, 3.476025693124832*^9}, {3.476025765809347*^9, 
   3.476025776054078*^9}, {3.476025855257968*^9, 3.4760258805944*^9}, 
   3.4760270369771967`*^9}]
}, Open  ]],

Cell["To obtain the best fit funtional form.", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271250037727`*^9}},
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "result", "]"}]], "Input",
 CellChangeTimes->{{3.4760260455515966`*^9, 3.4760260540337934`*^9}}],

Cell[BoxData[
 RowBox[{"2.185933476719971`", "\[InvisibleSpace]", "+", 
  RowBox[{"3.4198982258872506`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5.571191094293171`"}], "+", "x"}], ")"}], 
      "2"]}]]}]}]], "Output",
 CellChangeTimes->{3.476026063547474*^9, 3.4760270409529133`*^9, 
  3.4760271292598925`*^9, 3.4760310594211874`*^9, 3.476052836935715*^9, 
  3.476062169725608*^9}]
}, Open  ]],

Cell["The best fit parameters.", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<BestFitParameters\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4760261214907923`*^9, 3.4760261243849535`*^9}, {
  3.47602618378036*^9, 3.4760262092970514`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a0", "\[Rule]", "2.185933476719971`"}], ",", 
   RowBox[{"a1", "\[Rule]", "3.4198982258872506`"}], ",", 
   RowBox[{"c1", "\[Rule]", "5.571191094293171`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4760261942353935`*^9, 3.476026210448707*^9}, 
   3.4760310594812737`*^9, 3.476052836995802*^9, 3.476062169785694*^9}]
}, Open  ]],

Cell["\<\
The next statement gives the parameter standard errors or more accurately the \
asymptotic standard errors. The use of these errors is based on the \
assumption that in the vicinity of the mode, the joint posterior probability \
distribution is a good approximation to a multivariate Gaussian\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760328330014706`*^9, 3.4760330528375793`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<ParameterErrors\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4760261214907923`*^9, 3.4760261243849535`*^9}, {
  3.47602618378036*^9, 3.4760262092970514`*^9}, {3.4760266026626835`*^9, 
  3.4760266081605887`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.13734360380609198`", ",", "0.43768052548326347`", ",", 
   "0.16219347686504848`"}], "}"}]], "Output",
 CellChangeTimes->{3.4760266093322735`*^9, 3.4760310595513744`*^9, 
  3.4760528370458736`*^9, 3.476062169845781*^9}]
}, Open  ]],

Cell["\<\
Tabulate best fit parameters, standard errors and confidence intervals.\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760298514942737`*^9, 3.4760298877564163`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<ParameterConfidenceIntervalTable\>\"", 
  "]"}]], "Input",
 CellChangeTimes->{{3.4760264616699457`*^9, 3.476026469881754*^9}, {
  3.4760265375790977`*^9, 3.4760265590699997`*^9}, {3.4760267359142895`*^9, 
  3.4760267382075872`*^9}}],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
     {"a0", "2.185933476719971`", "0.13734360380609198`", 
      RowBox[{"{", 
       RowBox[{"1.9133444417953018`", ",", "2.4585225116446403`"}], "}"}]},
     {"a1", "3.4198982258872506`", "0.43768052548326347`", 
      RowBox[{"{", 
       RowBox[{"2.5512235388938334`", ",", "4.288572912880668`"}], "}"}]},
     {"c1", "5.571191094293171`", "0.16219347686504848`", 
      RowBox[{"{", 
       RowBox[{"5.249281940138887`", ",", "5.893100248447456`"}], "}"}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.476026747410821*^9, 3.4760268701873646`*^9, 
  3.4760310596114607`*^9, 3.47605283710596*^9, 3.476062169905867*^9}]
}, Open  ]],

Cell["\<\
The asymptotic standard error for each parameter is equal to the square root \
of  of the corresponding diagonal element of the asymptotic covariance matrix \
which is given below\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760298514942737`*^9, 3.4760298877564163`*^9}, {
  3.47603313327324*^9, 3.476033145671067*^9}, {3.476033224724741*^9, 
  3.4760333172277536`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"covmatrix", "=", 
  RowBox[{"result", "[", "\"\<CovarianceMatrix\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760264616699457`*^9, 3.476026469881754*^9}, {
   3.4760265375790977`*^9, 3.4760265590699997`*^9}, {3.4760267359142895`*^9, 
   3.4760267382075872`*^9}, {3.4760268417364545`*^9, 3.4760268508996305`*^9}, 
   3.476026888874235*^9, {3.476049914022773*^9, 3.4760499206222625`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.018863265506444758`", ",", 
     RowBox[{"-", "0.026676645236524233`"}], ",", 
     RowBox[{"-", "1.1588548095874165`*^-7"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.02667664523652423`"}], ",", "0.19156424238730557`", ",", 
     "1.638782579895756`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.1588548095874165`*^-7"}], ",", "1.638782579895756`*^-7", 
     ",", "0.02630672393757301`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4760268518810415`*^9, 3.4760268894049983`*^9, 
  3.4760310596815615`*^9, 3.4760499218540335`*^9, 3.476052837166046*^9, 
  3.476062169965954*^9}]
}, Open  ]],

Cell["List fit residuals (model values - data values)", "Text",
 CellChangeTimes->{{3.4760291002139854`*^9, 3.4760291066732736`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4760282791533585`*^9, 3.476028294465376*^9}, {
  3.4760283433156195`*^9, 3.4760283439965982`*^9}, {3.4760284046638336`*^9, 
  3.476028406206051*^9}, {3.476028539768104*^9, 3.4760285403188963`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1.3117266855814582`"}], ",", 
   RowBox[{"-", "1.1880237353573047`"}], ",", 
   RowBox[{"-", "1.6530805307164935`"}], ",", 
   RowBox[{"-", "1.3594806656586584`"}], ",", 
   RowBox[{"-", "0.7117750548964787`"}], ",", 
   RowBox[{"-", "1.0087297767969836`"}], ",", 
   RowBox[{"-", "0.90640441466732`"}], ",", 
   RowBox[{"-", "0.8422137674067829`"}], ",", 
   RowBox[{"-", "1.6876376059471374`"}], ",", 
   RowBox[{"-", "1.1673876601542867`"}], ",", 
   RowBox[{"-", "1.2350737816264656`"}], ",", 
   RowBox[{"-", "0.7609912748481624`"}], ",", 
   RowBox[{"-", "0.7492403887389212`"}], ",", 
   RowBox[{"-", "1.179182484561064`"}], ",", 
   RowBox[{"-", "1.017248493076347`"}], ",", 
   RowBox[{"-", "0.6380458530469051`"}], ",", 
   RowBox[{"-", "0.7238235379377729`"}], ",", 
   RowBox[{"-", "0.5003242238067203`"}], ",", 
   RowBox[{"-", "0.595401051236434`"}], ",", "0.13477538158674296`", ",", 
   "0.5185375062204329`", ",", 
   RowBox[{"-", "0.22569857753339395`"}], ",", "0.2970655110236313`", ",", 
   RowBox[{"-", "0.25422718722178317`"}], ",", "0.5361057316750131`", ",", 
   "0.787710642123308`", ",", 
   RowBox[{"-", "0.009010771965086484`"}], ",", "0.49385790205347657`", ",", 
   "0.215657674366466`", ",", 
   RowBox[{"-", "0.17091450837707`"}], ",", "0.04312127219336226`", ",", 
   RowBox[{"-", "0.6888569990026667`"}], ",", "0.01681319818258098`", ",", 
   RowBox[{"-", "0.12262132583673546`"}], ",", 
   RowBox[{"-", "0.3352975936476539`"}], ",", 
   RowBox[{"-", "1.1741917492364269`"}], ",", 
   RowBox[{"-", "0.8351059813788155`"}], ",", 
   RowBox[{"-", "0.66217288535693`"}], ",", 
   RowBox[{"-", "0.2883843534306978`"}], ",", 
   RowBox[{"-", "0.39930133525414635`"}], ",", 
   RowBox[{"-", "0.31642848205700735`"}], ",", "0.4889777232256196`", ",", 
   "0.45923018886151823`", ",", "0.17681395371152764`", ",", 
   "1.3339816923317005`", ",", "0.22382586729465448`", ",", 
   "0.5908860382966776`", ",", "1.044920705956399`", ",", 
   "0.5175633709577121`", ",", "0.6615543836901905`", ",", 
   "0.7428632400845294`", ",", "1.0803440470780141`", ",", 
   "1.8733476936221654`", ",", "1.7937686347610238`", ",", 
   "2.5761325337989547`", ",", "2.8992161905968747`", ",", 
   "2.983238643748995`", ",", "2.6823572022279834`", ",", "2.57637240982374`",
    ",", "2.747601484464048`", ",", "3.1560235104235685`", ",", 
   "2.6556185191575246`", ",", "1.848839522000266`", ",", 
   "1.7630245228954133`", ",", "1.785357523168123`", ",", 
   "2.1963655232485073`", ",", "1.0678915232714332`", ",", 
   "1.1654315232777597`", ",", "0.620853523279449`", ",", 
   "0.7314185232798858`", ",", "1.1350045232799948`", ",", 
   RowBox[{"-", "0.0813664767199791`"}], ",", "0.5550745232800272`", ",", 
   "0.0011275232800285195`", ",", 
   RowBox[{"-", "0.455034476719971`"}], ",", 
   RowBox[{"-", "0.42780647671997096`"}], ",", 
   RowBox[{"-", "0.404896476719971`"}], ",", 
   RowBox[{"-", "0.6868194767199709`"}], ",", 
   RowBox[{"-", "0.6968114767199709`"}], ",", 
   RowBox[{"-", "0.6051864767199711`"}], ",", 
   RowBox[{"-", "0.722389476719971`"}], ",", 
   RowBox[{"-", "1.033980476719971`"}], ",", 
   RowBox[{"-", "0.7282394767199709`"}], ",", 
   RowBox[{"-", "0.896194476719971`"}], ",", 
   RowBox[{"-", "1.052952476719971`"}], ",", 
   RowBox[{"-", "1.231542476719971`"}], ",", 
   RowBox[{"-", "1.3895154767199709`"}], ",", 
   RowBox[{"-", "0.8960384767199709`"}], ",", 
   RowBox[{"-", "0.8646404767199709`"}], ",", 
   RowBox[{"-", "1.443111476719971`"}], ",", 
   RowBox[{"-", "1.568324476719971`"}], ",", 
   RowBox[{"-", "1.329282476719971`"}], ",", 
   RowBox[{"-", "1.165373476719971`"}], ",", 
   RowBox[{"-", "1.070469476719971`"}], ",", 
   RowBox[{"-", "0.8929104767199709`"}], ",", 
   RowBox[{"-", "0.693280476719971`"}], ",", 
   RowBox[{"-", "0.8906864767199709`"}], ",", 
   RowBox[{"-", "1.154636476719971`"}], ",", 
   RowBox[{"-", "1.220751476719971`"}], ",", 
   RowBox[{"-", "0.8584274767199709`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.476028294916024*^9, 3.4760283445574045`*^9, 
  3.476028407507923*^9, 3.476028541200163*^9, 3.4760310597416477`*^9, 
  3.4760528372161183`*^9, 3.4760621700160255`*^9}]
}, Open  ]],

Cell[TextData[{
 "Compute the value of the best fit",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " statistic designated by ",
 StyleBox["chisq",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.476029695930584*^9, 3.476029762316042*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chisq1", "=", 
  RowBox[{"Total", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}], ")"}], "2"], "*", 
    "wt"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4760285769014993`*^9, 3.476028607114944*^9}, {
   3.4760287090214787`*^9, 3.4760287143691683`*^9}, {3.4760289330436063`*^9, 
   3.4760289385615406`*^9}, 3.4760289937308702`*^9, 3.4760620655057473`*^9}],

Cell[BoxData["1632.6563852179268`"], "Output",
 CellChangeTimes->{{3.4760285981420417`*^9, 3.476028608166456*^9}, 
   3.4760287151502914`*^9, 3.476028939342664*^9, 3.476028998878272*^9, 
   3.476030543949976*^9, 3.4760310598017344`*^9, 3.4760528372661905`*^9, 
   3.476062170076112*^9}]
}, Open  ]],

Cell["First specify the number of fitted parameters (m).", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", " ", "=", " ", "3"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
 "Reduced ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " equals ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " divided by number of degrees of freedom (= no. data points - no. of fitted \
paramters) Should be around the value 1 for a good model."
}], "Text",
 CellChangeTimes->{{3.4737866509907875`*^9, 3.4737866791012077`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reducedchisq", "=", 
  RowBox[{"chisq1", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "m"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4760316448930545`*^9, 3.4760316509617805`*^9}, 
   3.4760620701524286`*^9}],

Cell[BoxData["16.831509125958007`"], "Output",
 CellChangeTimes->{3.4760316564596863`*^9, 3.476052837326277*^9, 
  3.476062170136198*^9}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 StyleBox["Note on the meaning of the asymptotic SE",
  FontFamily->"Times New Roman"],
 " (standard error). In computing this ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "assumes that the measurement error associated with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["i", "th"], "  "}], TraditionalForm]]],
 "datum = ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Sigma]", "i"], TraditionalForm]]],
 ", and computes k in the following way. If the model is valid the expected \
value of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 "at the solution minimum, ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "expect", "2"], TraditionalForm]]],
 ", is equal to the number of degrees of freedom = n-m where n = the number \
of data points = 100, and m = the number of fitted parameters = 3. \n",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "expect", "2"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "n"], 
   RowBox[{"(", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["d", 
         RowBox[{"i", " "}]], "-", 
        SubscriptBox["f", 
         RowBox[{"i", " "}]]}], ")"}], "2"], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SubsuperscriptBox["\[Sigma]", "i", "2"]}]], ")"}], " "}]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= ",
 Cell[BoxData[
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["k", "2"]], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{"(", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["d", 
          RowBox[{"i", " "}]], "-", 
         SubscriptBox["f", 
          RowBox[{"i", " "}]]}], ")"}], "2"], 
      RowBox[{" ", 
       SubsuperscriptBox["\[Sigma]", "i", "2"]}]], ")"}], " "}]}]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubsuperscriptBox["\[Chi]", "meas", "2"], 
    SuperscriptBox["k", "2"]], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= n-m = 97\nTherefore ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["k", "2"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubsuperscriptBox["\[Chi]", "meas", "2"], "97"], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 ", where ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "meas", "2"], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 " is the measured value based on given data errors. Including a factor k is \
a good thing to do since often nature is more complicated than than either \
the model or known data measurement errors can account for. Increasing all \
the data errors by k corresponds to increasing the terms in the parameter \
covariance matrix by ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["k", "2"], TraditionalForm]]],
 " or the parameter standard errors by ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.4760288778442335`*^9, 3.4760288819000654`*^9}, {
  3.47602891270436*^9, 3.4760289134153824`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k1", "=", 
  SqrtBox[
   FractionBox["chisq1", 
    RowBox[{"n", "-", "m"}]]]}]], "Input",
 CellChangeTimes->{{3.4760303665348654`*^9, 3.476030366915413*^9}, {
  3.4760304459791007`*^9, 3.476030463083696*^9}, {3.4760315057730093`*^9, 
  3.4760315081263933`*^9}, {3.4760499644653053`*^9, 3.476049967379496*^9}, {
  3.476062078945072*^9, 3.4760620816589746`*^9}}],

Cell[BoxData["4.102622225596455`"], "Output",
 CellChangeTimes->{3.4760304645257697`*^9, 3.4760310598618207`*^9, 
  3.476031508877474*^9, 3.4760528373663344`*^9, 3.4760621701862707`*^9}]
}, Open  ]],

Cell["\<\
Now compute the frequents confidence in rejecting the fitted model. If \
confidence (conflf) is = 0.95 then we can say we are rejecting the model at \
the 95% confidence level.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conflf", "=", 
  RowBox[{"1", "-", 
   RowBox[{"GammaRegularized", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "-", "m"}], ")"}], "/", "2"}], ")"}], ",", " ", 
     RowBox[{"chisq1", "/", "2"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4760315155070066`*^9, 3.476031516848936*^9}, 
   3.4760620891197023`*^9}],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{3.476031519482723*^9, 3.4760528374164066`*^9, 
  3.4760621702363424`*^9}]
}, Open  ]],

Cell["\<\
Create a list called time which is the first part of each entry in the data \
list. Good idea to type data to see the structure of the data list. You \
should see a list of xy pairs.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"time", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Note above line could also be accomplished with \"time=Map[#[[1]]&,data];\"\
\>", "Text",
 FontSize->14],

Cell["Now create a list of the y values of the data.", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"yval", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Combine the time, yval, err for plotting data with error bars.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"datapluserror", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"time", ",", "yval", ",", "err"}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell["Plot the data plus errors", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl3", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"datapluserror", ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4737858892554655`*^9, 3.4737858974472446`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJw1lAtQVGUYhkHk4rrF4u4iKLAXFtjlurta4AX/17AUcgxNqQhhFMFLDskg
y0AwVCNpKDBkcZNEQUhDuTSQpqLFJRktGU0RS0t0InUFF9x1AReIPf/vN3Pm
zJw55z3v9z3v/8k2f7wuaYaNjc2W6ct6p2UgsVElB6PH9aQ/S9Swsn+ECB7L
834wPCUdJmVcUbuJhE7cLhK59JNju8J5t2pGSUKrtr806zHJ068945X3glS+
41n/9WEzSeZqknx5o2X/9oER9r4NlhRK/AvKjMSqniWagda6zEuqsyb2vR2G
Ta3Br7XfI8+5383E08IDNwemDEzPAbxzyqx7iQZyq8Yq6IjSE5GGL1pGySrO
8CykXr6T7T0+RqbFphV5eNH093FxnZGorHJKPuqfnJOPJoyRinJrvYI9mwO2
xcptweMEndEwJ/DVrctmIJx7IMC8TkedJdQB1I8ASd3NJr6tEzj7DS6w1F/K
qd8gAPU3B7yLN3oOxQoh4RoSojg3WSDpcwH1K8SEiTd7aKUYVjdxRSJ8u6X+
ikojAvUvxlJhhaJE4QbKwxWRVTHXJPnuoP24wtw98H3mGlekcgbnIvLtfwed
bs0F7c8Nm7pO9LbfEYPyc0OD8c+dJxVC0H7d4b+/PTj/8Bys4wTnod2tWNmy
k8/6n490nTYsyssZlPd8JHXaH1m7eDY+4YB5YHwopuQh3xELuPJEhCQwMSLD
Qp5Y8ek94REvKK7QTTLeXoivWqR/t3CScPbiJOidSJQtXvFy3lKEl4kkVdFT
jK8Uun25fddrpljepPjqYZLoyqA9m6cMK8YH9T9n2jM/MviHnZfKxXZsvjK4
9Rw5mvsGn/mTQ8hz2eW0wY7NW47+WW2TimUOoH7liO443ZRyZxabvzeKohcc
y6+2B/XvDUVO7Ju53Q6MhwIDV2Y3FaU4gvajwPu7yL3PZDzGRwFlYnZZ21IB
aL59UNhw/W56rzPj5QP+5YUVcXwhfv/NWj7Y+4tFrH1PxPj5Ykp3u3HJKRHo
efCFbe3Rt2SZQsbTF7VBDcPl09/TfPohszG23HDuJV8/lBZcHVPFi1le/VC2
7/TVixuFjLcSVfK9+w55C1h+ldCFnY3KKHVmPFRI0ZDQhV3OLM8qHAgsT8zc
68LyoMLI8p7km448xsMfnien0sp6eIyHP6QtXhdW73ZgPPxRGBdaez7mZV4C
sOUD9fDKYh7jEYBFg6pFfr02jEcA1pSpK76Z5k15BAJ/7eh1z7VlPAJReTfW
t6P5BaE8gjCa8uzXSJmF5SsI+bvJd9JcCzv/QairDHkebzGzfROMPoFHaeof
ZkJ5BCPdpnNjW9QYoTyC0eUx0/PUDjPbFyHwyehbkZwywvZTCAwLy4d/XGdm
+zEEfLuSuK5qI6HzUCP7RkJjk3SE6q1WQ+d2cDI+f4jQ+aixNWKyfHn2I6p/
XI3xTXsM22qMbJ+pUWB4Lp2pYPvQXoON46XHtF3/ETo/DVIfuD5L63hA/79J
A4cL1R82btcTOk8NNM1jZ15fbyBce20apPXlXDL0DbPzqcGjyqr7YU1Guv/c
tTj1UYvHw34z259aNP8j1K//yUj3b7oWrtsyVmk+NbDzrKX93h8iXJ6uafH5
QNqQLtxE/gfq9cCO
    "]], {{LineBox[{{1., 1.174306}, {1., 0.574306}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.174306}], 
       Offset[{-1.5, 0}, {1., 1.174306}]}], 
     LineBox[{Offset[{1.5, 0}, {1., 0.574306}], 
       Offset[{-1.5, 0}, {1., 0.574306}]}]}, {
     LineBox[{{1.18, 1.298132}, {1.18, 0.698132}}], 
     LineBox[{Offset[{1.5, 0}, {1.18, 1.298132}], 
       Offset[{-1.5, 0}, {1.18, 1.298132}]}], 
     LineBox[{Offset[{1.5, 0}, {1.18, 0.698132}], 
       Offset[{-1.5, 0}, {1.18, 0.698132}]}]}, {
     LineBox[{{1.36, 0.8333349999999999}, {1.36, 0.23333500000000001`}}], 
     LineBox[{Offset[{1.5, 0}, {1.36, 0.8333349999999999}], 
       Offset[{-1.5, 0}, {1.36, 0.8333349999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {1.36, 0.23333500000000001`}], 
       Offset[{-1.5, 0}, {1.36, 0.23333500000000001`}]}]}, {
     LineBox[{{1.54, 1.127465}, {1.54, 0.5274650000000001}}], 
     LineBox[{Offset[{1.5, 0}, {1.54, 1.127465}], 
       Offset[{-1.5, 0}, {1.54, 1.127465}]}], 
     LineBox[{Offset[{1.5, 0}, {1.54, 0.5274650000000001}], 
       Offset[{-1.5, 0}, {1.54, 0.5274650000000001}]}]}, {
     LineBox[{{1.72, 1.776216}, {1.72, 1.176216}}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 1.776216}], 
       Offset[{-1.5, 0}, {1.72, 1.776216}]}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 1.176216}], 
       Offset[{-1.5, 0}, {1.72, 1.176216}]}]}, {
     LineBox[{{1.9, 1.4812530000000002`}, {1.9, 0.8812530000000001}}], 
     LineBox[{Offset[{1.5, 0}, {1.9, 1.4812530000000002`}], 
       Offset[{-1.5, 0}, {1.9, 1.4812530000000002`}]}], 
     LineBox[{Offset[{1.5, 0}, {1.9, 0.8812530000000001}], 
       Offset[{-1.5, 0}, {1.9, 0.8812530000000001}]}]}, {
     LineBox[{{2.08, 1.587244}, {2.08, 0.987244}}], 
     LineBox[{Offset[{1.5, 0}, {2.08, 1.587244}], 
       Offset[{-1.5, 0}, {2.08, 1.587244}]}], 
     LineBox[{Offset[{1.5, 0}, {2.08, 0.987244}], 
       Offset[{-1.5, 0}, {2.08, 0.987244}]}]}, {
     LineBox[{{2.26, 1.65795}, {2.26, 1.05795}}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 1.65795}], 
       Offset[{-1.5, 0}, {2.26, 1.65795}]}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 1.05795}], 
       Offset[{-1.5, 0}, {2.26, 1.05795}]}]}, {
     LineBox[{{2.44, 0.823707}, {2.44, 0.22370700000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {2.44, 0.823707}], 
       Offset[{-1.5, 0}, {2.44, 0.823707}]}], 
     LineBox[{Offset[{1.5, 0}, {2.44, 0.22370700000000004`}], 
       Offset[{-1.5, 0}, {2.44, 0.22370700000000004`}]}]}, {
     LineBox[{{2.62, 1.362476}, {2.62, 0.7624759999999999}}], 
     LineBox[{Offset[{1.5, 0}, {2.62, 1.362476}], 
       Offset[{-1.5, 0}, {2.62, 1.362476}]}], 
     LineBox[{Offset[{1.5, 0}, {2.62, 0.7624759999999999}], 
       Offset[{-1.5, 0}, {2.62, 0.7624759999999999}]}]}, {
     LineBox[{{2.8, 1.324384}, {2.8, 0.7243839999999999}}], 
     LineBox[{Offset[{1.5, 0}, {2.8, 1.324384}], 
       Offset[{-1.5, 0}, {2.8, 1.324384}]}], 
     LineBox[{Offset[{1.5, 0}, {2.8, 0.7243839999999999}], 
       Offset[{-1.5, 0}, {2.8, 0.7243839999999999}]}]}, {
     LineBox[{{2.98, 1.844074}, {2.98, 1.244074}}], 
     LineBox[{Offset[{1.5, 0}, {2.98, 1.844074}], 
       Offset[{-1.5, 0}, {2.98, 1.844074}]}], 
     LineBox[{Offset[{1.5, 0}, {2.98, 1.244074}], 
       Offset[{-1.5, 0}, {2.98, 1.244074}]}]}, {
     LineBox[{{3.16, 1.923569}, {3.16, 1.323569}}], 
     LineBox[{Offset[{1.5, 0}, {3.16, 1.923569}], 
       Offset[{-1.5, 0}, {3.16, 1.923569}]}], 
     LineBox[{Offset[{1.5, 0}, {3.16, 1.323569}], 
       Offset[{-1.5, 0}, {3.16, 1.323569}]}]}, {
     LineBox[{{3.34, 1.590548}, {3.34, 0.990548}}], 
     LineBox[{Offset[{1.5, 0}, {3.34, 1.590548}], 
       Offset[{-1.5, 0}, {3.34, 1.590548}]}], 
     LineBox[{Offset[{1.5, 0}, {3.34, 0.990548}], 
       Offset[{-1.5, 0}, {3.34, 0.990548}]}]}, {
     LineBox[{{3.52, 1.88593}, {3.52, 1.28593}}], 
     LineBox[{Offset[{1.5, 0}, {3.52, 1.88593}], 
       Offset[{-1.5, 0}, {3.52, 1.88593}]}], 
     LineBox[{Offset[{1.5, 0}, {3.52, 1.28593}], 
       Offset[{-1.5, 0}, {3.52, 1.28593}]}]}, {
     LineBox[{{3.7, 2.4417739999999997`}, {3.7, 1.8417739999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {3.7, 2.4417739999999997`}], 
       Offset[{-1.5, 0}, {3.7, 2.4417739999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {3.7, 1.8417739999999998`}], 
       Offset[{-1.5, 0}, {3.7, 1.8417739999999998`}]}]}, {
     LineBox[{{3.88, 2.58047}, {3.88, 1.9804700000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {3.88, 2.58047}], 
       Offset[{-1.5, 0}, {3.88, 2.58047}]}], 
     LineBox[{Offset[{1.5, 0}, {3.88, 1.9804700000000002`}], 
       Offset[{-1.5, 0}, {3.88, 1.9804700000000002`}]}]}, {
     LineBox[{{4.06, 3.077337}, {4.06, 2.4773370000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {4.06, 3.077337}], 
       Offset[{-1.5, 0}, {4.06, 3.077337}]}], 
     LineBox[{Offset[{1.5, 0}, {4.06, 2.4773370000000003`}], 
       Offset[{-1.5, 0}, {4.06, 2.4773370000000003`}]}]}, {
     LineBox[{{4.24, 3.300513}, {4.24, 2.7005130000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {4.24, 3.300513}], 
       Offset[{-1.5, 0}, {4.24, 3.300513}]}], 
     LineBox[{Offset[{1.5, 0}, {4.24, 2.7005130000000004`}], 
       Offset[{-1.5, 0}, {4.24, 2.7005130000000004`}]}]}, {
     LineBox[{{4.42, 4.383662}, {4.42, 3.7836620000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 4.383662}], 
       Offset[{-1.5, 0}, {4.42, 4.383662}]}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 3.7836620000000005`}], 
       Offset[{-1.5, 0}, {4.42, 3.7836620000000005`}]}]}, {
     LineBox[{{4.6, 5.138485}, {4.6, 4.5384850000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 5.138485}], 
       Offset[{-1.5, 0}, {4.6, 5.138485}]}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 4.5384850000000005`}], 
       Offset[{-1.5, 0}, {4.6, 4.5384850000000005`}]}]}, {
     LineBox[{{4.78, 4.761056}, {4.78, 4.161056}}], 
     LineBox[{Offset[{1.5, 0}, {4.78, 4.761056}], 
       Offset[{-1.5, 0}, {4.78, 4.761056}]}], 
     LineBox[{Offset[{1.5, 0}, {4.78, 4.161056}], 
       Offset[{-1.5, 0}, {4.78, 4.161056}]}]}, {
     LineBox[{{4.96, 5.620244}, {4.96, 5.020244}}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 5.620244}], 
       Offset[{-1.5, 0}, {4.96, 5.620244}]}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 5.020244}], 
       Offset[{-1.5, 0}, {4.96, 5.020244}]}]}, {
     LineBox[{{5.14, 5.348011}, {5.14, 4.748011}}], 
     LineBox[{Offset[{1.5, 0}, {5.14, 5.348011}], 
       Offset[{-1.5, 0}, {5.14, 5.348011}]}], 
     LineBox[{Offset[{1.5, 0}, {5.14, 4.748011}], 
       Offset[{-1.5, 0}, {5.14, 4.748011}]}]}, {
     LineBox[{{5.32, 6.335729}, {5.32, 5.735729}}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 6.335729}], 
       Offset[{-1.5, 0}, {5.32, 6.335729}]}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 5.735729}], 
       Offset[{-1.5, 0}, {5.32, 5.735729}]}]}, {
     LineBox[{{5.5, 6.684887}, {5.5, 6.084887}}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 6.684887}], 
       Offset[{-1.5, 0}, {5.5, 6.684887}]}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 6.084887}], 
       Offset[{-1.5, 0}, {5.5, 6.084887}]}]}, {
     LineBox[{{5.68, 5.8766359999999995`}, {5.68, 5.276636}}], 
     LineBox[{Offset[{1.5, 0}, {5.68, 5.8766359999999995`}], 
       Offset[{-1.5, 0}, {5.68, 5.8766359999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {5.68, 5.276636}], 
       Offset[{-1.5, 0}, {5.68, 5.276636}]}]}, {
     LineBox[{{5.86, 6.259995}, {5.86, 5.659995}}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 6.259995}], 
       Offset[{-1.5, 0}, {5.86, 6.259995}]}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 5.659995}], 
       Offset[{-1.5, 0}, {5.86, 5.659995}]}]}, {
     LineBox[{{6.04, 5.765587}, {6.04, 5.165587}}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 5.765587}], 
       Offset[{-1.5, 0}, {6.04, 5.765587}]}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 5.165587}], 
       Offset[{-1.5, 0}, {6.04, 5.165587}]}]}, {
     LineBox[{{6.22, 5.085814}, {6.22, 4.485814}}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 5.085814}], 
       Offset[{-1.5, 0}, {6.22, 5.085814}]}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 4.485814}], 
       Offset[{-1.5, 0}, {6.22, 4.485814}]}]}, {
     LineBox[{{6.4, 4.9548239999999995`}, {6.4, 4.354824}}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 4.9548239999999995`}], 
       Offset[{-1.5, 0}, {6.4, 4.9548239999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 4.354824}], 
       Offset[{-1.5, 0}, {6.4, 4.354824}]}]}, {
     LineBox[{{6.58, 3.853078}, {6.58, 3.2530780000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {6.58, 3.853078}], 
       Offset[{-1.5, 0}, {6.58, 3.853078}]}], 
     LineBox[{Offset[{1.5, 0}, {6.58, 3.2530780000000004`}], 
       Offset[{-1.5, 0}, {6.58, 3.2530780000000004`}]}]}, {
     LineBox[{{6.76, 4.18979}, {6.76, 3.5897900000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {6.76, 4.18979}], 
       Offset[{-1.5, 0}, {6.76, 4.18979}]}], 
     LineBox[{
      Offset[{1.5, 0}, {6.76, 3.5897900000000003`}], 
       Offset[{-1.5, 0}, {6.76, 3.5897900000000003`}]}]}, {
     LineBox[{{6.94, 3.7034759999999998`}, {6.94, 3.103476}}], 
     LineBox[{Offset[{1.5, 0}, {6.94, 3.7034759999999998`}], 
       Offset[{-1.5, 0}, {6.94, 3.7034759999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.94, 3.103476}], 
       Offset[{-1.5, 0}, {6.94, 3.103476}]}]}, {
     LineBox[{{7.12, 3.1813029999999998`}, {7.12, 2.581303}}], 
     LineBox[{Offset[{1.5, 0}, {7.12, 3.1813029999999998`}], 
       Offset[{-1.5, 0}, {7.12, 3.1813029999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.12, 2.581303}], 
       Offset[{-1.5, 0}, {7.12, 2.581303}]}]}, {
     LineBox[{{7.3, 2.079117}, {7.3, 1.479117}}], 
     LineBox[{Offset[{1.5, 0}, {7.3, 2.079117}], 
       Offset[{-1.5, 0}, {7.3, 2.079117}]}], 
     LineBox[{Offset[{1.5, 0}, {7.3, 1.479117}], 
       Offset[{-1.5, 0}, {7.3, 1.479117}]}]}, {
     LineBox[{{7.48, 2.203956}, {7.48, 1.603956}}], 
     LineBox[{Offset[{1.5, 0}, {7.48, 2.203956}], 
       Offset[{-1.5, 0}, {7.48, 2.203956}]}], 
     LineBox[{Offset[{1.5, 0}, {7.48, 1.603956}], 
       Offset[{-1.5, 0}, {7.48, 1.603956}]}]}, {
     LineBox[{{7.66, 2.209748}, {7.66, 1.609748}}], 
     LineBox[{Offset[{1.5, 0}, {7.66, 2.209748}], 
       Offset[{-1.5, 0}, {7.66, 2.209748}]}], 
     LineBox[{Offset[{1.5, 0}, {7.66, 1.609748}], 
       Offset[{-1.5, 0}, {7.66, 1.609748}]}]}, {
     LineBox[{{7.84, 2.4583139999999997`}, {7.84, 1.8583139999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 2.4583139999999997`}], 
       Offset[{-1.5, 0}, {7.84, 2.4583139999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 1.8583139999999998`}], 
       Offset[{-1.5, 0}, {7.84, 1.8583139999999998`}]}]}, {
     LineBox[{{8.02, 2.257183}, {8.02, 1.6571829999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {8.02, 2.257183}], 
       Offset[{-1.5, 0}, {8.02, 2.257183}]}], 
     LineBox[{Offset[{1.5, 0}, {8.02, 1.6571829999999999`}], 
       Offset[{-1.5, 0}, {8.02, 1.6571829999999999`}]}]}, {
     LineBox[{{8.2, 2.2774959999999997`}, {8.2, 1.6774959999999999`}}], 
     LineBox[{
      Offset[{1.5, 0}, {8.2, 2.2774959999999997`}], 
       Offset[{-1.5, 0}, {8.2, 2.2774959999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.2, 1.6774959999999999`}], 
       Offset[{-1.5, 0}, {8.2, 1.6774959999999999`}]}]}, {
     LineBox[{{8.38, 3.0411099999999998`}, {8.38, 2.44111}}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 3.0411099999999998`}], 
       Offset[{-1.5, 0}, {8.38, 3.0411099999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 2.44111}], 
       Offset[{-1.5, 0}, {8.38, 2.44111}]}]}, {
     LineBox[{{8.56, 2.98445}, {8.56, 2.38445}}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 2.98445}], 
       Offset[{-1.5, 0}, {8.56, 2.98445}]}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 2.38445}], 
       Offset[{-1.5, 0}, {8.56, 2.38445}]}]}, {
     LineBox[{{8.74, 2.685319}, {8.74, 2.085319}}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 2.685319}], 
       Offset[{-1.5, 0}, {8.74, 2.685319}]}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 2.085319}], 
       Offset[{-1.5, 0}, {8.74, 2.085319}]}]}, {
     LineBox[{{8.92, 3.83247}, {8.92, 3.23247}}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 3.83247}], 
       Offset[{-1.5, 0}, {8.92, 3.83247}]}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 3.23247}], 
       Offset[{-1.5, 0}, {8.92, 3.23247}]}]}, {
     LineBox[{{9.1, 2.7165199999999996`}, {9.1, 2.11652}}], 
     LineBox[{Offset[{1.5, 0}, {9.1, 2.7165199999999996`}], 
       Offset[{-1.5, 0}, {9.1, 2.7165199999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.1, 2.11652}], 
       Offset[{-1.5, 0}, {9.1, 2.11652}]}]}, {
     LineBox[{{9.28, 3.0803439999999997`}, {9.28, 2.480344}}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 3.0803439999999997`}], 
       Offset[{-1.5, 0}, {9.28, 3.0803439999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 2.480344}], 
       Offset[{-1.5, 0}, {9.28, 2.480344}]}]}, {
     LineBox[{{9.46, 3.5326329999999997`}, {9.46, 2.932633}}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 3.5326329999999997`}], 
       Offset[{-1.5, 0}, {9.46, 3.5326329999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 2.932633}], 
       Offset[{-1.5, 0}, {9.46, 2.932633}]}]}, {
     LineBox[{{9.64, 3.0043659999999996`}, {9.64, 2.404366}}], 
     LineBox[{
      Offset[{1.5, 0}, {9.64, 3.0043659999999996`}], 
       Offset[{-1.5, 0}, {9.64, 3.0043659999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.64, 2.404366}], 
       Offset[{-1.5, 0}, {9.64, 2.404366}]}]}, {
     LineBox[{{9.82, 3.147899}, {9.82, 2.547899}}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 3.147899}], 
       Offset[{-1.5, 0}, {9.82, 3.147899}]}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 2.547899}], 
       Offset[{-1.5, 0}, {9.82, 2.547899}]}]}, {
     LineBox[{{10., 3.2289849999999998`}, {10., 2.628985}}], 
     LineBox[{Offset[{1.5, 0}, {10., 3.2289849999999998`}], 
       Offset[{-1.5, 0}, {10., 3.2289849999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.628985}], 
       Offset[{-1.5, 0}, {10., 2.628985}]}]}, {
     LineBox[{{10.18, 3.5663609999999997`}, {10.18, 2.966361}}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 3.5663609999999997`}], 
       Offset[{-1.5, 0}, {10.18, 3.5663609999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 2.966361}], 
       Offset[{-1.5, 0}, {10.18, 2.966361}]}]}, {
     LineBox[{{10.36, 4.359317}, {10.36, 3.7593170000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 4.359317}], 
       Offset[{-1.5, 0}, {10.36, 4.359317}]}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 3.7593170000000002`}], 
       Offset[{-1.5, 0}, {10.36, 3.7593170000000002`}]}]}, {
     LineBox[{{10.54, 4.279717}, {10.54, 3.679717}}], 
     LineBox[{Offset[{1.5, 0}, {10.54, 4.279717}], 
       Offset[{-1.5, 0}, {10.54, 4.279717}]}], 
     LineBox[{Offset[{1.5, 0}, {10.54, 3.679717}], 
       Offset[{-1.5, 0}, {10.54, 3.679717}]}]}, {
     LineBox[{{10.72, 5.062072}, {10.72, 4.462072}}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 5.062072}], 
       Offset[{-1.5, 0}, {10.72, 5.062072}]}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 4.462072}], 
       Offset[{-1.5, 0}, {10.72, 4.462072}]}]}, {
     LineBox[{{10.9, 5.385152}, {10.9, 4.785152}}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 5.385152}], 
       Offset[{-1.5, 0}, {10.9, 5.385152}]}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 4.785152}], 
       Offset[{-1.5, 0}, {10.9, 4.785152}]}]}, {
     LineBox[{{11.08, 5.469173}, {11.08, 4.869173}}], 
     LineBox[{
      Offset[{1.5, 0}, {11.08, 5.469173}], 
       Offset[{-1.5, 0}, {11.08, 5.469173}]}], 
     LineBox[{Offset[{1.5, 0}, {11.08, 4.869173}], 
       Offset[{-1.5, 0}, {11.08, 4.869173}]}]}, {
     LineBox[{{11.26, 5.168291}, {11.26, 4.568291}}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 5.168291}], 
       Offset[{-1.5, 0}, {11.26, 5.168291}]}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 4.568291}], 
       Offset[{-1.5, 0}, {11.26, 4.568291}]}]}, {
     LineBox[{{11.44, 5.0623059999999995`}, {11.44, 4.462306}}], 
     LineBox[{Offset[{1.5, 0}, {11.44, 5.0623059999999995`}], 
       Offset[{-1.5, 0}, {11.44, 5.0623059999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.44, 4.462306}], 
       Offset[{-1.5, 0}, {11.44, 4.462306}]}]}, {
     LineBox[{{11.62, 5.233535}, {11.62, 4.633535}}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 5.233535}], 
       Offset[{-1.5, 0}, {11.62, 5.233535}]}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 4.633535}], 
       Offset[{-1.5, 0}, {11.62, 4.633535}]}]}, {
     LineBox[{{11.8, 5.641957}, {11.8, 5.041957}}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 5.641957}], 
       Offset[{-1.5, 0}, {11.8, 5.641957}]}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 5.041957}], 
       Offset[{-1.5, 0}, {11.8, 5.041957}]}]}, {
     LineBox[{{11.98, 5.141552}, {11.98, 4.541552}}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 5.141552}], 
       Offset[{-1.5, 0}, {11.98, 5.141552}]}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 4.541552}], 
       Offset[{-1.5, 0}, {11.98, 4.541552}]}]}, {
     LineBox[{{12.16, 4.334773}, {12.16, 3.7347730000000006`}}], 
     LineBox[{Offset[{1.5, 0}, {12.16, 4.334773}], 
       Offset[{-1.5, 0}, {12.16, 4.334773}]}], 
     LineBox[{Offset[{1.5, 0}, {12.16, 3.7347730000000006`}], 
       Offset[{-1.5, 0}, {12.16, 3.7347730000000006`}]}]}, {
     LineBox[{{12.34, 4.248958}, {12.34, 3.6489580000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {12.34, 4.248958}], 
       Offset[{-1.5, 0}, {12.34, 4.248958}]}], 
     LineBox[{Offset[{1.5, 0}, {12.34, 3.6489580000000004`}], 
       Offset[{-1.5, 0}, {12.34, 3.6489580000000004`}]}]}, {
     LineBox[{{12.52, 4.271291}, {12.52, 3.671291}}], 
     LineBox[{
      Offset[{1.5, 0}, {12.52, 4.271291}], 
       Offset[{-1.5, 0}, {12.52, 4.271291}]}], 
     LineBox[{Offset[{1.5, 0}, {12.52, 3.671291}], 
       Offset[{-1.5, 0}, {12.52, 3.671291}]}]}, {
     LineBox[{{12.7, 4.6822989999999995`}, {12.7, 4.082299}}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 4.6822989999999995`}], 
       Offset[{-1.5, 0}, {12.7, 4.6822989999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 4.082299}], 
       Offset[{-1.5, 0}, {12.7, 4.082299}]}]}, {
     LineBox[{{12.88, 3.553825}, {12.88, 2.953825}}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 3.553825}], 
       Offset[{-1.5, 0}, {12.88, 3.553825}]}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 2.953825}], 
       Offset[{-1.5, 0}, {12.88, 2.953825}]}]}, {
     LineBox[{{13.06, 3.6513649999999997`}, {13.06, 3.051365}}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 3.6513649999999997`}], 
       Offset[{-1.5, 0}, {13.06, 3.6513649999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 3.051365}], 
       Offset[{-1.5, 0}, {13.06, 3.051365}]}]}, {
     LineBox[{{13.24, 3.1067869999999997`}, {13.24, 2.506787}}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 3.1067869999999997`}], 
       Offset[{-1.5, 0}, {13.24, 3.1067869999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 2.506787}], 
       Offset[{-1.5, 0}, {13.24, 2.506787}]}]}, {
     LineBox[{{13.42, 3.217352}, {13.42, 2.6173520000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 3.217352}], 
       Offset[{-1.5, 0}, {13.42, 3.217352}]}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 2.6173520000000003`}], 
       Offset[{-1.5, 0}, {13.42, 2.6173520000000003`}]}]}, {
     LineBox[{{13.6, 3.6209379999999998`}, {13.6, 3.020938}}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 3.6209379999999998`}], 
       Offset[{-1.5, 0}, {13.6, 3.6209379999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 3.020938}], 
       Offset[{-1.5, 0}, {13.6, 3.020938}]}]}, {
     LineBox[{{13.78, 2.4045669999999997`}, {13.78, 1.8045669999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 2.4045669999999997`}], 
       Offset[{-1.5, 0}, {13.78, 2.4045669999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 1.8045669999999998`}], 
       Offset[{-1.5, 0}, {13.78, 1.8045669999999998`}]}]}, {
     LineBox[{{13.96, 3.0410079999999997`}, {13.96, 2.441008}}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 3.0410079999999997`}], 
       Offset[{-1.5, 0}, {13.96, 3.0410079999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 2.441008}], 
       Offset[{-1.5, 0}, {13.96, 2.441008}]}]}, {
     LineBox[{{14.14, 2.4870609999999997`}, {14.14, 1.8870609999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 2.4870609999999997`}], 
       Offset[{-1.5, 0}, {14.14, 2.4870609999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 1.8870609999999999`}], 
       Offset[{-1.5, 0}, {14.14, 1.8870609999999999`}]}]}, {
     LineBox[{{14.32, 2.030899}, {14.32, 1.430899}}], 
     LineBox[{Offset[{1.5, 0}, {14.32, 2.030899}], 
       Offset[{-1.5, 0}, {14.32, 2.030899}]}], 
     LineBox[{Offset[{1.5, 0}, {14.32, 1.430899}], 
       Offset[{-1.5, 0}, {14.32, 1.430899}]}]}, {
     LineBox[{{14.5, 2.058127}, {14.5, 1.458127}}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 2.058127}], 
       Offset[{-1.5, 0}, {14.5, 2.058127}]}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 1.458127}], 
       Offset[{-1.5, 0}, {14.5, 1.458127}]}]}, {
     LineBox[{{14.68, 2.081037}, {14.68, 1.481037}}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 2.081037}], 
       Offset[{-1.5, 0}, {14.68, 2.081037}]}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 1.481037}], 
       Offset[{-1.5, 0}, {14.68, 1.481037}]}]}, {
     LineBox[{{14.86, 1.799114}, {14.86, 1.199114}}], 
     LineBox[{Offset[{1.5, 0}, {14.86, 1.799114}], 
       Offset[{-1.5, 0}, {14.86, 1.799114}]}], 
     LineBox[{Offset[{1.5, 0}, {14.86, 1.199114}], 
       Offset[{-1.5, 0}, {14.86, 1.199114}]}]}, {
     LineBox[{{15.04, 1.789122}, {15.04, 1.189122}}], 
     LineBox[{Offset[{1.5, 0}, {15.04, 1.789122}], 
       Offset[{-1.5, 0}, {15.04, 1.789122}]}], 
     LineBox[{Offset[{1.5, 0}, {15.04, 1.189122}], 
       Offset[{-1.5, 0}, {15.04, 1.189122}]}]}, {
     LineBox[{{15.22, 1.880747}, {15.22, 1.2807469999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {15.22, 1.880747}], 
       Offset[{-1.5, 0}, {15.22, 1.880747}]}], 
     LineBox[{
      Offset[{1.5, 0}, {15.22, 1.2807469999999999`}], 
       Offset[{-1.5, 0}, {15.22, 1.2807469999999999`}]}]}, {
     LineBox[{{15.4, 1.763544}, {15.4, 1.163544}}], 
     LineBox[{Offset[{1.5, 0}, {15.4, 1.763544}], 
       Offset[{-1.5, 0}, {15.4, 1.763544}]}], 
     LineBox[{Offset[{1.5, 0}, {15.4, 1.163544}], 
       Offset[{-1.5, 0}, {15.4, 1.163544}]}]}, {
     LineBox[{{15.58, 1.451953}, {15.58, 0.851953}}], 
     LineBox[{Offset[{1.5, 0}, {15.58, 1.451953}], 
       Offset[{-1.5, 0}, {15.58, 1.451953}]}], 
     LineBox[{Offset[{1.5, 0}, {15.58, 0.851953}], 
       Offset[{-1.5, 0}, {15.58, 0.851953}]}]}, {
     LineBox[{{15.76, 1.757694}, {15.76, 1.157694}}], 
     LineBox[{Offset[{1.5, 0}, {15.76, 1.757694}], 
       Offset[{-1.5, 0}, {15.76, 1.757694}]}], 
     LineBox[{Offset[{1.5, 0}, {15.76, 1.157694}], 
       Offset[{-1.5, 0}, {15.76, 1.157694}]}]}, {
     LineBox[{{15.94, 1.589739}, {15.94, 0.9897389999999999}}], 
     LineBox[{Offset[{1.5, 0}, {15.94, 1.589739}], 
       Offset[{-1.5, 0}, {15.94, 1.589739}]}], 
     LineBox[{Offset[{1.5, 0}, {15.94, 0.9897389999999999}], 
       Offset[{-1.5, 0}, {15.94, 0.9897389999999999}]}]}, {
     LineBox[{{16.12, 1.432981}, {16.12, 0.832981}}], 
     LineBox[{Offset[{1.5, 0}, {16.12, 1.432981}], 
       Offset[{-1.5, 0}, {16.12, 1.432981}]}], 
     LineBox[{Offset[{1.5, 0}, {16.12, 0.832981}], 
       Offset[{-1.5, 0}, {16.12, 0.832981}]}]}, {
     LineBox[{{16.3, 1.254391}, {16.3, 0.654391}}], 
     LineBox[{Offset[{1.5, 0}, {16.3, 1.254391}], 
       Offset[{-1.5, 0}, {16.3, 1.254391}]}], 
     LineBox[{Offset[{1.5, 0}, {16.3, 0.654391}], 
       Offset[{-1.5, 0}, {16.3, 0.654391}]}]}, {
     LineBox[{{16.48, 1.096418}, {16.48, 0.49641799999999997`}}], 
     LineBox[{Offset[{1.5, 0}, {16.48, 1.096418}], 
       Offset[{-1.5, 0}, {16.48, 1.096418}]}], 
     LineBox[{Offset[{1.5, 0}, {16.48, 0.49641799999999997`}], 
       Offset[{-1.5, 0}, {16.48, 0.49641799999999997`}]}]}, {
     LineBox[{{16.66, 1.589895}, {16.66, 0.989895}}], 
     LineBox[{Offset[{1.5, 0}, {16.66, 1.589895}], 
       Offset[{-1.5, 0}, {16.66, 1.589895}]}], 
     LineBox[{
      Offset[{1.5, 0}, {16.66, 0.989895}], 
       Offset[{-1.5, 0}, {16.66, 0.989895}]}]}, {
     LineBox[{{16.84, 1.621293}, {16.84, 1.021293}}], 
     LineBox[{Offset[{1.5, 0}, {16.84, 1.621293}], 
       Offset[{-1.5, 0}, {16.84, 1.621293}]}], 
     LineBox[{Offset[{1.5, 0}, {16.84, 1.021293}], 
       Offset[{-1.5, 0}, {16.84, 1.021293}]}]}, {
     LineBox[{{17.02, 1.042822}, {17.02, 0.442822}}], 
     LineBox[{Offset[{1.5, 0}, {17.02, 1.042822}], 
       Offset[{-1.5, 0}, {17.02, 1.042822}]}], 
     LineBox[{Offset[{1.5, 0}, {17.02, 0.442822}], 
       Offset[{-1.5, 0}, {17.02, 0.442822}]}]}, {
     LineBox[{{17.2, 0.9176089999999999}, {17.2, 0.317609}}], 
     LineBox[{Offset[{1.5, 0}, {17.2, 0.9176089999999999}], 
       Offset[{-1.5, 0}, {17.2, 0.9176089999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {17.2, 0.317609}], 
       Offset[{-1.5, 0}, {17.2, 0.317609}]}]}, {
     LineBox[{{17.38, 1.156651}, {17.38, 0.556651}}], 
     LineBox[{Offset[{1.5, 0}, {17.38, 1.156651}], 
       Offset[{-1.5, 0}, {17.38, 1.156651}]}], 
     LineBox[{Offset[{1.5, 0}, {17.38, 0.556651}], 
       Offset[{-1.5, 0}, {17.38, 0.556651}]}]}, {
     LineBox[{{17.56, 1.32056}, {17.56, 0.7205599999999999}}], 
     LineBox[{Offset[{1.5, 0}, {17.56, 1.32056}], 
       Offset[{-1.5, 0}, {17.56, 1.32056}]}], 
     LineBox[{Offset[{1.5, 0}, {17.56, 0.7205599999999999}], 
       Offset[{-1.5, 0}, {17.56, 0.7205599999999999}]}]}, {
     LineBox[{{17.74, 1.415464}, {17.74, 0.815464}}], 
     LineBox[{Offset[{1.5, 0}, {17.74, 1.415464}], 
       Offset[{-1.5, 0}, {17.74, 1.415464}]}], 
     LineBox[{Offset[{1.5, 0}, {17.74, 0.815464}], 
       Offset[{-1.5, 0}, {17.74, 0.815464}]}]}, {
     LineBox[{{17.92, 1.593023}, {17.92, 0.993023}}], 
     LineBox[{Offset[{1.5, 0}, {17.92, 1.593023}], 
       Offset[{-1.5, 0}, {17.92, 1.593023}]}], 
     LineBox[{Offset[{1.5, 0}, {17.92, 0.993023}], 
       Offset[{-1.5, 0}, {17.92, 0.993023}]}]}, {
     LineBox[{{18.1, 1.792653}, {18.1, 1.192653}}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 1.792653}], 
       Offset[{-1.5, 0}, {18.1, 1.792653}]}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 1.192653}], 
       Offset[{-1.5, 0}, {18.1, 1.192653}]}]}, {
     LineBox[{{18.28, 1.595247}, {18.28, 0.995247}}], 
     LineBox[{Offset[{1.5, 0}, {18.28, 1.595247}], 
       Offset[{-1.5, 0}, {18.28, 1.595247}]}], 
     LineBox[{Offset[{1.5, 0}, {18.28, 0.995247}], 
       Offset[{-1.5, 0}, {18.28, 0.995247}]}]}, {
     LineBox[{{18.46, 1.331297}, {18.46, 0.7312969999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18.46, 1.331297}], 
       Offset[{-1.5, 0}, {18.46, 1.331297}]}], 
     LineBox[{Offset[{1.5, 0}, {18.46, 0.7312969999999999}], 
       Offset[{-1.5, 0}, {18.46, 0.7312969999999999}]}]}, {
     LineBox[{{18.64, 1.265182}, {18.64, 0.6651819999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18.64, 1.265182}], 
       Offset[{-1.5, 0}, {18.64, 1.265182}]}], 
     LineBox[{Offset[{1.5, 0}, {18.64, 0.6651819999999999}], 
       Offset[{-1.5, 0}, {18.64, 0.6651819999999999}]}]}, {
     LineBox[{{18.82, 1.6275060000000001`}, {18.82, 1.027506}}], 
     LineBox[{Offset[{1.5, 0}, {18.82, 1.6275060000000001`}], 
       Offset[{-1.5, 0}, {18.82, 1.6275060000000001`}]}], 
     LineBox[{Offset[{1.5, 0}, {18.82, 1.027506}], 
       Offset[{-1.5, 0}, {18.82, 1.027506}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.473785884468582*^9, 3.473785898428656*^9}, 
   3.476024333239413*^9, 3.4760245772803264`*^9, 3.47603106045267*^9, 
   3.4760528377468815`*^9, 3.476062170576832*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Anotherway of extracting the model parameters", "Text",
 CellChangeTimes->{{3.476052545666891*^9, 3.4760525776929426`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.476030559902915*^9, 3.47603056833504*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a0", "\[Rule]", "2.185933476719971`"}], ",", 
   RowBox[{"a1", "\[Rule]", "3.4198982258872506`"}], ",", 
   RowBox[{"c1", "\[Rule]", "5.571191094293171`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4737858268357105`*^9, 3.4760243327587214`*^9, 3.476024576889765*^9, {
   3.476030550789811*^9, 3.476030569276394*^9}, 3.476031059911893*^9, 
   3.4760523899630003`*^9, 3.4760528378670545`*^9, 3.476062170676976*^9}]
}, Open  ]]
}, Open  ]],

Cell["To obtain the best fit model function", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fitfun", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"model", "[", "x", "]"}], "/.", " ", 
   RowBox[{"result", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.476030828739483*^9, 3.476030833596467*^9}, {
  3.4760309418220882`*^9, 3.4760309425631533`*^9}, {3.4760309836021647`*^9, 
  3.476030984693734*^9}}],

Cell[BoxData[
 RowBox[{"2.185933476719971`", "\[InvisibleSpace]", "+", 
  RowBox[{"3.4198982258872506`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5.571191094293171`"}], "+", "x"}], ")"}], 
      "2"]}]]}]}]], "Output",
 CellChangeTimes->{
  3.4737859471887693`*^9, 3.4760243333095136`*^9, 3.476024577340413*^9, 
   3.47603083455785*^9, 3.476030943194061*^9, {3.4760309806178737`*^9, 
   3.476030985534944*^9}, 3.476031060522771*^9, 3.4760528379271407`*^9, 
   3.476062170727048*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fitfun", "[", "1.2", "]"}]], "Input"],

Cell[BoxData["2.1861760892292734`"], "Output",
 CellChangeTimes->{3.473785947379043*^9, 3.476024333359586*^9, 
  3.4760245773804703`*^9, 3.4760308443919907`*^9, 3.476031060562829*^9, 
  3.4760528379872274`*^9, 3.476062170787134*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xup", "=", 
  RowBox[{"Max", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["18.82`"], "Output",
 CellChangeTimes->{3.4737859474191008`*^9, 3.476024333399643*^9, 
  3.476024577420528*^9, 3.4760310606129007`*^9, 3.4760528380473137`*^9, 
  3.4760621708372064`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xdown", "=", 
  RowBox[{"Min", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{3.4737859474591584`*^9, 3.476024333439701*^9, 
  3.4760245774605856`*^9, 3.4760309093253603`*^9, 3.4760310606629725`*^9, 
  3.4760528381074*^9, 3.4760621708872786`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fitfun", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "xdown", ",", "xup"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47603085750084*^9, 3.4760308614465137`*^9}, {
  3.4760309327290125`*^9, 3.4760309379865727`*^9}, {3.476031042296563*^9, 
  3.4760310463924527`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF2nk8VN//OHB37Ps2M8g6Y2bsQqUsNS+SSkJKJJW9klC2lC1bJWWvLEW2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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{5., 2.5},
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.4737859480099506`*^9, 3.476024333549859*^9, 3.476024577520672*^9, 
   3.476030862658256*^9, {3.476030912139406*^9, 3.4760309486218653`*^9}, {
   3.4760310473037634`*^9, 3.4760310607330737`*^9}, 3.4760528381875153`*^9, 
   3.4760621709573793`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pl1", ",", "pl3"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF2nk8VN//OHB37Ps2M8g6Y2bsQqUsNS+SSkJKJJW9klC2lC1bJWWvLEW2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      "]]}}, 
   {GrayLevel[0], PointBox[CompressedData["
1:eJw1lAtQVGUYhkHk4rrF4u4iKLAXFtjlurta4AX/17AUcgxNqQhhFMFLDskg
y0AwVCNpKDBkcZNEQUhDuTSQpqLFJRktGU0RS0t0InUFF9x1AReIPf/vN3Pm
zJw55z3v9z3v/8k2f7wuaYaNjc2W6ct6p2UgsVElB6PH9aQ/S9Swsn+ECB7L
834wPCUdJmVcUbuJhE7cLhK59JNju8J5t2pGSUKrtr806zHJ068945X3glS+
41n/9WEzSeZqknx5o2X/9oER9r4NlhRK/AvKjMSqniWagda6zEuqsyb2vR2G
Ta3Br7XfI8+5383E08IDNwemDEzPAbxzyqx7iQZyq8Yq6IjSE5GGL1pGySrO
8CykXr6T7T0+RqbFphV5eNH093FxnZGorHJKPuqfnJOPJoyRinJrvYI9mwO2
xcptweMEndEwJ/DVrctmIJx7IMC8TkedJdQB1I8ASd3NJr6tEzj7DS6w1F/K
qd8gAPU3B7yLN3oOxQoh4RoSojg3WSDpcwH1K8SEiTd7aKUYVjdxRSJ8u6X+
ikojAvUvxlJhhaJE4QbKwxWRVTHXJPnuoP24wtw98H3mGlekcgbnIvLtfwed
bs0F7c8Nm7pO9LbfEYPyc0OD8c+dJxVC0H7d4b+/PTj/8Bys4wTnod2tWNmy
k8/6n490nTYsyssZlPd8JHXaH1m7eDY+4YB5YHwopuQh3xELuPJEhCQwMSLD
Qp5Y8ek94REvKK7QTTLeXoivWqR/t3CScPbiJOidSJQtXvFy3lKEl4kkVdFT
jK8Uun25fddrpljepPjqYZLoyqA9m6cMK8YH9T9n2jM/MviHnZfKxXZsvjK4
9Rw5mvsGn/mTQ8hz2eW0wY7NW47+WW2TimUOoH7liO443ZRyZxabvzeKohcc
y6+2B/XvDUVO7Ju53Q6MhwIDV2Y3FaU4gvajwPu7yL3PZDzGRwFlYnZZ21IB
aL59UNhw/W56rzPj5QP+5YUVcXwhfv/NWj7Y+4tFrH1PxPj5Ykp3u3HJKRHo
efCFbe3Rt2SZQsbTF7VBDcPl09/TfPohszG23HDuJV8/lBZcHVPFi1le/VC2
7/TVixuFjLcSVfK9+w55C1h+ldCFnY3KKHVmPFRI0ZDQhV3OLM8qHAgsT8zc
68LyoMLI8p7km448xsMfnien0sp6eIyHP6QtXhdW73ZgPPxRGBdaez7mZV4C
sOUD9fDKYh7jEYBFg6pFfr02jEcA1pSpK76Z5k15BAJ/7eh1z7VlPAJReTfW
t6P5BaE8gjCa8uzXSJmF5SsI+bvJd9JcCzv/QairDHkebzGzfROMPoFHaeof
ZkJ5BCPdpnNjW9QYoTyC0eUx0/PUDjPbFyHwyehbkZwywvZTCAwLy4d/XGdm
+zEEfLuSuK5qI6HzUCP7RkJjk3SE6q1WQ+d2cDI+f4jQ+aixNWKyfHn2I6p/
XI3xTXsM22qMbJ+pUWB4Lp2pYPvQXoON46XHtF3/ETo/DVIfuD5L63hA/79J
A4cL1R82btcTOk8NNM1jZ15fbyBce20apPXlXDL0DbPzqcGjyqr7YU1Guv/c
tTj1UYvHw34z259aNP8j1K//yUj3b7oWrtsyVmk+NbDzrKX93h8iXJ6uafH5
QNqQLtxE/gfq9cCO
     "]], {{LineBox[{{1., 1.174306}, {1., 0.574306}}], 
      LineBox[{Offset[{1.5, 0}, {1., 1.174306}], 
        Offset[{-1.5, 0}, {1., 1.174306}]}], 
      LineBox[{Offset[{1.5, 0}, {1., 0.574306}], 
        Offset[{-1.5, 0}, {1., 0.574306}]}]}, {
      LineBox[{{1.18, 1.298132}, {1.18, 0.698132}}], 
      LineBox[{Offset[{1.5, 0}, {1.18, 1.298132}], 
        Offset[{-1.5, 0}, {1.18, 1.298132}]}], 
      LineBox[{Offset[{1.5, 0}, {1.18, 0.698132}], 
        Offset[{-1.5, 0}, {1.18, 0.698132}]}]}, {
      LineBox[{{1.36, 0.8333349999999999}, {1.36, 0.23333500000000001`}}], 
      LineBox[{Offset[{1.5, 0}, {1.36, 0.8333349999999999}], 
        Offset[{-1.5, 0}, {1.36, 0.8333349999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {1.36, 0.23333500000000001`}], 
        Offset[{-1.5, 0}, {1.36, 0.23333500000000001`}]}]}, {
      LineBox[{{1.54, 1.127465}, {1.54, 0.5274650000000001}}], 
      LineBox[{Offset[{1.5, 0}, {1.54, 1.127465}], 
        Offset[{-1.5, 0}, {1.54, 1.127465}]}], 
      LineBox[{Offset[{1.5, 0}, {1.54, 0.5274650000000001}], 
        Offset[{-1.5, 0}, {1.54, 0.5274650000000001}]}]}, {
      LineBox[{{1.72, 1.776216}, {1.72, 1.176216}}], 
      LineBox[{Offset[{1.5, 0}, {1.72, 1.776216}], 
        Offset[{-1.5, 0}, {1.72, 1.776216}]}], 
      LineBox[{Offset[{1.5, 0}, {1.72, 1.176216}], 
        Offset[{-1.5, 0}, {1.72, 1.176216}]}]}, {
      LineBox[{{1.9, 1.4812530000000002`}, {1.9, 0.8812530000000001}}], 
      LineBox[{Offset[{1.5, 0}, {1.9, 1.4812530000000002`}], 
        Offset[{-1.5, 0}, {1.9, 1.4812530000000002`}]}], 
      LineBox[{Offset[{1.5, 0}, {1.9, 0.8812530000000001}], 
        Offset[{-1.5, 0}, {1.9, 0.8812530000000001}]}]}, {
      LineBox[{{2.08, 1.587244}, {2.08, 0.987244}}], 
      LineBox[{Offset[{1.5, 0}, {2.08, 1.587244}], 
        Offset[{-1.5, 0}, {2.08, 1.587244}]}], 
      LineBox[{Offset[{1.5, 0}, {2.08, 0.987244}], 
        Offset[{-1.5, 0}, {2.08, 0.987244}]}]}, {
      LineBox[{{2.26, 1.65795}, {2.26, 1.05795}}], 
      LineBox[{Offset[{1.5, 0}, {2.26, 1.65795}], 
        Offset[{-1.5, 0}, {2.26, 1.65795}]}], 
      LineBox[{Offset[{1.5, 0}, {2.26, 1.05795}], 
        Offset[{-1.5, 0}, {2.26, 1.05795}]}]}, {
      LineBox[{{2.44, 0.823707}, {2.44, 0.22370700000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {2.44, 0.823707}], 
        Offset[{-1.5, 0}, {2.44, 0.823707}]}], 
      LineBox[{Offset[{1.5, 0}, {2.44, 0.22370700000000004`}], 
        Offset[{-1.5, 0}, {2.44, 0.22370700000000004`}]}]}, {
      LineBox[{{2.62, 1.362476}, {2.62, 0.7624759999999999}}], 
      LineBox[{Offset[{1.5, 0}, {2.62, 1.362476}], 
        Offset[{-1.5, 0}, {2.62, 1.362476}]}], 
      LineBox[{Offset[{1.5, 0}, {2.62, 0.7624759999999999}], 
        Offset[{-1.5, 0}, {2.62, 0.7624759999999999}]}]}, {
      LineBox[{{2.8, 1.324384}, {2.8, 0.7243839999999999}}], 
      LineBox[{Offset[{1.5, 0}, {2.8, 1.324384}], 
        Offset[{-1.5, 0}, {2.8, 1.324384}]}], 
      LineBox[{Offset[{1.5, 0}, {2.8, 0.7243839999999999}], 
        Offset[{-1.5, 0}, {2.8, 0.7243839999999999}]}]}, {
      LineBox[{{2.98, 1.844074}, {2.98, 1.244074}}], 
      LineBox[{Offset[{1.5, 0}, {2.98, 1.844074}], 
        Offset[{-1.5, 0}, {2.98, 1.844074}]}], 
      LineBox[{Offset[{1.5, 0}, {2.98, 1.244074}], 
        Offset[{-1.5, 0}, {2.98, 1.244074}]}]}, {
      LineBox[{{3.16, 1.923569}, {3.16, 1.323569}}], 
      LineBox[{Offset[{1.5, 0}, {3.16, 1.923569}], 
        Offset[{-1.5, 0}, {3.16, 1.923569}]}], 
      LineBox[{Offset[{1.5, 0}, {3.16, 1.323569}], 
        Offset[{-1.5, 0}, {3.16, 1.323569}]}]}, {
      LineBox[{{3.34, 1.590548}, {3.34, 0.990548}}], 
      LineBox[{Offset[{1.5, 0}, {3.34, 1.590548}], 
        Offset[{-1.5, 0}, {3.34, 1.590548}]}], 
      LineBox[{Offset[{1.5, 0}, {3.34, 0.990548}], 
        Offset[{-1.5, 0}, {3.34, 0.990548}]}]}, {
      LineBox[{{3.52, 1.88593}, {3.52, 1.28593}}], 
      LineBox[{Offset[{1.5, 0}, {3.52, 1.88593}], 
        Offset[{-1.5, 0}, {3.52, 1.88593}]}], 
      LineBox[{Offset[{1.5, 0}, {3.52, 1.28593}], 
        Offset[{-1.5, 0}, {3.52, 1.28593}]}]}, {
      LineBox[{{3.7, 2.4417739999999997`}, {3.7, 1.8417739999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {3.7, 2.4417739999999997`}], 
        Offset[{-1.5, 0}, {3.7, 2.4417739999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {3.7, 1.8417739999999998`}], 
        Offset[{-1.5, 0}, {3.7, 1.8417739999999998`}]}]}, {
      LineBox[{{3.88, 2.58047}, {3.88, 1.9804700000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {3.88, 2.58047}], 
        Offset[{-1.5, 0}, {3.88, 2.58047}]}], 
      LineBox[{Offset[{1.5, 0}, {3.88, 1.9804700000000002`}], 
        Offset[{-1.5, 0}, {3.88, 1.9804700000000002`}]}]}, {
      LineBox[{{4.06, 3.077337}, {4.06, 2.4773370000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {4.06, 3.077337}], 
        Offset[{-1.5, 0}, {4.06, 3.077337}]}], 
      LineBox[{Offset[{1.5, 0}, {4.06, 2.4773370000000003`}], 
        Offset[{-1.5, 0}, {4.06, 2.4773370000000003`}]}]}, {
      LineBox[{{4.24, 3.300513}, {4.24, 2.7005130000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {4.24, 3.300513}], 
        Offset[{-1.5, 0}, {4.24, 3.300513}]}], 
      LineBox[{Offset[{1.5, 0}, {4.24, 2.7005130000000004`}], 
        Offset[{-1.5, 0}, {4.24, 2.7005130000000004`}]}]}, {
      LineBox[{{4.42, 4.383662}, {4.42, 3.7836620000000005`}}], 
      LineBox[{Offset[{1.5, 0}, {4.42, 4.383662}], 
        Offset[{-1.5, 0}, {4.42, 4.383662}]}], 
      LineBox[{Offset[{1.5, 0}, {4.42, 3.7836620000000005`}], 
        Offset[{-1.5, 0}, {4.42, 3.7836620000000005`}]}]}, {
      LineBox[{{4.6, 5.138485}, {4.6, 4.5384850000000005`}}], 
      LineBox[{Offset[{1.5, 0}, {4.6, 5.138485}], 
        Offset[{-1.5, 0}, {4.6, 5.138485}]}], 
      LineBox[{Offset[{1.5, 0}, {4.6, 4.5384850000000005`}], 
        Offset[{-1.5, 0}, {4.6, 4.5384850000000005`}]}]}, {
      LineBox[{{4.78, 4.761056}, {4.78, 4.161056}}], 
      LineBox[{Offset[{1.5, 0}, {4.78, 4.761056}], 
        Offset[{-1.5, 0}, {4.78, 4.761056}]}], 
      LineBox[{Offset[{1.5, 0}, {4.78, 4.161056}], 
        Offset[{-1.5, 0}, {4.78, 4.161056}]}]}, {
      LineBox[{{4.96, 5.620244}, {4.96, 5.020244}}], 
      LineBox[{Offset[{1.5, 0}, {4.96, 5.620244}], 
        Offset[{-1.5, 0}, {4.96, 5.620244}]}], 
      LineBox[{Offset[{1.5, 0}, {4.96, 5.020244}], 
        Offset[{-1.5, 0}, {4.96, 5.020244}]}]}, {
      LineBox[{{5.14, 5.348011}, {5.14, 4.748011}}], 
      LineBox[{Offset[{1.5, 0}, {5.14, 5.348011}], 
        Offset[{-1.5, 0}, {5.14, 5.348011}]}], 
      LineBox[{Offset[{1.5, 0}, {5.14, 4.748011}], 
        Offset[{-1.5, 0}, {5.14, 4.748011}]}]}, {
      LineBox[{{5.32, 6.335729}, {5.32, 5.735729}}], 
      LineBox[{Offset[{1.5, 0}, {5.32, 6.335729}], 
        Offset[{-1.5, 0}, {5.32, 6.335729}]}], 
      LineBox[{Offset[{1.5, 0}, {5.32, 5.735729}], 
        Offset[{-1.5, 0}, {5.32, 5.735729}]}]}, {
      LineBox[{{5.5, 6.684887}, {5.5, 6.084887}}], 
      LineBox[{Offset[{1.5, 0}, {5.5, 6.684887}], 
        Offset[{-1.5, 0}, {5.5, 6.684887}]}], 
      LineBox[{Offset[{1.5, 0}, {5.5, 6.084887}], 
        Offset[{-1.5, 0}, {5.5, 6.084887}]}]}, {
      LineBox[{{5.68, 5.8766359999999995`}, {5.68, 5.276636}}], 
      LineBox[{Offset[{1.5, 0}, {5.68, 5.8766359999999995`}], 
        Offset[{-1.5, 0}, {5.68, 5.8766359999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {5.68, 5.276636}], 
        Offset[{-1.5, 0}, {5.68, 5.276636}]}]}, {
      LineBox[{{5.86, 6.259995}, {5.86, 5.659995}}], 
      LineBox[{Offset[{1.5, 0}, {5.86, 6.259995}], 
        Offset[{-1.5, 0}, {5.86, 6.259995}]}], 
      LineBox[{Offset[{1.5, 0}, {5.86, 5.659995}], 
        Offset[{-1.5, 0}, {5.86, 5.659995}]}]}, {
      LineBox[{{6.04, 5.765587}, {6.04, 5.165587}}], 
      LineBox[{Offset[{1.5, 0}, {6.04, 5.765587}], 
        Offset[{-1.5, 0}, {6.04, 5.765587}]}], 
      LineBox[{Offset[{1.5, 0}, {6.04, 5.165587}], 
        Offset[{-1.5, 0}, {6.04, 5.165587}]}]}, {
      LineBox[{{6.22, 5.085814}, {6.22, 4.485814}}], 
      LineBox[{Offset[{1.5, 0}, {6.22, 5.085814}], 
        Offset[{-1.5, 0}, {6.22, 5.085814}]}], 
      LineBox[{Offset[{1.5, 0}, {6.22, 4.485814}], 
        Offset[{-1.5, 0}, {6.22, 4.485814}]}]}, {
      LineBox[{{6.4, 4.9548239999999995`}, {6.4, 4.354824}}], 
      LineBox[{Offset[{1.5, 0}, {6.4, 4.9548239999999995`}], 
        Offset[{-1.5, 0}, {6.4, 4.9548239999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {6.4, 4.354824}], 
        Offset[{-1.5, 0}, {6.4, 4.354824}]}]}, {
      LineBox[{{6.58, 3.853078}, {6.58, 3.2530780000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {6.58, 3.853078}], 
        Offset[{-1.5, 0}, {6.58, 3.853078}]}], 
      LineBox[{Offset[{1.5, 0}, {6.58, 3.2530780000000004`}], 
        Offset[{-1.5, 0}, {6.58, 3.2530780000000004`}]}]}, {
      LineBox[{{6.76, 4.18979}, {6.76, 3.5897900000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {6.76, 4.18979}], 
        Offset[{-1.5, 0}, {6.76, 4.18979}]}], 
      LineBox[{Offset[{1.5, 0}, {6.76, 3.5897900000000003`}], 
        Offset[{-1.5, 0}, {6.76, 3.5897900000000003`}]}]}, {
      LineBox[{{6.94, 3.7034759999999998`}, {6.94, 3.103476}}], 
      LineBox[{Offset[{1.5, 0}, {6.94, 3.7034759999999998`}], 
        Offset[{-1.5, 0}, {6.94, 3.7034759999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {6.94, 3.103476}], 
        Offset[{-1.5, 0}, {6.94, 3.103476}]}]}, {
      LineBox[{{7.12, 3.1813029999999998`}, {7.12, 2.581303}}], 
      LineBox[{Offset[{1.5, 0}, {7.12, 3.1813029999999998`}], 
        Offset[{-1.5, 0}, {7.12, 3.1813029999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {7.12, 2.581303}], 
        Offset[{-1.5, 0}, {7.12, 2.581303}]}]}, {
      LineBox[{{7.3, 2.079117}, {7.3, 1.479117}}], 
      LineBox[{Offset[{1.5, 0}, {7.3, 2.079117}], 
        Offset[{-1.5, 0}, {7.3, 2.079117}]}], 
      LineBox[{Offset[{1.5, 0}, {7.3, 1.479117}], 
        Offset[{-1.5, 0}, {7.3, 1.479117}]}]}, {
      LineBox[{{7.48, 2.203956}, {7.48, 1.603956}}], 
      LineBox[{Offset[{1.5, 0}, {7.48, 2.203956}], 
        Offset[{-1.5, 0}, {7.48, 2.203956}]}], 
      LineBox[{Offset[{1.5, 0}, {7.48, 1.603956}], 
        Offset[{-1.5, 0}, {7.48, 1.603956}]}]}, {
      LineBox[{{7.66, 2.209748}, {7.66, 1.609748}}], 
      LineBox[{Offset[{1.5, 0}, {7.66, 2.209748}], 
        Offset[{-1.5, 0}, {7.66, 2.209748}]}], 
      LineBox[{Offset[{1.5, 0}, {7.66, 1.609748}], 
        Offset[{-1.5, 0}, {7.66, 1.609748}]}]}, {
      LineBox[{{7.84, 2.4583139999999997`}, {7.84, 1.8583139999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {7.84, 2.4583139999999997`}], 
        Offset[{-1.5, 0}, {7.84, 2.4583139999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {7.84, 1.8583139999999998`}], 
        Offset[{-1.5, 0}, {7.84, 1.8583139999999998`}]}]}, {
      LineBox[{{8.02, 2.257183}, {8.02, 1.6571829999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {8.02, 2.257183}], 
        Offset[{-1.5, 0}, {8.02, 2.257183}]}], 
      LineBox[{Offset[{1.5, 0}, {8.02, 1.6571829999999999`}], 
        Offset[{-1.5, 0}, {8.02, 1.6571829999999999`}]}]}, {
      LineBox[{{8.2, 2.2774959999999997`}, {8.2, 1.6774959999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {8.2, 2.2774959999999997`}], 
        Offset[{-1.5, 0}, {8.2, 2.2774959999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {8.2, 1.6774959999999999`}], 
        Offset[{-1.5, 0}, {8.2, 1.6774959999999999`}]}]}, {
      LineBox[{{8.38, 3.0411099999999998`}, {8.38, 2.44111}}], 
      LineBox[{Offset[{1.5, 0}, {8.38, 3.0411099999999998`}], 
        Offset[{-1.5, 0}, {8.38, 3.0411099999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {8.38, 2.44111}], 
        Offset[{-1.5, 0}, {8.38, 2.44111}]}]}, {
      LineBox[{{8.56, 2.98445}, {8.56, 2.38445}}], 
      LineBox[{Offset[{1.5, 0}, {8.56, 2.98445}], 
        Offset[{-1.5, 0}, {8.56, 2.98445}]}], 
      LineBox[{Offset[{1.5, 0}, {8.56, 2.38445}], 
        Offset[{-1.5, 0}, {8.56, 2.38445}]}]}, {
      LineBox[{{8.74, 2.685319}, {8.74, 2.085319}}], 
      LineBox[{Offset[{1.5, 0}, {8.74, 2.685319}], 
        Offset[{-1.5, 0}, {8.74, 2.685319}]}], 
      LineBox[{Offset[{1.5, 0}, {8.74, 2.085319}], 
        Offset[{-1.5, 0}, {8.74, 2.085319}]}]}, {
      LineBox[{{8.92, 3.83247}, {8.92, 3.23247}}], 
      LineBox[{Offset[{1.5, 0}, {8.92, 3.83247}], 
        Offset[{-1.5, 0}, {8.92, 3.83247}]}], 
      LineBox[{Offset[{1.5, 0}, {8.92, 3.23247}], 
        Offset[{-1.5, 0}, {8.92, 3.23247}]}]}, {
      LineBox[{{9.1, 2.7165199999999996`}, {9.1, 2.11652}}], 
      LineBox[{
       Offset[{1.5, 0}, {9.1, 2.7165199999999996`}], 
        Offset[{-1.5, 0}, {9.1, 2.7165199999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.1, 2.11652}], 
        Offset[{-1.5, 0}, {9.1, 2.11652}]}]}, {
      LineBox[{{9.28, 3.0803439999999997`}, {9.28, 2.480344}}], 
      LineBox[{Offset[{1.5, 0}, {9.28, 3.0803439999999997`}], 
        Offset[{-1.5, 0}, {9.28, 3.0803439999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.28, 2.480344}], 
        Offset[{-1.5, 0}, {9.28, 2.480344}]}]}, {
      LineBox[{{9.46, 3.5326329999999997`}, {9.46, 2.932633}}], 
      LineBox[{Offset[{1.5, 0}, {9.46, 3.5326329999999997`}], 
        Offset[{-1.5, 0}, {9.46, 3.5326329999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.46, 2.932633}], 
        Offset[{-1.5, 0}, {9.46, 2.932633}]}]}, {
      LineBox[{{9.64, 3.0043659999999996`}, {9.64, 2.404366}}], 
      LineBox[{Offset[{1.5, 0}, {9.64, 3.0043659999999996`}], 
        Offset[{-1.5, 0}, {9.64, 3.0043659999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.64, 2.404366}], 
        Offset[{-1.5, 0}, {9.64, 2.404366}]}]}, {
      LineBox[{{9.82, 3.147899}, {9.82, 2.547899}}], 
      LineBox[{Offset[{1.5, 0}, {9.82, 3.147899}], 
        Offset[{-1.5, 0}, {9.82, 3.147899}]}], 
      LineBox[{Offset[{1.5, 0}, {9.82, 2.547899}], 
        Offset[{-1.5, 0}, {9.82, 2.547899}]}]}, {
      LineBox[{{10., 3.2289849999999998`}, {10., 2.628985}}], 
      LineBox[{Offset[{1.5, 0}, {10., 3.2289849999999998`}], 
        Offset[{-1.5, 0}, {10., 3.2289849999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.628985}], 
        Offset[{-1.5, 0}, {10., 2.628985}]}]}, {
      LineBox[{{10.18, 3.5663609999999997`}, {10.18, 2.966361}}], 
      LineBox[{Offset[{1.5, 0}, {10.18, 3.5663609999999997`}], 
        Offset[{-1.5, 0}, {10.18, 3.5663609999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {10.18, 2.966361}], 
        Offset[{-1.5, 0}, {10.18, 2.966361}]}]}, {
      LineBox[{{10.36, 4.359317}, {10.36, 3.7593170000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {10.36, 4.359317}], 
        Offset[{-1.5, 0}, {10.36, 4.359317}]}], 
      LineBox[{Offset[{1.5, 0}, {10.36, 3.7593170000000002`}], 
        Offset[{-1.5, 0}, {10.36, 3.7593170000000002`}]}]}, {
      LineBox[{{10.54, 4.279717}, {10.54, 3.679717}}], 
      LineBox[{Offset[{1.5, 0}, {10.54, 4.279717}], 
        Offset[{-1.5, 0}, {10.54, 4.279717}]}], 
      LineBox[{Offset[{1.5, 0}, {10.54, 3.679717}], 
        Offset[{-1.5, 0}, {10.54, 3.679717}]}]}, {
      LineBox[{{10.72, 5.062072}, {10.72, 4.462072}}], 
      LineBox[{Offset[{1.5, 0}, {10.72, 5.062072}], 
        Offset[{-1.5, 0}, {10.72, 5.062072}]}], 
      LineBox[{Offset[{1.5, 0}, {10.72, 4.462072}], 
        Offset[{-1.5, 0}, {10.72, 4.462072}]}]}, {
      LineBox[{{10.9, 5.385152}, {10.9, 4.785152}}], 
      LineBox[{Offset[{1.5, 0}, {10.9, 5.385152}], 
        Offset[{-1.5, 0}, {10.9, 5.385152}]}], 
      LineBox[{Offset[{1.5, 0}, {10.9, 4.785152}], 
        Offset[{-1.5, 0}, {10.9, 4.785152}]}]}, {
      LineBox[{{11.08, 5.469173}, {11.08, 4.869173}}], 
      LineBox[{Offset[{1.5, 0}, {11.08, 5.469173}], 
        Offset[{-1.5, 0}, {11.08, 5.469173}]}], 
      LineBox[{Offset[{1.5, 0}, {11.08, 4.869173}], 
        Offset[{-1.5, 0}, {11.08, 4.869173}]}]}, {
      LineBox[{{11.26, 5.168291}, {11.26, 4.568291}}], 
      LineBox[{Offset[{1.5, 0}, {11.26, 5.168291}], 
        Offset[{-1.5, 0}, {11.26, 5.168291}]}], 
      LineBox[{Offset[{1.5, 0}, {11.26, 4.568291}], 
        Offset[{-1.5, 0}, {11.26, 4.568291}]}]}, {
      LineBox[{{11.44, 5.0623059999999995`}, {11.44, 4.462306}}], 
      LineBox[{Offset[{1.5, 0}, {11.44, 5.0623059999999995`}], 
        Offset[{-1.5, 0}, {11.44, 5.0623059999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {11.44, 4.462306}], 
        Offset[{-1.5, 0}, {11.44, 4.462306}]}]}, {
      LineBox[{{11.62, 5.233535}, {11.62, 4.633535}}], 
      LineBox[{Offset[{1.5, 0}, {11.62, 5.233535}], 
        Offset[{-1.5, 0}, {11.62, 5.233535}]}], 
      LineBox[{Offset[{1.5, 0}, {11.62, 4.633535}], 
        Offset[{-1.5, 0}, {11.62, 4.633535}]}]}, {
      LineBox[{{11.8, 5.641957}, {11.8, 5.041957}}], 
      LineBox[{Offset[{1.5, 0}, {11.8, 5.641957}], 
        Offset[{-1.5, 0}, {11.8, 5.641957}]}], 
      LineBox[{Offset[{1.5, 0}, {11.8, 5.041957}], 
        Offset[{-1.5, 0}, {11.8, 5.041957}]}]}, {
      LineBox[{{11.98, 5.141552}, {11.98, 4.541552}}], 
      LineBox[{Offset[{1.5, 0}, {11.98, 5.141552}], 
        Offset[{-1.5, 0}, {11.98, 5.141552}]}], 
      LineBox[{Offset[{1.5, 0}, {11.98, 4.541552}], 
        Offset[{-1.5, 0}, {11.98, 4.541552}]}]}, {
      LineBox[{{12.16, 4.334773}, {12.16, 3.7347730000000006`}}], 
      LineBox[{Offset[{1.5, 0}, {12.16, 4.334773}], 
        Offset[{-1.5, 0}, {12.16, 4.334773}]}], 
      LineBox[{Offset[{1.5, 0}, {12.16, 3.7347730000000006`}], 
        Offset[{-1.5, 0}, {12.16, 3.7347730000000006`}]}]}, {
      LineBox[{{12.34, 4.248958}, {12.34, 3.6489580000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {12.34, 4.248958}], 
        Offset[{-1.5, 0}, {12.34, 4.248958}]}], 
      LineBox[{Offset[{1.5, 0}, {12.34, 3.6489580000000004`}], 
        Offset[{-1.5, 0}, {12.34, 3.6489580000000004`}]}]}, {
      LineBox[{{12.52, 4.271291}, {12.52, 3.671291}}], 
      LineBox[{Offset[{1.5, 0}, {12.52, 4.271291}], 
        Offset[{-1.5, 0}, {12.52, 4.271291}]}], 
      LineBox[{Offset[{1.5, 0}, {12.52, 3.671291}], 
        Offset[{-1.5, 0}, {12.52, 3.671291}]}]}, {
      LineBox[{{12.7, 4.6822989999999995`}, {12.7, 4.082299}}], 
      LineBox[{Offset[{1.5, 0}, {12.7, 4.6822989999999995`}], 
        Offset[{-1.5, 0}, {12.7, 4.6822989999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {12.7, 4.082299}], 
        Offset[{-1.5, 0}, {12.7, 4.082299}]}]}, {
      LineBox[{{12.88, 3.553825}, {12.88, 2.953825}}], 
      LineBox[{Offset[{1.5, 0}, {12.88, 3.553825}], 
        Offset[{-1.5, 0}, {12.88, 3.553825}]}], 
      LineBox[{Offset[{1.5, 0}, {12.88, 2.953825}], 
        Offset[{-1.5, 0}, {12.88, 2.953825}]}]}, {
      LineBox[{{13.06, 3.6513649999999997`}, {13.06, 3.051365}}], 
      LineBox[{Offset[{1.5, 0}, {13.06, 3.6513649999999997`}], 
        Offset[{-1.5, 0}, {13.06, 3.6513649999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.06, 3.051365}], 
        Offset[{-1.5, 0}, {13.06, 3.051365}]}]}, {
      LineBox[{{13.24, 3.1067869999999997`}, {13.24, 2.506787}}], 
      LineBox[{Offset[{1.5, 0}, {13.24, 3.1067869999999997`}], 
        Offset[{-1.5, 0}, {13.24, 3.1067869999999997`}]}], 
      LineBox[{
       Offset[{1.5, 0}, {13.24, 2.506787}], 
        Offset[{-1.5, 0}, {13.24, 2.506787}]}]}, {
      LineBox[{{13.42, 3.217352}, {13.42, 2.6173520000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {13.42, 3.217352}], 
        Offset[{-1.5, 0}, {13.42, 3.217352}]}], 
      LineBox[{Offset[{1.5, 0}, {13.42, 2.6173520000000003`}], 
        Offset[{-1.5, 0}, {13.42, 2.6173520000000003`}]}]}, {
      LineBox[{{13.6, 3.6209379999999998`}, {13.6, 3.020938}}], 
      LineBox[{Offset[{1.5, 0}, {13.6, 3.6209379999999998`}], 
        Offset[{-1.5, 0}, {13.6, 3.6209379999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.6, 3.020938}], 
        Offset[{-1.5, 0}, {13.6, 3.020938}]}]}, {
      LineBox[{{13.78, 2.4045669999999997`}, {13.78, 1.8045669999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {13.78, 2.4045669999999997`}], 
        Offset[{-1.5, 0}, {13.78, 2.4045669999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.78, 1.8045669999999998`}], 
        Offset[{-1.5, 0}, {13.78, 1.8045669999999998`}]}]}, {
      LineBox[{{13.96, 3.0410079999999997`}, {13.96, 2.441008}}], 
      LineBox[{Offset[{1.5, 0}, {13.96, 3.0410079999999997`}], 
        Offset[{-1.5, 0}, {13.96, 3.0410079999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.96, 2.441008}], 
        Offset[{-1.5, 0}, {13.96, 2.441008}]}]}, {
      LineBox[{{14.14, 2.4870609999999997`}, {14.14, 1.8870609999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {14.14, 2.4870609999999997`}], 
        Offset[{-1.5, 0}, {14.14, 2.4870609999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {14.14, 1.8870609999999999`}], 
        Offset[{-1.5, 0}, {14.14, 1.8870609999999999`}]}]}, {
      LineBox[{{14.32, 2.030899}, {14.32, 1.430899}}], 
      LineBox[{Offset[{1.5, 0}, {14.32, 2.030899}], 
        Offset[{-1.5, 0}, {14.32, 2.030899}]}], 
      LineBox[{Offset[{1.5, 0}, {14.32, 1.430899}], 
        Offset[{-1.5, 0}, {14.32, 1.430899}]}]}, {
      LineBox[{{14.5, 2.058127}, {14.5, 1.458127}}], 
      LineBox[{Offset[{1.5, 0}, {14.5, 2.058127}], 
        Offset[{-1.5, 0}, {14.5, 2.058127}]}], 
      LineBox[{Offset[{1.5, 0}, {14.5, 1.458127}], 
        Offset[{-1.5, 0}, {14.5, 1.458127}]}]}, {
      LineBox[{{14.68, 2.081037}, {14.68, 1.481037}}], 
      LineBox[{Offset[{1.5, 0}, {14.68, 2.081037}], 
        Offset[{-1.5, 0}, {14.68, 2.081037}]}], 
      LineBox[{Offset[{1.5, 0}, {14.68, 1.481037}], 
        Offset[{-1.5, 0}, {14.68, 1.481037}]}]}, {
      LineBox[{{14.86, 1.799114}, {14.86, 1.199114}}], 
      LineBox[{Offset[{1.5, 0}, {14.86, 1.799114}], 
        Offset[{-1.5, 0}, {14.86, 1.799114}]}], 
      LineBox[{Offset[{1.5, 0}, {14.86, 1.199114}], 
        Offset[{-1.5, 0}, {14.86, 1.199114}]}]}, {
      LineBox[{{15.04, 1.789122}, {15.04, 1.189122}}], 
      LineBox[{Offset[{1.5, 0}, {15.04, 1.789122}], 
        Offset[{-1.5, 0}, {15.04, 1.789122}]}], 
      LineBox[{Offset[{1.5, 0}, {15.04, 1.189122}], 
        Offset[{-1.5, 0}, {15.04, 1.189122}]}]}, {
      LineBox[{{15.22, 1.880747}, {15.22, 1.2807469999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {15.22, 1.880747}], 
        Offset[{-1.5, 0}, {15.22, 1.880747}]}], 
      LineBox[{Offset[{1.5, 0}, {15.22, 1.2807469999999999`}], 
        Offset[{-1.5, 0}, {15.22, 1.2807469999999999`}]}]}, {
      LineBox[{{15.4, 1.763544}, {15.4, 1.163544}}], 
      LineBox[{Offset[{1.5, 0}, {15.4, 1.763544}], 
        Offset[{-1.5, 0}, {15.4, 1.763544}]}], 
      LineBox[{Offset[{1.5, 0}, {15.4, 1.163544}], 
        Offset[{-1.5, 0}, {15.4, 1.163544}]}]}, {
      LineBox[{{15.58, 1.451953}, {15.58, 0.851953}}], 
      LineBox[{Offset[{1.5, 0}, {15.58, 1.451953}], 
        Offset[{-1.5, 0}, {15.58, 1.451953}]}], 
      LineBox[{Offset[{1.5, 0}, {15.58, 0.851953}], 
        Offset[{-1.5, 0}, {15.58, 0.851953}]}]}, {
      LineBox[{{15.76, 1.757694}, {15.76, 1.157694}}], 
      LineBox[{Offset[{1.5, 0}, {15.76, 1.757694}], 
        Offset[{-1.5, 0}, {15.76, 1.757694}]}], 
      LineBox[{Offset[{1.5, 0}, {15.76, 1.157694}], 
        Offset[{-1.5, 0}, {15.76, 1.157694}]}]}, {
      LineBox[{{15.94, 1.589739}, {15.94, 0.9897389999999999}}], 
      LineBox[{Offset[{1.5, 0}, {15.94, 1.589739}], 
        Offset[{-1.5, 0}, {15.94, 1.589739}]}], 
      LineBox[{Offset[{1.5, 0}, {15.94, 0.9897389999999999}], 
        Offset[{-1.5, 0}, {15.94, 0.9897389999999999}]}]}, {
      LineBox[{{16.12, 1.432981}, {16.12, 0.832981}}], 
      LineBox[{
       Offset[{1.5, 0}, {16.12, 1.432981}], 
        Offset[{-1.5, 0}, {16.12, 1.432981}]}], 
      LineBox[{Offset[{1.5, 0}, {16.12, 0.832981}], 
        Offset[{-1.5, 0}, {16.12, 0.832981}]}]}, {
      LineBox[{{16.3, 1.254391}, {16.3, 0.654391}}], 
      LineBox[{Offset[{1.5, 0}, {16.3, 1.254391}], 
        Offset[{-1.5, 0}, {16.3, 1.254391}]}], 
      LineBox[{Offset[{1.5, 0}, {16.3, 0.654391}], 
        Offset[{-1.5, 0}, {16.3, 0.654391}]}]}, {
      LineBox[{{16.48, 1.096418}, {16.48, 0.49641799999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {16.48, 1.096418}], 
        Offset[{-1.5, 0}, {16.48, 1.096418}]}], 
      LineBox[{Offset[{1.5, 0}, {16.48, 0.49641799999999997`}], 
        Offset[{-1.5, 0}, {16.48, 0.49641799999999997`}]}]}, {
      LineBox[{{16.66, 1.589895}, {16.66, 0.989895}}], 
      LineBox[{Offset[{1.5, 0}, {16.66, 1.589895}], 
        Offset[{-1.5, 0}, {16.66, 1.589895}]}], 
      LineBox[{Offset[{1.5, 0}, {16.66, 0.989895}], 
        Offset[{-1.5, 0}, {16.66, 0.989895}]}]}, {
      LineBox[{{16.84, 1.621293}, {16.84, 1.021293}}], 
      LineBox[{Offset[{1.5, 0}, {16.84, 1.621293}], 
        Offset[{-1.5, 0}, {16.84, 1.621293}]}], 
      LineBox[{Offset[{1.5, 0}, {16.84, 1.021293}], 
        Offset[{-1.5, 0}, {16.84, 1.021293}]}]}, {
      LineBox[{{17.02, 1.042822}, {17.02, 0.442822}}], 
      LineBox[{Offset[{1.5, 0}, {17.02, 1.042822}], 
        Offset[{-1.5, 0}, {17.02, 1.042822}]}], 
      LineBox[{Offset[{1.5, 0}, {17.02, 0.442822}], 
        Offset[{-1.5, 0}, {17.02, 0.442822}]}]}, {
      LineBox[{{17.2, 0.9176089999999999}, {17.2, 0.317609}}], 
      LineBox[{Offset[{1.5, 0}, {17.2, 0.9176089999999999}], 
        Offset[{-1.5, 0}, {17.2, 0.9176089999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {17.2, 0.317609}], 
        Offset[{-1.5, 0}, {17.2, 0.317609}]}]}, {
      LineBox[{{17.38, 1.156651}, {17.38, 0.556651}}], 
      LineBox[{Offset[{1.5, 0}, {17.38, 1.156651}], 
        Offset[{-1.5, 0}, {17.38, 1.156651}]}], 
      LineBox[{Offset[{1.5, 0}, {17.38, 0.556651}], 
        Offset[{-1.5, 0}, {17.38, 0.556651}]}]}, {
      LineBox[{{17.56, 1.32056}, {17.56, 0.7205599999999999}}], 
      LineBox[{Offset[{1.5, 0}, {17.56, 1.32056}], 
        Offset[{-1.5, 0}, {17.56, 1.32056}]}], 
      LineBox[{Offset[{1.5, 0}, {17.56, 0.7205599999999999}], 
        Offset[{-1.5, 0}, {17.56, 0.7205599999999999}]}]}, {
      LineBox[{{17.74, 1.415464}, {17.74, 0.815464}}], 
      LineBox[{Offset[{1.5, 0}, {17.74, 1.415464}], 
        Offset[{-1.5, 0}, {17.74, 1.415464}]}], 
      LineBox[{Offset[{1.5, 0}, {17.74, 0.815464}], 
        Offset[{-1.5, 0}, {17.74, 0.815464}]}]}, {
      LineBox[{{17.92, 1.593023}, {17.92, 0.993023}}], 
      LineBox[{Offset[{1.5, 0}, {17.92, 1.593023}], 
        Offset[{-1.5, 0}, {17.92, 1.593023}]}], 
      LineBox[{Offset[{1.5, 0}, {17.92, 0.993023}], 
        Offset[{-1.5, 0}, {17.92, 0.993023}]}]}, {
      LineBox[{{18.1, 1.792653}, {18.1, 1.192653}}], 
      LineBox[{Offset[{1.5, 0}, {18.1, 1.792653}], 
        Offset[{-1.5, 0}, {18.1, 1.792653}]}], 
      LineBox[{Offset[{1.5, 0}, {18.1, 1.192653}], 
        Offset[{-1.5, 0}, {18.1, 1.192653}]}]}, {
      LineBox[{{18.28, 1.595247}, {18.28, 0.995247}}], 
      LineBox[{Offset[{1.5, 0}, {18.28, 1.595247}], 
        Offset[{-1.5, 0}, {18.28, 1.595247}]}], 
      LineBox[{Offset[{1.5, 0}, {18.28, 0.995247}], 
        Offset[{-1.5, 0}, {18.28, 0.995247}]}]}, {
      LineBox[{{18.46, 1.331297}, {18.46, 0.7312969999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18.46, 1.331297}], 
        Offset[{-1.5, 0}, {18.46, 1.331297}]}], 
      LineBox[{Offset[{1.5, 0}, {18.46, 0.7312969999999999}], 
        Offset[{-1.5, 0}, {18.46, 0.7312969999999999}]}]}, {
      LineBox[{{18.64, 1.265182}, {18.64, 0.6651819999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18.64, 1.265182}], 
        Offset[{-1.5, 0}, {18.64, 1.265182}]}], 
      LineBox[{Offset[{1.5, 0}, {18.64, 0.6651819999999999}], 
        Offset[{-1.5, 0}, {18.64, 0.6651819999999999}]}]}, {
      LineBox[{{18.82, 1.6275060000000001`}, {18.82, 1.027506}}], 
      LineBox[{Offset[{1.5, 0}, {18.82, 1.6275060000000001`}], 
        Offset[{-1.5, 0}, {18.82, 1.6275060000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {18.82, 1.027506}], 
        Offset[{-1.5, 0}, {18.82, 1.027506}]}]}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{5., 2.5},
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.473785948450584*^9, 3.4760243339103775`*^9, 
  3.4760245778110895`*^9, 3.476030922083706*^9, 3.476031061023491*^9, 
  3.47605283851799*^9, 3.4760621712578115`*^9}]
}, Open  ]],

Cell["Show the best fit overlayed on data with errors", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"resids", "=", 
  RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760310938607087`*^9, 3.476031105958104*^9}, 
   3.476031155028664*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1.3117266855814582`"}], ",", 
   RowBox[{"-", "1.1880237353573047`"}], ",", 
   RowBox[{"-", "1.6530805307164935`"}], ",", 
   RowBox[{"-", "1.3594806656586584`"}], ",", 
   RowBox[{"-", "0.7117750548964787`"}], ",", 
   RowBox[{"-", "1.0087297767969836`"}], ",", 
   RowBox[{"-", "0.90640441466732`"}], ",", 
   RowBox[{"-", "0.8422137674067829`"}], ",", 
   RowBox[{"-", "1.6876376059471374`"}], ",", 
   RowBox[{"-", "1.1673876601542867`"}], ",", 
   RowBox[{"-", "1.2350737816264656`"}], ",", 
   RowBox[{"-", "0.7609912748481624`"}], ",", 
   RowBox[{"-", "0.7492403887389212`"}], ",", 
   RowBox[{"-", "1.179182484561064`"}], ",", 
   RowBox[{"-", "1.017248493076347`"}], ",", 
   RowBox[{"-", "0.6380458530469051`"}], ",", 
   RowBox[{"-", "0.7238235379377729`"}], ",", 
   RowBox[{"-", "0.5003242238067203`"}], ",", 
   RowBox[{"-", "0.595401051236434`"}], ",", "0.13477538158674296`", ",", 
   "0.5185375062204329`", ",", 
   RowBox[{"-", "0.22569857753339395`"}], ",", "0.2970655110236313`", ",", 
   RowBox[{"-", "0.25422718722178317`"}], ",", "0.5361057316750131`", ",", 
   "0.787710642123308`", ",", 
   RowBox[{"-", "0.009010771965086484`"}], ",", "0.49385790205347657`", ",", 
   "0.215657674366466`", ",", 
   RowBox[{"-", "0.17091450837707`"}], ",", "0.04312127219336226`", ",", 
   RowBox[{"-", "0.6888569990026667`"}], ",", "0.01681319818258098`", ",", 
   RowBox[{"-", "0.12262132583673546`"}], ",", 
   RowBox[{"-", "0.3352975936476539`"}], ",", 
   RowBox[{"-", "1.1741917492364269`"}], ",", 
   RowBox[{"-", "0.8351059813788155`"}], ",", 
   RowBox[{"-", "0.66217288535693`"}], ",", 
   RowBox[{"-", "0.2883843534306978`"}], ",", 
   RowBox[{"-", "0.39930133525414635`"}], ",", 
   RowBox[{"-", "0.31642848205700735`"}], ",", "0.4889777232256196`", ",", 
   "0.45923018886151823`", ",", "0.17681395371152764`", ",", 
   "1.3339816923317005`", ",", "0.22382586729465448`", ",", 
   "0.5908860382966776`", ",", "1.044920705956399`", ",", 
   "0.5175633709577121`", ",", "0.6615543836901905`", ",", 
   "0.7428632400845294`", ",", "1.0803440470780141`", ",", 
   "1.8733476936221654`", ",", "1.7937686347610238`", ",", 
   "2.5761325337989547`", ",", "2.8992161905968747`", ",", 
   "2.983238643748995`", ",", "2.6823572022279834`", ",", "2.57637240982374`",
    ",", "2.747601484464048`", ",", "3.1560235104235685`", ",", 
   "2.6556185191575246`", ",", "1.848839522000266`", ",", 
   "1.7630245228954133`", ",", "1.785357523168123`", ",", 
   "2.1963655232485073`", ",", "1.0678915232714332`", ",", 
   "1.1654315232777597`", ",", "0.620853523279449`", ",", 
   "0.7314185232798858`", ",", "1.1350045232799948`", ",", 
   RowBox[{"-", "0.0813664767199791`"}], ",", "0.5550745232800272`", ",", 
   "0.0011275232800285195`", ",", 
   RowBox[{"-", "0.455034476719971`"}], ",", 
   RowBox[{"-", "0.42780647671997096`"}], ",", 
   RowBox[{"-", "0.404896476719971`"}], ",", 
   RowBox[{"-", "0.6868194767199709`"}], ",", 
   RowBox[{"-", "0.6968114767199709`"}], ",", 
   RowBox[{"-", "0.6051864767199711`"}], ",", 
   RowBox[{"-", "0.722389476719971`"}], ",", 
   RowBox[{"-", "1.033980476719971`"}], ",", 
   RowBox[{"-", "0.7282394767199709`"}], ",", 
   RowBox[{"-", "0.896194476719971`"}], ",", 
   RowBox[{"-", "1.052952476719971`"}], ",", 
   RowBox[{"-", "1.231542476719971`"}], ",", 
   RowBox[{"-", "1.3895154767199709`"}], ",", 
   RowBox[{"-", "0.8960384767199709`"}], ",", 
   RowBox[{"-", "0.8646404767199709`"}], ",", 
   RowBox[{"-", "1.443111476719971`"}], ",", 
   RowBox[{"-", "1.568324476719971`"}], ",", 
   RowBox[{"-", "1.329282476719971`"}], ",", 
   RowBox[{"-", "1.165373476719971`"}], ",", 
   RowBox[{"-", "1.070469476719971`"}], ",", 
   RowBox[{"-", "0.8929104767199709`"}], ",", 
   RowBox[{"-", "0.693280476719971`"}], ",", 
   RowBox[{"-", "0.8906864767199709`"}], ",", 
   RowBox[{"-", "1.154636476719971`"}], ",", 
   RowBox[{"-", "1.220751476719971`"}], ",", 
   RowBox[{"-", "0.8584274767199709`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4760311558999166`*^9, 3.476052838588091*^9, 
  3.4760621713279123`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"diff", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"time", ",", "resids", ",", "err"}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1r", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"diff", ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.4737859684593554`*^9}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJwtlAlQU1cUhiMSKbihSGQn7EGWLIp13O4vWhVKFalVaxFHRYuWotZQFZeJ
jiBYR1yY0aKtoYo6LgiFcekoF0FwgYoLYFSWIEIEosYgqEBsTe49M5k38ybv
P/853znHa/namJVWAoEg/vPP/GRhINJ7Jo/a/ne0OWVU3qxmIyku9Anxs+qi
Zd2S2MzSbrJ9zoiD1ht66cl1U+wen/hA1OUJVUkl3TS1c94Vj9Q+kv5LfUp9
RRtdZYlPpGznH7U3fAz8/wL0zCyumT7gFTWrp4yyQrhzQsSarg7+/UDU50VH
7hf00R5LOmsUNDTn/XnByPUGYdzVsqv1pV308QmzoA3ilCVL7Ra/pLMthm2x
YFJ1b8VHHf0s9lnRDm8iuza8bjDSQLOcZAg6811+ODXTQLN/N8dQpHcIfZrW
vKB2FsHhSDhg6M0M1NEplhf2KLo433jaSsv92CPRfvmOtKEt1GI/bwTEEW6a
ebhBmL+RKOlofP/ssJZ4WgpygHhyzov8liru1wGGxNPDPQc+ImY3sZmjUHL7
smv4V/e5f0fIbowOuxXQTBgPESCtMerHtRNWjwiCe+MXTlHupOstBkfDMH5v
cNzRJsLqc4J694yCc9mVhPFzgsrFWJ2mLef1OkMgP1tpcjhFYiyCLhDcjax1
H9zG63eFatXCnJQvDxDG2xXaqvBNbvGUbrEAc4PTxDu2u5Jr6VhLuGPLtBMR
2+4Yqd6Mr9Mdyva6ENnVDs7bA1dM9bJUWSu12Iv1xP2fz+a2KB/yfGKcz7aT
Bex7wvmK4RS1jSxBDZ83MSaokias/rqJ99MLqpLj1jbxDYT58YJ67XfGupwK
wvrrhdB1WqlpYTdh/ryhLh3467enqni/veF7aUZdxsvnhPn1RsobacWnywbC
+u+D+Y19w5oztYT598ER+VxnZVAr5+GLRFuFV0a5jrB6fFE8tKNOFPGW8/FF
6ZzlSZM+mgibbz8Mmph0fWZhP2G8/CBQX1raedQa/1aZww85IY7hR+Q2YPz8
UZmqmXC+wQZsH/xhGBlXsDFZCMbTH9UO831WH7MGm88A7LtUsFXUJwTjGwD/
1Y7TMogt2LwGQLPRQV80VQjGW4KaAkmJJstE2PxK0OhaPPb7sH7CeAQirvLp
kEf7+/k8B+Kn6BUiycEBYDwC8VRolegoest5jMHWiBVpR3ONnMcYKF+Hh33R
2MJ5jEH68dwHt37UcR5BiK28qeqVGDmPIOC26l1STRGfnyDsOrQnN6ismfMI
hiB/qi54cwznEQyNr/Wr2Z4NlPEIQUJTzprQZc/4fIVAfGd9+8P2J3z/Q7Ao
S1OX2NvK700o3p37L2tWVBvfn1D8U3XRJn9JC2U8QuGSJc24767j90KKC2vL
3KS/Gfh9kuLmCqH22jc6fh+l2HtrsJ36gp6yfsiwYOTkv19oDEwvSobDi2Oe
ryzq4vsjg0f5sSzlpB6mf0aGfFvp80Xn9fw+yLBHH7HD+1wnyyeU42T73OH9
ovd83+RwSbZPeDb6I8u/TI7q3XcLr8/opqyfcuSE/XUmLtfI7td1OZYO88g+
KX7L+yvHw0MfTFcO6tk9cFYgsudexmJpG78/CoQPs3+lUunZvUtW4Np2X+f4
zUa+zwpEtUYXKtK7qGWeHiigFkS3Td7USf8HIhr6Sw==
    "]], {{LineBox[{{1., -1.0117266855814582`}, {1., -1.6117266855814583`}}], 
     LineBox[{
      Offset[{1.5, 0}, {1., -1.0117266855814582`}], 
       Offset[{-1.5, 0}, {1., -1.0117266855814582`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -1.6117266855814583`}], 
       Offset[{-1.5, 0}, {1., -1.6117266855814583`}]}]}, {
     LineBox[{{1.18, -0.8880237353573046}, {1.18, -1.4880237353573047`}}], 
     LineBox[{Offset[{1.5, 0}, {1.18, -0.8880237353573046}], 
       Offset[{-1.5, 0}, {1.18, -0.8880237353573046}]}], 
     LineBox[{Offset[{1.5, 0}, {1.18, -1.4880237353573047`}], 
       Offset[{-1.5, 0}, {1.18, -1.4880237353573047`}]}]}, {
     LineBox[{{1.36, -1.3530805307164935`}, {1.36, -1.9530805307164936`}}], 
     LineBox[{Offset[{1.5, 0}, {1.36, -1.3530805307164935`}], 
       Offset[{-1.5, 0}, {1.36, -1.3530805307164935`}]}], 
     LineBox[{Offset[{1.5, 0}, {1.36, -1.9530805307164936`}], 
       Offset[{-1.5, 0}, {1.36, -1.9530805307164936`}]}]}, {
     LineBox[{{1.54, -1.0594806656586584`}, {1.54, -1.6594806656586585`}}], 
     LineBox[{Offset[{1.5, 0}, {1.54, -1.0594806656586584`}], 
       Offset[{-1.5, 0}, {1.54, -1.0594806656586584`}]}], 
     LineBox[{Offset[{1.5, 0}, {1.54, -1.6594806656586585`}], 
       Offset[{-1.5, 0}, {1.54, -1.6594806656586585`}]}]}, {
     LineBox[{{1.72, -0.41177505489647875`}, {1.72, -1.0117750548964788`}}], 
     LineBox[{Offset[{1.5, 0}, {1.72, -0.41177505489647875`}], 
       Offset[{-1.5, 0}, {1.72, -0.41177505489647875`}]}], 
     LineBox[{Offset[{1.5, 0}, {1.72, -1.0117750548964788`}], 
       Offset[{-1.5, 0}, {1.72, -1.0117750548964788`}]}]}, {
     LineBox[{{1.9, -0.7087297767969836}, {1.9, -1.3087297767969837`}}], 
     LineBox[{Offset[{1.5, 0}, {1.9, -0.7087297767969836}], 
       Offset[{-1.5, 0}, {1.9, -0.7087297767969836}]}], 
     LineBox[{Offset[{1.5, 0}, {1.9, -1.3087297767969837`}], 
       Offset[{-1.5, 0}, {1.9, -1.3087297767969837`}]}]}, {
     LineBox[{{2.08, -0.60640441466732}, {2.08, -1.20640441466732}}], 
     LineBox[{Offset[{1.5, 0}, {2.08, -0.60640441466732}], 
       Offset[{-1.5, 0}, {2.08, -0.60640441466732}]}], 
     LineBox[{Offset[{1.5, 0}, {2.08, -1.20640441466732}], 
       Offset[{-1.5, 0}, {2.08, -1.20640441466732}]}]}, {
     LineBox[{{2.26, -0.5422137674067828}, {2.26, -1.142213767406783}}], 
     LineBox[{Offset[{1.5, 0}, {2.26, -0.5422137674067828}], 
       Offset[{-1.5, 0}, {2.26, -0.5422137674067828}]}], 
     LineBox[{Offset[{1.5, 0}, {2.26, -1.142213767406783}], 
       Offset[{-1.5, 0}, {2.26, -1.142213767406783}]}]}, {
     LineBox[{{2.44, -1.3876376059471374`}, {2.44, -1.9876376059471375`}}], 
     LineBox[{Offset[{1.5, 0}, {2.44, -1.3876376059471374`}], 
       Offset[{-1.5, 0}, {2.44, -1.3876376059471374`}]}], 
     LineBox[{Offset[{1.5, 0}, {2.44, -1.9876376059471375`}], 
       Offset[{-1.5, 0}, {2.44, -1.9876376059471375`}]}]}, {
     LineBox[{{2.62, -0.8673876601542867}, {2.62, -1.4673876601542868`}}], 
     LineBox[{Offset[{1.5, 0}, {2.62, -0.8673876601542867}], 
       Offset[{-1.5, 0}, {2.62, -0.8673876601542867}]}], 
     LineBox[{Offset[{1.5, 0}, {2.62, -1.4673876601542868`}], 
       Offset[{-1.5, 0}, {2.62, -1.4673876601542868`}]}]}, {
     LineBox[{{2.8, -0.9350737816264656}, {2.8, -1.5350737816264657`}}], 
     LineBox[{Offset[{1.5, 0}, {2.8, -0.9350737816264656}], 
       Offset[{-1.5, 0}, {2.8, -0.9350737816264656}]}], 
     LineBox[{Offset[{1.5, 0}, {2.8, -1.5350737816264657`}], 
       Offset[{-1.5, 0}, {2.8, -1.5350737816264657`}]}]}, {
     LineBox[{{2.98, -0.46099127484816244`}, {2.98, -1.0609912748481625`}}], 
     LineBox[{Offset[{1.5, 0}, {2.98, -0.46099127484816244`}], 
       Offset[{-1.5, 0}, {2.98, -0.46099127484816244`}]}], 
     LineBox[{Offset[{1.5, 0}, {2.98, -1.0609912748481625`}], 
       Offset[{-1.5, 0}, {2.98, -1.0609912748481625`}]}]}, {
     LineBox[{{3.16, -0.4492403887389212}, {3.16, -1.0492403887389212`}}], 
     LineBox[{Offset[{1.5, 0}, {3.16, -0.4492403887389212}], 
       Offset[{-1.5, 0}, {3.16, -0.4492403887389212}]}], 
     LineBox[{Offset[{1.5, 0}, {3.16, -1.0492403887389212`}], 
       Offset[{-1.5, 0}, {3.16, -1.0492403887389212`}]}]}, {
     LineBox[{{3.34, -0.8791824845610638}, {3.34, -1.479182484561064}}], 
     LineBox[{Offset[{1.5, 0}, {3.34, -0.8791824845610638}], 
       Offset[{-1.5, 0}, {3.34, -0.8791824845610638}]}], 
     LineBox[{Offset[{1.5, 0}, {3.34, -1.479182484561064}], 
       Offset[{-1.5, 0}, {3.34, -1.479182484561064}]}]}, {
     LineBox[{{3.52, -0.717248493076347}, {3.52, -1.317248493076347}}], 
     LineBox[{Offset[{1.5, 0}, {3.52, -0.717248493076347}], 
       Offset[{-1.5, 0}, {3.52, -0.717248493076347}]}], 
     LineBox[{Offset[{1.5, 0}, {3.52, -1.317248493076347}], 
       Offset[{-1.5, 0}, {3.52, -1.317248493076347}]}]}, {
     LineBox[{{3.7, -0.3380458530469051}, {3.7, -0.9380458530469051}}], 
     LineBox[{Offset[{1.5, 0}, {3.7, -0.3380458530469051}], 
       Offset[{-1.5, 0}, {3.7, -0.3380458530469051}]}], 
     LineBox[{Offset[{1.5, 0}, {3.7, -0.9380458530469051}], 
       Offset[{-1.5, 0}, {3.7, -0.9380458530469051}]}]}, {
     LineBox[{{3.88, -0.4238235379377729}, {3.88, -1.023823537937773}}], 
     LineBox[{Offset[{1.5, 0}, {3.88, -0.4238235379377729}], 
       Offset[{-1.5, 0}, {3.88, -0.4238235379377729}]}], 
     LineBox[{Offset[{1.5, 0}, {3.88, -1.023823537937773}], 
       Offset[{-1.5, 0}, {3.88, -1.023823537937773}]}]}, {
     LineBox[{{4.06, -0.20032422380672027`}, {4.06, -0.8003242238067203}}], 
     LineBox[{Offset[{1.5, 0}, {4.06, -0.20032422380672027`}], 
       Offset[{-1.5, 0}, {4.06, -0.20032422380672027`}]}], 
     LineBox[{Offset[{1.5, 0}, {4.06, -0.8003242238067203}], 
       Offset[{-1.5, 0}, {4.06, -0.8003242238067203}]}]}, {
     LineBox[{{4.24, -0.29540105123643406`}, {4.24, -0.8954010512364341}}], 
     LineBox[{Offset[{1.5, 0}, {4.24, -0.29540105123643406`}], 
       Offset[{-1.5, 0}, {4.24, -0.29540105123643406`}]}], 
     LineBox[{Offset[{1.5, 0}, {4.24, -0.8954010512364341}], 
       Offset[{-1.5, 0}, {4.24, -0.8954010512364341}]}]}, {
     LineBox[{{4.42, 0.43477538158674295`}, {4.42, -0.16522461841325703`}}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 0.43477538158674295`}], 
       Offset[{-1.5, 0}, {4.42, 0.43477538158674295`}]}], 
     LineBox[{Offset[{1.5, 0}, {4.42, -0.16522461841325703`}], 
       Offset[{-1.5, 0}, {4.42, -0.16522461841325703`}]}]}, {
     LineBox[{{4.6, 0.818537506220433}, {4.6, 0.21853750622043294`}}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 0.818537506220433}], 
       Offset[{-1.5, 0}, {4.6, 0.818537506220433}]}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 0.21853750622043294`}], 
       Offset[{-1.5, 0}, {4.6, 0.21853750622043294`}]}]}, {
     LineBox[{{4.78, 0.07430142246660604}, {4.78, -0.525698577533394}}], 
     LineBox[{Offset[{1.5, 0}, {4.78, 0.07430142246660604}], 
       Offset[{-1.5, 0}, {4.78, 0.07430142246660604}]}], 
     LineBox[{Offset[{1.5, 0}, {4.78, -0.525698577533394}], 
       Offset[{-1.5, 0}, {4.78, -0.525698577533394}]}]}, {
     LineBox[{{4.96, 0.5970655110236314}, {4.96, -0.0029344889763686655`}}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 0.5970655110236314}], 
       Offset[{-1.5, 0}, {4.96, 0.5970655110236314}]}], 
     LineBox[{Offset[{1.5, 0}, {4.96, -0.0029344889763686655`}], 
       Offset[{-1.5, 0}, {4.96, -0.0029344889763686655`}]}]}, {
     LineBox[{{5.14, 0.04577281277821682}, {5.14, -0.5542271872217832}}], 
     LineBox[{Offset[{1.5, 0}, {5.14, 0.04577281277821682}], 
       Offset[{-1.5, 0}, {5.14, 0.04577281277821682}]}], 
     LineBox[{Offset[{1.5, 0}, {5.14, -0.5542271872217832}], 
       Offset[{-1.5, 0}, {5.14, -0.5542271872217832}]}]}, {
     LineBox[{{5.32, 0.8361057316750131}, {5.32, 0.2361057316750131}}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 0.8361057316750131}], 
       Offset[{-1.5, 0}, {5.32, 0.8361057316750131}]}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 0.2361057316750131}], 
       Offset[{-1.5, 0}, {5.32, 0.2361057316750131}]}]}, {
     LineBox[{{5.5, 1.087710642123308}, {5.5, 0.487710642123308}}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 1.087710642123308}], 
       Offset[{-1.5, 0}, {5.5, 1.087710642123308}]}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 0.487710642123308}], 
       Offset[{-1.5, 0}, {5.5, 0.487710642123308}]}]}, {
     LineBox[{{5.68, 0.2909892280349135}, {5.68, -0.3090107719650865}}], 
     LineBox[{Offset[{1.5, 0}, {5.68, 0.2909892280349135}], 
       Offset[{-1.5, 0}, {5.68, 0.2909892280349135}]}], 
     LineBox[{Offset[{1.5, 0}, {5.68, -0.3090107719650865}], 
       Offset[{-1.5, 0}, {5.68, -0.3090107719650865}]}]}, {
     LineBox[{{5.86, 0.7938579020534766}, {5.86, 0.19385790205347658`}}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 0.7938579020534766}], 
       Offset[{-1.5, 0}, {5.86, 0.7938579020534766}]}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 0.19385790205347658`}], 
       Offset[{-1.5, 0}, {5.86, 0.19385790205347658`}]}]}, {
     LineBox[{{6.04, 0.515657674366466}, {6.04, -0.084342325633534}}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 0.515657674366466}], 
       Offset[{-1.5, 0}, {6.04, 0.515657674366466}]}], 
     LineBox[{Offset[{1.5, 0}, {6.04, -0.084342325633534}], 
       Offset[{-1.5, 0}, {6.04, -0.084342325633534}]}]}, {
     LineBox[{{6.22, 0.12908549162292998`}, {6.22, -0.47091450837707}}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 0.12908549162292998`}], 
       Offset[{-1.5, 0}, {6.22, 0.12908549162292998`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.22, -0.47091450837707}], 
       Offset[{-1.5, 0}, {6.22, -0.47091450837707}]}]}, {
     LineBox[{{6.4, 0.34312127219336225`}, {6.4, -0.25687872780663773`}}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 0.34312127219336225`}], 
       Offset[{-1.5, 0}, {6.4, 0.34312127219336225`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.4, -0.25687872780663773`}], 
       Offset[{-1.5, 0}, {6.4, -0.25687872780663773`}]}]}, {
     LineBox[{{6.58, -0.38885699900266674`}, {6.58, -0.9888569990026668}}], 
     LineBox[{Offset[{1.5, 0}, {6.58, -0.38885699900266674`}], 
       Offset[{-1.5, 0}, {6.58, -0.38885699900266674`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.58, -0.9888569990026668}], 
       Offset[{-1.5, 0}, {6.58, -0.9888569990026668}]}]}, {
     LineBox[{{6.76, 0.31681319818258097`}, {6.76, -0.283186801817419}}], 
     LineBox[{Offset[{1.5, 0}, {6.76, 0.31681319818258097`}], 
       Offset[{-1.5, 0}, {6.76, 0.31681319818258097`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.76, -0.283186801817419}], 
       Offset[{-1.5, 0}, {6.76, -0.283186801817419}]}]}, {
     LineBox[{{6.94, 0.17737867416326453`}, {6.94, -0.42262132583673545`}}], 
     LineBox[{Offset[{1.5, 0}, {6.94, 0.17737867416326453`}], 
       Offset[{-1.5, 0}, {6.94, 0.17737867416326453`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.94, -0.42262132583673545`}], 
       Offset[{-1.5, 0}, {6.94, -0.42262132583673545`}]}]}, {
     LineBox[{{7.12, -0.03529759364765389}, {7.12, -0.6352975936476539}}], 
     LineBox[{Offset[{1.5, 0}, {7.12, -0.03529759364765389}], 
       Offset[{-1.5, 0}, {7.12, -0.03529759364765389}]}], 
     LineBox[{Offset[{1.5, 0}, {7.12, -0.6352975936476539}], 
       Offset[{-1.5, 0}, {7.12, -0.6352975936476539}]}]}, {
     LineBox[{{7.3, -0.8741917492364268}, {7.3, -1.474191749236427}}], 
     LineBox[{Offset[{1.5, 0}, {7.3, -0.8741917492364268}], 
       Offset[{-1.5, 0}, {7.3, -0.8741917492364268}]}], 
     LineBox[{Offset[{1.5, 0}, {7.3, -1.474191749236427}], 
       Offset[{-1.5, 0}, {7.3, -1.474191749236427}]}]}, {
     LineBox[{{7.48, -0.5351059813788155}, {7.48, -1.1351059813788156`}}], 
     LineBox[{Offset[{1.5, 0}, {7.48, -0.5351059813788155}], 
       Offset[{-1.5, 0}, {7.48, -0.5351059813788155}]}], 
     LineBox[{Offset[{1.5, 0}, {7.48, -1.1351059813788156`}], 
       Offset[{-1.5, 0}, {7.48, -1.1351059813788156`}]}]}, {
     LineBox[{{7.66, -0.36217288535693}, {7.66, -0.96217288535693}}], 
     LineBox[{Offset[{1.5, 0}, {7.66, -0.36217288535693}], 
       Offset[{-1.5, 0}, {7.66, -0.36217288535693}]}], 
     LineBox[{Offset[{1.5, 0}, {7.66, -0.96217288535693}], 
       Offset[{-1.5, 0}, {7.66, -0.96217288535693}]}]}, {
     LineBox[{{7.84, 0.011615646569302196`}, {7.84, -0.5883843534306978}}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 0.011615646569302196`}], 
       Offset[{-1.5, 0}, {7.84, 0.011615646569302196`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.84, -0.5883843534306978}], 
       Offset[{-1.5, 0}, {7.84, -0.5883843534306978}]}]}, {
     LineBox[{{8.02, -0.09930133525414636}, {8.02, -0.6993013352541464}}], 
     LineBox[{Offset[{1.5, 0}, {8.02, -0.09930133525414636}], 
       Offset[{-1.5, 0}, {8.02, -0.09930133525414636}]}], 
     LineBox[{Offset[{1.5, 0}, {8.02, -0.6993013352541464}], 
       Offset[{-1.5, 0}, {8.02, -0.6993013352541464}]}]}, {
     LineBox[{{8.2, -0.016428482057007365`}, {8.2, -0.6164284820570074}}], 
     LineBox[{Offset[{1.5, 0}, {8.2, -0.016428482057007365`}], 
       Offset[{-1.5, 0}, {8.2, -0.016428482057007365`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.2, -0.6164284820570074}], 
       Offset[{-1.5, 0}, {8.2, -0.6164284820570074}]}]}, {
     LineBox[{{8.38, 0.7889777232256197}, {8.38, 0.18897772322561962`}}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 0.7889777232256197}], 
       Offset[{-1.5, 0}, {8.38, 0.7889777232256197}]}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 0.18897772322561962`}], 
       Offset[{-1.5, 0}, {8.38, 0.18897772322561962`}]}]}, {
     LineBox[{{8.56, 0.7592301888615183}, {8.56, 0.15923018886151824`}}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 0.7592301888615183}], 
       Offset[{-1.5, 0}, {8.56, 0.7592301888615183}]}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 0.15923018886151824`}], 
       Offset[{-1.5, 0}, {8.56, 0.15923018886151824`}]}]}, {
     LineBox[{{8.74, 0.4768139537115276}, {8.74, -0.12318604628847235`}}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 0.4768139537115276}], 
       Offset[{-1.5, 0}, {8.74, 0.4768139537115276}]}], 
     LineBox[{Offset[{1.5, 0}, {8.74, -0.12318604628847235`}], 
       Offset[{-1.5, 0}, {8.74, -0.12318604628847235`}]}]}, {
     LineBox[{{8.92, 1.6339816923317005`}, {8.92, 1.0339816923317005`}}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 1.6339816923317005`}], 
       Offset[{-1.5, 0}, {8.92, 1.6339816923317005`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 1.0339816923317005`}], 
       Offset[{-1.5, 0}, {8.92, 1.0339816923317005`}]}]}, {
     LineBox[{{9.1, 0.5238258672946545}, {9.1, -0.07617413270534551}}], 
     LineBox[{Offset[{1.5, 0}, {9.1, 0.5238258672946545}], 
       Offset[{-1.5, 0}, {9.1, 0.5238258672946545}]}], 
     LineBox[{Offset[{1.5, 0}, {9.1, -0.07617413270534551}], 
       Offset[{-1.5, 0}, {9.1, -0.07617413270534551}]}]}, {
     LineBox[{{9.28, 0.8908860382966777}, {9.28, 0.29088603829667764`}}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 0.8908860382966777}], 
       Offset[{-1.5, 0}, {9.28, 0.8908860382966777}]}], 
     LineBox[{
      Offset[{1.5, 0}, {9.28, 0.29088603829667764`}], 
       Offset[{-1.5, 0}, {9.28, 0.29088603829667764`}]}]}, {
     LineBox[{{9.46, 1.344920705956399}, {9.46, 0.7449207059563989}}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 1.344920705956399}], 
       Offset[{-1.5, 0}, {9.46, 1.344920705956399}]}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 0.7449207059563989}], 
       Offset[{-1.5, 0}, {9.46, 0.7449207059563989}]}]}, {
     LineBox[{{9.64, 0.8175633709577121}, {9.64, 0.2175633709577121}}], 
     LineBox[{Offset[{1.5, 0}, {9.64, 0.8175633709577121}], 
       Offset[{-1.5, 0}, {9.64, 0.8175633709577121}]}], 
     LineBox[{Offset[{1.5, 0}, {9.64, 0.2175633709577121}], 
       Offset[{-1.5, 0}, {9.64, 0.2175633709577121}]}]}, {
     LineBox[{{9.82, 0.9615543836901905}, {9.82, 0.3615543836901905}}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 0.9615543836901905}], 
       Offset[{-1.5, 0}, {9.82, 0.9615543836901905}]}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 0.3615543836901905}], 
       Offset[{-1.5, 0}, {9.82, 0.3615543836901905}]}]}, {
     LineBox[{{10., 1.0428632400845295`}, {10., 0.44286324008452943`}}], 
     LineBox[{Offset[{1.5, 0}, {10., 1.0428632400845295`}], 
       Offset[{-1.5, 0}, {10., 1.0428632400845295`}]}], 
     LineBox[{Offset[{1.5, 0}, {10., 0.44286324008452943`}], 
       Offset[{-1.5, 0}, {10., 0.44286324008452943`}]}]}, {
     LineBox[{{10.18, 1.3803440470780142`}, {10.18, 0.7803440470780141}}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 1.3803440470780142`}], 
       Offset[{-1.5, 0}, {10.18, 1.3803440470780142`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 0.7803440470780141}], 
       Offset[{-1.5, 0}, {10.18, 0.7803440470780141}]}]}, {
     LineBox[{{10.36, 2.173347693622165}, {10.36, 1.5733476936221653`}}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 2.173347693622165}], 
       Offset[{-1.5, 0}, {10.36, 2.173347693622165}]}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 1.5733476936221653`}], 
       Offset[{-1.5, 0}, {10.36, 1.5733476936221653`}]}]}, {
     LineBox[{{10.54, 2.0937686347610236`}, {10.54, 1.4937686347610237`}}], 
     LineBox[{
      Offset[{1.5, 0}, {10.54, 2.0937686347610236`}], 
       Offset[{-1.5, 0}, {10.54, 2.0937686347610236`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.54, 1.4937686347610237`}], 
       Offset[{-1.5, 0}, {10.54, 1.4937686347610237`}]}]}, {
     LineBox[{{10.72, 2.8761325337989545`}, {10.72, 2.276132533798955}}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 2.8761325337989545`}], 
       Offset[{-1.5, 0}, {10.72, 2.8761325337989545`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 2.276132533798955}], 
       Offset[{-1.5, 0}, {10.72, 2.276132533798955}]}]}, {
     LineBox[{{10.9, 3.1992161905968746`}, {10.9, 2.599216190596875}}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 3.1992161905968746`}], 
       Offset[{-1.5, 0}, {10.9, 3.1992161905968746`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 2.599216190596875}], 
       Offset[{-1.5, 0}, {10.9, 2.599216190596875}]}]}, {
     LineBox[{{11.08, 3.283238643748995}, {11.08, 2.6832386437489952`}}], 
     LineBox[{Offset[{1.5, 0}, {11.08, 3.283238643748995}], 
       Offset[{-1.5, 0}, {11.08, 3.283238643748995}]}], 
     LineBox[{Offset[{1.5, 0}, {11.08, 2.6832386437489952`}], 
       Offset[{-1.5, 0}, {11.08, 2.6832386437489952`}]}]}, {
     LineBox[{{11.26, 2.982357202227983}, {11.26, 2.3823572022279835`}}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 2.982357202227983}], 
       Offset[{-1.5, 0}, {11.26, 2.982357202227983}]}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 2.3823572022279835`}], 
       Offset[{-1.5, 0}, {11.26, 2.3823572022279835`}]}]}, {
     LineBox[{{11.44, 2.8763724098237398`}, {11.44, 2.27637240982374}}], 
     LineBox[{Offset[{1.5, 0}, {11.44, 2.8763724098237398`}], 
       Offset[{-1.5, 0}, {11.44, 2.8763724098237398`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.44, 2.27637240982374}], 
       Offset[{-1.5, 0}, {11.44, 2.27637240982374}]}]}, {
     LineBox[{{11.62, 3.0476014844640478`}, {11.62, 2.447601484464048}}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 3.0476014844640478`}], 
       Offset[{-1.5, 0}, {11.62, 3.0476014844640478`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 2.447601484464048}], 
       Offset[{-1.5, 0}, {11.62, 2.447601484464048}]}]}, {
     LineBox[{{11.8, 3.4560235104235684`}, {11.8, 2.8560235104235687`}}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 3.4560235104235684`}], 
       Offset[{-1.5, 0}, {11.8, 3.4560235104235684`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 2.8560235104235687`}], 
       Offset[{-1.5, 0}, {11.8, 2.8560235104235687`}]}]}, {
     LineBox[{{11.98, 2.9556185191575244`}, {11.98, 2.3556185191575247`}}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 2.9556185191575244`}], 
       Offset[{-1.5, 0}, {11.98, 2.9556185191575244`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 2.3556185191575247`}], 
       Offset[{-1.5, 0}, {11.98, 2.3556185191575247`}]}]}, {
     LineBox[{{12.16, 2.148839522000266}, {12.16, 1.548839522000266}}], 
     LineBox[{Offset[{1.5, 0}, {12.16, 2.148839522000266}], 
       Offset[{-1.5, 0}, {12.16, 2.148839522000266}]}], 
     LineBox[{Offset[{1.5, 0}, {12.16, 1.548839522000266}], 
       Offset[{-1.5, 0}, {12.16, 1.548839522000266}]}]}, {
     LineBox[{{12.34, 2.063024522895413}, {12.34, 1.4630245228954133`}}], 
     LineBox[{Offset[{1.5, 0}, {12.34, 2.063024522895413}], 
       Offset[{-1.5, 0}, {12.34, 2.063024522895413}]}], 
     LineBox[{Offset[{1.5, 0}, {12.34, 1.4630245228954133`}], 
       Offset[{-1.5, 0}, {12.34, 1.4630245228954133`}]}]}, {
     LineBox[{{12.52, 2.0853575231681227`}, {12.52, 1.4853575231681229`}}], 
     LineBox[{Offset[{1.5, 0}, {12.52, 2.0853575231681227`}], 
       Offset[{-1.5, 0}, {12.52, 2.0853575231681227`}]}], 
     LineBox[{Offset[{1.5, 0}, {12.52, 1.4853575231681229`}], 
       Offset[{-1.5, 0}, {12.52, 1.4853575231681229`}]}]}, {
     LineBox[{{12.7, 2.496365523248507}, {12.7, 1.8963655232485073`}}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 2.496365523248507}], 
       Offset[{-1.5, 0}, {12.7, 2.496365523248507}]}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 1.8963655232485073`}], 
       Offset[{-1.5, 0}, {12.7, 1.8963655232485073`}]}]}, {
     LineBox[{{12.88, 1.3678915232714333`}, {12.88, 0.7678915232714332}}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 1.3678915232714333`}], 
       Offset[{-1.5, 0}, {12.88, 1.3678915232714333`}]}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 0.7678915232714332}], 
       Offset[{-1.5, 0}, {12.88, 0.7678915232714332}]}]}, {
     LineBox[{{13.06, 1.4654315232777597`}, {13.06, 0.8654315232777596}}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 1.4654315232777597`}], 
       Offset[{-1.5, 0}, {13.06, 1.4654315232777597`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 0.8654315232777596}], 
       Offset[{-1.5, 0}, {13.06, 0.8654315232777596}]}]}, {
     LineBox[{{13.24, 0.920853523279449}, {13.24, 0.320853523279449}}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 0.920853523279449}], 
       Offset[{-1.5, 0}, {13.24, 0.920853523279449}]}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 0.320853523279449}], 
       Offset[{-1.5, 0}, {13.24, 0.320853523279449}]}]}, {
     LineBox[{{13.42, 1.0314185232798858`}, {13.42, 0.4314185232798858}}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 1.0314185232798858`}], 
       Offset[{-1.5, 0}, {13.42, 1.0314185232798858`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 0.4314185232798858}], 
       Offset[{-1.5, 0}, {13.42, 0.4314185232798858}]}]}, {
     LineBox[{{13.6, 1.4350045232799948`}, {13.6, 0.8350045232799947}}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 1.4350045232799948`}], 
       Offset[{-1.5, 0}, {13.6, 1.4350045232799948`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 0.8350045232799947}], 
       Offset[{-1.5, 0}, {13.6, 0.8350045232799947}]}]}, {
     LineBox[{{13.78, 0.2186335232800209}, {13.78, -0.3813664767199791}}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 0.2186335232800209}], 
       Offset[{-1.5, 0}, {13.78, 0.2186335232800209}]}], 
     LineBox[{Offset[{1.5, 0}, {13.78, -0.3813664767199791}], 
       Offset[{-1.5, 0}, {13.78, -0.3813664767199791}]}]}, {
     LineBox[{{13.96, 0.8550745232800272}, {13.96, 0.25507452328002717`}}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 0.8550745232800272}], 
       Offset[{-1.5, 0}, {13.96, 0.8550745232800272}]}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 0.25507452328002717`}], 
       Offset[{-1.5, 0}, {13.96, 0.25507452328002717`}]}]}, {
     LineBox[{{14.14, 0.3011275232800285}, {14.14, -0.29887247671997147`}}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 0.3011275232800285}], 
       Offset[{-1.5, 0}, {14.14, 0.3011275232800285}]}], 
     LineBox[{Offset[{1.5, 0}, {14.14, -0.29887247671997147`}], 
       Offset[{-1.5, 0}, {14.14, -0.29887247671997147`}]}]}, {
     LineBox[{{14.32, -0.155034476719971}, {14.32, -0.755034476719971}}], 
     LineBox[{Offset[{1.5, 0}, {14.32, -0.155034476719971}], 
       Offset[{-1.5, 0}, {14.32, -0.155034476719971}]}], 
     LineBox[{Offset[{1.5, 0}, {14.32, -0.755034476719971}], 
       Offset[{-1.5, 0}, {14.32, -0.755034476719971}]}]}, {
     LineBox[{{14.5, -0.12780647671997097`}, {14.5, -0.727806476719971}}], 
     LineBox[{Offset[{1.5, 0}, {14.5, -0.12780647671997097`}], 
       Offset[{-1.5, 0}, {14.5, -0.12780647671997097`}]}], 
     LineBox[{Offset[{1.5, 0}, {14.5, -0.727806476719971}], 
       Offset[{-1.5, 0}, {14.5, -0.727806476719971}]}]}, {
     LineBox[{{14.68, -0.10489647671997099`}, {14.68, -0.704896476719971}}], 
     LineBox[{Offset[{1.5, 0}, {14.68, -0.10489647671997099`}], 
       Offset[{-1.5, 0}, {14.68, -0.10489647671997099`}]}], 
     LineBox[{Offset[{1.5, 0}, {14.68, -0.704896476719971}], 
       Offset[{-1.5, 0}, {14.68, -0.704896476719971}]}]}, {
     LineBox[{{14.86, -0.3868194767199709}, {14.86, -0.986819476719971}}], 
     LineBox[{Offset[{1.5, 0}, {14.86, -0.3868194767199709}], 
       Offset[{-1.5, 0}, {14.86, -0.3868194767199709}]}], 
     LineBox[{Offset[{1.5, 0}, {14.86, -0.986819476719971}], 
       Offset[{-1.5, 0}, {14.86, -0.986819476719971}]}]}, {
     LineBox[{{15.04, -0.3968114767199709}, {15.04, -0.996811476719971}}], 
     LineBox[{Offset[{1.5, 0}, {15.04, -0.3968114767199709}], 
       Offset[{-1.5, 0}, {15.04, -0.3968114767199709}]}], 
     LineBox[{Offset[{1.5, 0}, {15.04, -0.996811476719971}], 
       Offset[{-1.5, 0}, {15.04, -0.996811476719971}]}]}, {
     LineBox[{{15.22, -0.30518647671997107`}, {15.22, -0.9051864767199711}}], 
     LineBox[{Offset[{1.5, 0}, {15.22, -0.30518647671997107`}], 
       Offset[{-1.5, 0}, {15.22, -0.30518647671997107`}]}], 
     LineBox[{Offset[{1.5, 0}, {15.22, -0.9051864767199711}], 
       Offset[{-1.5, 0}, {15.22, -0.9051864767199711}]}]}, {
     LineBox[{{15.4, -0.422389476719971}, {15.4, -1.022389476719971}}], 
     LineBox[{Offset[{1.5, 0}, {15.4, -0.422389476719971}], 
       Offset[{-1.5, 0}, {15.4, -0.422389476719971}]}], 
     LineBox[{Offset[{1.5, 0}, {15.4, -1.022389476719971}], 
       Offset[{-1.5, 0}, {15.4, -1.022389476719971}]}]}, {
     LineBox[{{15.58, -0.7339804767199709}, {15.58, -1.333980476719971}}], 
     LineBox[{Offset[{1.5, 0}, {15.58, -0.7339804767199709}], 
       Offset[{-1.5, 0}, {15.58, -0.7339804767199709}]}], 
     LineBox[{Offset[{1.5, 0}, {15.58, -1.333980476719971}], 
       Offset[{-1.5, 0}, {15.58, -1.333980476719971}]}]}, {
     LineBox[{{15.76, -0.4282394767199709}, {15.76, -1.028239476719971}}], 
     LineBox[{Offset[{1.5, 0}, {15.76, -0.4282394767199709}], 
       Offset[{-1.5, 0}, {15.76, -0.4282394767199709}]}], 
     LineBox[{Offset[{1.5, 0}, {15.76, -1.028239476719971}], 
       Offset[{-1.5, 0}, {15.76, -1.028239476719971}]}]}, {
     LineBox[{{15.94, -0.596194476719971}, {15.94, -1.196194476719971}}], 
     LineBox[{Offset[{1.5, 0}, {15.94, -0.596194476719971}], 
       Offset[{-1.5, 0}, {15.94, -0.596194476719971}]}], 
     LineBox[{Offset[{1.5, 0}, {15.94, -1.196194476719971}], 
       Offset[{-1.5, 0}, {15.94, -1.196194476719971}]}]}, {
     LineBox[{{16.12, -0.7529524767199709}, {16.12, -1.352952476719971}}], 
     LineBox[{Offset[{1.5, 0}, {16.12, -0.7529524767199709}], 
       Offset[{-1.5, 0}, {16.12, -0.7529524767199709}]}], 
     LineBox[{Offset[{1.5, 0}, {16.12, -1.352952476719971}], 
       Offset[{-1.5, 0}, {16.12, -1.352952476719971}]}]}, {
     LineBox[{{16.3, -0.9315424767199709}, {16.3, -1.531542476719971}}], 
     LineBox[{Offset[{1.5, 0}, {16.3, -0.9315424767199709}], 
       Offset[{-1.5, 0}, {16.3, -0.9315424767199709}]}], 
     LineBox[{Offset[{1.5, 0}, {16.3, -1.531542476719971}], 
       Offset[{-1.5, 0}, {16.3, -1.531542476719971}]}]}, {
     LineBox[{{16.48, -1.0895154767199708`}, {16.48, -1.689515476719971}}], 
     LineBox[{Offset[{1.5, 0}, {16.48, -1.0895154767199708`}], 
       Offset[{-1.5, 0}, {16.48, -1.0895154767199708`}]}], 
     LineBox[{Offset[{1.5, 0}, {16.48, -1.689515476719971}], 
       Offset[{-1.5, 0}, {16.48, -1.689515476719971}]}]}, {
     LineBox[{{16.66, -0.5960384767199709}, {16.66, -1.196038476719971}}], 
     LineBox[{Offset[{1.5, 0}, {16.66, -0.5960384767199709}], 
       Offset[{-1.5, 0}, {16.66, -0.5960384767199709}]}], 
     LineBox[{Offset[{1.5, 0}, {16.66, -1.196038476719971}], 
       Offset[{-1.5, 0}, {16.66, -1.196038476719971}]}]}, {
     LineBox[{{16.84, -0.5646404767199709}, {16.84, -1.164640476719971}}], 
     LineBox[{Offset[{1.5, 0}, {16.84, -0.5646404767199709}], 
       Offset[{-1.5, 0}, {16.84, -0.5646404767199709}]}], 
     LineBox[{Offset[{1.5, 0}, {16.84, -1.164640476719971}], 
       Offset[{-1.5, 0}, {16.84, -1.164640476719971}]}]}, {
     LineBox[{{17.02, -1.143111476719971}, {17.02, -1.7431114767199711`}}], 
     LineBox[{Offset[{1.5, 0}, {17.02, -1.143111476719971}], 
       Offset[{-1.5, 0}, {17.02, -1.143111476719971}]}], 
     LineBox[{Offset[{1.5, 0}, {17.02, -1.7431114767199711`}], 
       Offset[{-1.5, 0}, {17.02, -1.7431114767199711`}]}]}, {
     LineBox[{{17.2, -1.268324476719971}, {17.2, -1.8683244767199712`}}], 
     LineBox[{Offset[{1.5, 0}, {17.2, -1.268324476719971}], 
       Offset[{-1.5, 0}, {17.2, -1.268324476719971}]}], 
     LineBox[{Offset[{1.5, 0}, {17.2, -1.8683244767199712`}], 
       Offset[{-1.5, 0}, {17.2, -1.8683244767199712`}]}]}, {
     LineBox[{{17.38, -1.0292824767199709`}, {17.38, -1.629282476719971}}], 
     LineBox[{Offset[{1.5, 0}, {17.38, -1.0292824767199709`}], 
       Offset[{-1.5, 0}, {17.38, -1.0292824767199709`}]}], 
     LineBox[{Offset[{1.5, 0}, {17.38, -1.629282476719971}], 
       Offset[{-1.5, 0}, {17.38, -1.629282476719971}]}]}, {
     LineBox[{{17.56, -0.865373476719971}, {17.56, -1.465373476719971}}], 
     LineBox[{Offset[{1.5, 0}, {17.56, -0.865373476719971}], 
       Offset[{-1.5, 0}, {17.56, -0.865373476719971}]}], 
     LineBox[{
      Offset[{1.5, 0}, {17.56, -1.465373476719971}], 
       Offset[{-1.5, 0}, {17.56, -1.465373476719971}]}]}, {
     LineBox[{{17.74, -0.7704694767199709}, {17.74, -1.370469476719971}}], 
     LineBox[{Offset[{1.5, 0}, {17.74, -0.7704694767199709}], 
       Offset[{-1.5, 0}, {17.74, -0.7704694767199709}]}], 
     LineBox[{Offset[{1.5, 0}, {17.74, -1.370469476719971}], 
       Offset[{-1.5, 0}, {17.74, -1.370469476719971}]}]}, {
     LineBox[{{17.92, -0.5929104767199709}, {17.92, -1.192910476719971}}], 
     LineBox[{Offset[{1.5, 0}, {17.92, -0.5929104767199709}], 
       Offset[{-1.5, 0}, {17.92, -0.5929104767199709}]}], 
     LineBox[{Offset[{1.5, 0}, {17.92, -1.192910476719971}], 
       Offset[{-1.5, 0}, {17.92, -1.192910476719971}]}]}, {
     LineBox[{{18.1, -0.39328047671997096`}, {18.1, -0.993280476719971}}], 
     LineBox[{Offset[{1.5, 0}, {18.1, -0.39328047671997096`}], 
       Offset[{-1.5, 0}, {18.1, -0.39328047671997096`}]}], 
     LineBox[{Offset[{1.5, 0}, {18.1, -0.993280476719971}], 
       Offset[{-1.5, 0}, {18.1, -0.993280476719971}]}]}, {
     LineBox[{{18.28, -0.5906864767199709}, {18.28, -1.190686476719971}}], 
     LineBox[{Offset[{1.5, 0}, {18.28, -0.5906864767199709}], 
       Offset[{-1.5, 0}, {18.28, -0.5906864767199709}]}], 
     LineBox[{Offset[{1.5, 0}, {18.28, -1.190686476719971}], 
       Offset[{-1.5, 0}, {18.28, -1.190686476719971}]}]}, {
     LineBox[{{18.46, -0.854636476719971}, {18.46, -1.454636476719971}}], 
     LineBox[{Offset[{1.5, 0}, {18.46, -0.854636476719971}], 
       Offset[{-1.5, 0}, {18.46, -0.854636476719971}]}], 
     LineBox[{Offset[{1.5, 0}, {18.46, -1.454636476719971}], 
       Offset[{-1.5, 0}, {18.46, -1.454636476719971}]}]}, {
     LineBox[{{18.64, -0.9207514767199709}, {18.64, -1.520751476719971}}], 
     LineBox[{Offset[{1.5, 0}, {18.64, -0.9207514767199709}], 
       Offset[{-1.5, 0}, {18.64, -0.9207514767199709}]}], 
     LineBox[{Offset[{1.5, 0}, {18.64, -1.520751476719971}], 
       Offset[{-1.5, 0}, {18.64, -1.520751476719971}]}]}, {
     LineBox[{{18.82, -0.5584274767199708}, {18.82, -1.158427476719971}}], 
     LineBox[{
      Offset[{1.5, 0}, {18.82, -0.5584274767199708}], 
       Offset[{-1.5, 0}, {18.82, -0.5584274767199708}]}], 
     LineBox[{Offset[{1.5, 0}, {18.82, -1.158427476719971}], 
       Offset[{-1.5, 0}, {18.82, -1.158427476719971}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473785970201861*^9, 3.476024334270896*^9, 
  3.476024578191637*^9, 3.4760310670521603`*^9, 3.4760311221213455`*^9, 
  3.476052838908552*^9, 3.476062171728488*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compute mean, variance and reduced chi^2 of residuals ", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residmean", "=", 
  RowBox[{"Mean", "[", "resids", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "7.105427357601002`*^-17"}]], "Output",
 CellChangeTimes->{3.4737859864752607`*^9, 3.476024334330982*^9, 
  3.4760245782417088`*^9, 3.4760310679133987`*^9, 3.4760311343088703`*^9, 
  3.47605283901871*^9, 3.476062171858675*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residvar", "=", 
  RowBox[{"Variance", "[", "resids", "]"}]}]], "Input"],

Cell[BoxData["1.484233077470842`"], "Output",
 CellChangeTimes->{3.4737859866755486`*^9, 3.4760243343810544`*^9, 
  3.4760245782817664`*^9, 3.476031068193802*^9, 3.476031144363328*^9, 
  3.476052839078797*^9, 3.476062171908747*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute the Laplacian approximation to the global \
likelihood of the model for use in comparing different models.",
 FontSize->14]], "Subsection",
 FontSize->12],

Cell[TextData[{
 "The result assumes",
 StyleBox[" your prior information about each amplitude parameter is uniform \
over a range of ",
  FontFamily->"Courier New"],
 StyleBox["\[PlusMinus]",
  FontFamily->"Courier New",
  FontColor->RGBColor[0.750011, 0, 0]],
 StyleBox[" a factor of f = 3 from your initial guess of the parameter. Also ",
  FontFamily->"Courier New"],
 "assumes",
 StyleBox[" your prior information about each line center parameter is \
uniform between 1 and 17. ",
  FontFamily->"Courier New"],
 "As a first step we specify the prior ranges for the parameters."
}], "Text",
 FontFamily->"Courier New",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "=", "3"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ra0", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra1", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"rc1", "=", "17"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"ra0", "=", 
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}]}]}], ";", 
   RowBox[{"ra1", "=", 
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}]}]}], ";", 
   RowBox[{"rc1", "=", 
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"3", ",", "2"}], "]"}], "]"}]}]}]}], "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"globlike1", "=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"ra0", "*", "ra1", "*", "rc1"}], ")"}], 
    RowBox[{"-", "1"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"n", "-", "m"}], ")"}], "2"]}]], " ", 
   RowBox[{"Times", "@@", 
    SqrtBox["wt"]}], "  ", 
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     FractionBox["chisq1", "2"]}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"Det", "[", 
      RowBox[{"covmatrix", "/", 
       SuperscriptBox["k1", "2"]}], "]"}], ")"}], 
    RowBox[{"1", "/", "2"}]]}]}]], "Input",
 CellChangeTimes->{{3.47604977219884*^9, 3.476049774732483*^9}, {
  3.4760499426339135`*^9, 3.476049976112053*^9}, {3.476062125512032*^9, 
  3.4760621287967553`*^9}}],

Cell[BoxData["1.954216198859498439637592371`15.954589770191005*^-348"], \
"Output",
 CellChangeTimes->{3.4737860023881426`*^9, 3.4760243347816305`*^9, 
  3.4760245785321264`*^9, 3.4760310775372367`*^9, 3.47604977804725*^9, 
  3.47604997933669*^9, 3.47605283951943*^9, 3.476062172008891*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fit a 5 parameter model, a baseline and 2 Gaussians.", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Specify the model to be fit in terms of the model parameters \
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"varL", "=", "1"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"model", "[", "x_", "]"}], ":=", 
   RowBox[{"a0", "+", 
    RowBox[{"a1", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c1"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}], "+", 
    RowBox[{"a2", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c2"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.476062212116563*^9, 3.4760622286002655`*^9}}],

Cell["Here is where the nonlinearfit is executed", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"lpar", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a0", ",", " ", "1."}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c1", ",", " ", "5.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a2", ",", "5."}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c2", ",", " ", "11"}], "}"}]}], "}"}]}], ";", 
  RowBox[{"result", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"data", ",", "\n", " ", 
     RowBox[{"model", "[", "x", "]"}], ",", "lpar", ",", "x", ",", 
     RowBox[{"Weights", "->", "wt"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{3.473786040342718*^9, 3.476052096440936*^9, 
  3.476052148876334*^9}]
}, Open  ]],

Cell["To obtain the best fit funtional form.", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271250037727`*^9}},
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "result", "]"}]], "Input",
 CellChangeTimes->{{3.4760260455515966`*^9, 3.4760260540337934`*^9}}],

Cell[BoxData[
 RowBox[{"1.4943510003799345`", "\[InvisibleSpace]", "+", 
  RowBox[{"3.9888554114929913`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "11.466659163465952`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"4.397271156308419`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5.570330252256238`"}], "+", "x"}], ")"}], 
      "2"]}]]}]}]], "Output",
 CellChangeTimes->{3.476026063547474*^9, 3.4760270409529133`*^9, 
  3.4760271292598925`*^9, 3.4760310594211874`*^9, 3.4760521799910755`*^9, 
  3.4760622937439375`*^9}]
}, Open  ]],

Cell["The best fit parameters.", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parval", "=", 
  RowBox[{"result", "[", "\"\<BestFitParameters\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760261214907923`*^9, 3.4760261243849535`*^9}, {
  3.47602618378036*^9, 3.4760262092970514`*^9}, {3.4760562267099714`*^9, 
  3.476056229654205*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a0", "\[Rule]", "1.4943510003799345`"}], ",", 
   RowBox[{"a1", "\[Rule]", "4.397271156308419`"}], ",", 
   RowBox[{"c1", "\[Rule]", "5.570330252256238`"}], ",", 
   RowBox[{"a2", "\[Rule]", "3.9888554114929913`"}], ",", 
   RowBox[{"c2", "\[Rule]", "11.466659163465952`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4760261942353935`*^9, 3.476026210448707*^9}, 
   3.4760310594812737`*^9, 3.476052183225726*^9, 3.4760622937940097`*^9}]
}, Open  ]],

Cell["\<\
The next statement gives the parameter standard errors or more accurately the \
asymptotic standard errors. The use of these errors is based on the \
assumption that in the vicinity of the mode, the joint posterior probability \
distribution is a good approximation to a multivariate Gaussian\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760328330014706`*^9, 3.4760330528375793`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parerror", "=", 
  RowBox[{"result", "[", "\"\<ParameterErrors\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760261214907923`*^9, 3.4760261243849535`*^9}, {
  3.47602618378036*^9, 3.4760262092970514`*^9}, {3.4760266026626835`*^9, 
  3.4760266081605887`*^9}, {3.4760562134609203`*^9, 3.4760562168858447`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.07056292781553124`", ",", "0.20151141193830285`", ",", 
   "0.05630702154648952`", ",", "0.2015114872336155`", ",", 
   "0.06207225298509483`"}], "}"}]], "Output",
 CellChangeTimes->{3.4760266093322735`*^9, 3.4760310595513744`*^9, 
  3.4760521941914945`*^9, 3.4760622938641105`*^9}]
}, Open  ]],

Cell["\<\
Tabulate best fit parameters, standard errors and confidence intervals.\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760298514942737`*^9, 3.4760298877564163`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<ParameterConfidenceIntervalTable\>\"", 
  "]"}]], "Input",
 CellChangeTimes->{{3.4760264616699457`*^9, 3.476026469881754*^9}, {
  3.4760265375790977`*^9, 3.4760265590699997`*^9}, {3.4760267359142895`*^9, 
  3.4760267382075872`*^9}}],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
     {"a0", "1.4943510003799345`", "0.07056292781553124`", 
      RowBox[{"{", 
       RowBox[{"1.3542658771238651`", ",", "1.6344361236360039`"}], "}"}]},
     {"a1", "4.397271156308419`", "0.20151141193830285`", 
      RowBox[{"{", 
       RowBox[{"3.997220423540093`", ",", "4.797321889076744`"}], "}"}]},
     {"c1", "5.570330252256238`", "0.05630702154648952`", 
      RowBox[{"{", 
       RowBox[{"5.4585466812266645`", ",", "5.682113823285812`"}], "}"}]},
     {"a2", "3.9888554114929913`", "0.2015114872336155`", 
      RowBox[{"{", 
       RowBox[{"3.588804529244571`", ",", "4.388906293741412`"}], "}"}]},
     {"c2", "11.466659163465952`", "0.06207225298509483`", 
      RowBox[{"{", 
       RowBox[{"11.343430160937444`", ",", "11.58988816599446`"}], "}"}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.476026747410821*^9, 3.4760268701873646`*^9, 
  3.4760310596114607`*^9, 3.476052194331696*^9, 3.4760622939342113`*^9}]
}, Open  ]],

Cell["\<\
The asymptotic standard error for each parameter is equal to the square root \
of  of the corresponding diagonal element of the asymptotic covariance matrix \
which is given below\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760298514942737`*^9, 3.4760298877564163`*^9}, {
  3.47603313327324*^9, 3.476033145671067*^9}, {3.476033224724741*^9, 
  3.4760333172277536`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"covmatrix", "=", 
  RowBox[{"result", "[", "\"\<CovarianceMatrix\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760264616699457`*^9, 3.476026469881754*^9}, {
   3.4760265375790977`*^9, 3.4760265590699997`*^9}, {3.4760267359142895`*^9, 
   3.4760267382075872`*^9}, {3.4760268417364545`*^9, 3.4760268508996305`*^9}, 
   3.476026888874235*^9, {3.476049914022773*^9, 3.4760499206222625`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.004979126781899872`", ",", 
     RowBox[{"-", "0.007040358654754973`"}], ",", "1.5575601233738924`*^-6", 
     ",", 
     RowBox[{"-", "0.007040369385608594`"}], ",", 
     RowBox[{"-", "1.7434390668677168`*^-6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.007040358654754973`"}], ",", "0.040606849141368376`", 
     ",", 
     RowBox[{"-", "2.1821911814907642`*^-6"}], ",", "0.009949754361798029`", 
     ",", "0.000010076310506759253`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5575601233738926`*^-6", ",", 
     RowBox[{"-", "2.1821911814907642`*^-6"}], ",", "0.0031704806754368348`", 
     ",", 
     RowBox[{"-", "9.106568680156912`*^-6"}], ",", "9.61816731440778`*^-6"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.007040369385608594`"}], ",", "0.009949754361798032`", 
     ",", 
     RowBox[{"-", "9.106568680156912`*^-6"}], ",", "0.040606879487103585`", 
     ",", "2.442957519862076`*^-6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.7434390668677164`*^-6"}], ",", 
     "0.000010076310506759253`", ",", "9.61816731440778`*^-6", ",", 
     "2.442957519862076`*^-6", ",", "0.0038529645906456153`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4760268518810415`*^9, 3.4760268894049983`*^9, 
  3.4760310596815615`*^9, 3.4760499218540335`*^9, 3.476052194401797*^9, 
  3.476062294004312*^9}]
}, Open  ]],

Cell["List fit residuals (model values - data values)", "Text",
 CellChangeTimes->{{3.4760291002139854`*^9, 3.4760291066732736`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4760282791533585`*^9, 3.476028294465376*^9}, {
  3.4760283433156195`*^9, 3.4760283439965982`*^9}, {3.4760284046638336`*^9, 
  3.476028406206051*^9}, {3.476028539768104*^9, 3.4760285403188963`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.6201730650546333`"}], ",", 
   RowBox[{"-", "0.4965058605408452`"}], ",", 
   RowBox[{"-", "0.9616380714197937`"}], ",", 
   RowBox[{"-", "0.6681919865805236`"}], ",", 
   RowBox[{"-", "0.020789398441124263`"}], ",", 
   RowBox[{"-", "0.31832102861550693`"}], ",", 
   RowBox[{"-", "0.21705664467062635`"}], ",", 
   RowBox[{"-", "0.15475038881688152`"}], ",", 
   RowBox[{"-", "1.0034055543113727`"}], ",", 
   RowBox[{"-", "0.4885036558266871`"}], ",", 
   RowBox[{"-", "0.5647295781889183`"}], ",", 
   RowBox[{"-", "0.10379748798839028`"}], ",", 
   RowBox[{"-", "0.11156436479868637`"}], ",", 
   RowBox[{"-", "0.5694077821357135`"}], ",", 
   RowBox[{"-", "0.4458584412243394`"}], ",", 
   RowBox[{"-", "0.11742093769692241`"}], ",", 
   RowBox[{"-", "0.26765286128124544`"}], ",", 
   RowBox[{"-", "0.12257346830993843`"}], ",", 
   RowBox[{"-", "0.3088550597119357`"}], ",", "0.32027672298262777`", ",", 
   "0.5979460286797638`", ",", 
   RowBox[{"-", "0.2510155441272879`"}], ",", "0.17587299218522023`", ",", 
   RowBox[{"-", "0.45473974623201396`"}], ",", "0.2797487291056413`", ",", 
   "0.504126540837845`", ",", 
   RowBox[{"-", "0.2886217372503772`"}], ",", "0.24904020244284109`", ",", 
   "0.03317004232724141`", ",", 
   RowBox[{"-", "0.26921133233941497`"}], ",", "0.043658079256386984`", ",", 
   RowBox[{"-", "0.5825896201833736`"}], ",", "0.22841328978529996`", ",", 
   "0.18784384296854784`", ",", "0.06318175466190334`", ",", 
   RowBox[{"-", "0.7011273692355775`"}], ",", 
   RowBox[{"-", "0.3018455205232806`"}], ",", 
   RowBox[{"-", "0.08285603284758869`"}], ",", "0.3237721517058878`", ",", 
   "0.2334996476823783`", ",", "0.32538944124360625`", ",", 
   "1.127807142445591`", ",", "1.0813376132545534`", ",", 
   "0.7651010285907351`", ",", "1.866230384436311`", ",", 
   "0.6710704521637774`", ",", "0.916248195754467`", ",", 
   "1.203323398022739`", ",", "0.45676491178338186`", ",", 
   "0.32487123471777224`", ",", "0.07374657301209897`", ",", 
   "0.028640476052968822`", ",", "0.4026534115102627`", ",", 
   RowBox[{"-", "0.11113057279277161`"}], ",", "0.2492303778493703`", ",", 
   "0.19359305828010065`", ",", 
   RowBox[{"-", "0.02672920094348985`"}], ",", 
   RowBox[{"-", "0.5306407916653422`"}], ",", 
   RowBox[{"-", "0.7194833471376612`"}], ",", 
   RowBox[{"-", "0.5030502537923525`"}], ",", "0.07431987393500439`", ",", 
   RowBox[{"-", "0.14923764286786767`"}], ",", 
   RowBox[{"-", "0.5961910407006634`"}], ",", 
   RowBox[{"-", "0.26950422077858516`"}], ",", "0.18650703648104638`", ",", 
   "1.0235475699974192`", ",", "0.2902444237422417`", ",", 
   "0.7361085287908149`", ",", "0.4845373498911596`", ",", 
   "0.8310112069597282`", ",", "1.4167792927560101`", ",", 
   "0.33556898459166984`", ",", "1.068460772815046`", ",", 
   "0.5807788451231457`", ",", "0.1684816717432165`", ",", 
   "0.2237038612473976`", ",", "0.2638467635188062`", ",", 
   RowBox[{"-", "0.007839290941024313`"}], ",", 
   RowBox[{"-", "0.011961033778098873`"}], ",", "0.0829144555737793`", ",", 
   RowBox[{"-", "0.032550116763462755`"}], ",", 
   RowBox[{"-", "0.3432429089874114`"}], ",", 
   RowBox[{"-", "0.03705348098086336`"}], ",", 
   RowBox[{"-", "0.2047921208244876`"}], ",", 
   RowBox[{"-", "0.3614492200330113`"}], ",", 
   RowBox[{"-", "0.5399937315744463`"}], ",", 
   RowBox[{"-", "0.6979469050076207`"}], ",", 
   RowBox[{"-", "0.20446154939452765`"}], ",", 
   RowBox[{"-", "0.173060144263663`"}], ",", 
   RowBox[{"-", "0.7515298022711355`"}], ",", 
   RowBox[{"-", "0.8767422907544692`"}], ",", 
   RowBox[{"-", "0.6377001021758761`"}], ",", 
   RowBox[{"-", "0.47379103492859875`"}], ",", 
   RowBox[{"-", "0.37888701173163475`"}], ",", 
   RowBox[{"-", "0.20132800399086737`"}], ",", 
   RowBox[{"-", "0.0016980014919396602`"}], ",", 
   RowBox[{"-", "0.1991040007114646`"}], ",", 
   RowBox[{"-", "0.46305400047562495`"}], ",", 
   RowBox[{"-", "0.5291690004066734`"}], ",", 
   RowBox[{"-", "0.16684500038716799`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.476028294916024*^9, 3.4760283445574045`*^9, 
  3.476028407507923*^9, 3.476028541200163*^9, 3.4760310597416477`*^9, 
  3.4760522739862337`*^9, 3.4760622940643983`*^9}]
}, Open  ]],

Cell[TextData[{
 "Compute the value of the best fit",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " statistic designated by ",
 StyleBox["chisq",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.476029695930584*^9, 3.476029762316042*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chisq2", "=", 
  RowBox[{"Total", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}], ")"}], "2"], "*", 
    "wt"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4760285769014993`*^9, 3.476028607114944*^9}, {
   3.4760287090214787`*^9, 3.4760287143691683`*^9}, {3.4760289330436063`*^9, 
   3.4760289385615406`*^9}, 3.4760289937308702`*^9, 3.4760622420696335`*^9}],

Cell[BoxData["318.5969153066052`"], "Output",
 CellChangeTimes->{{3.4760285981420417`*^9, 3.476028608166456*^9}, 
   3.4760287151502914`*^9, 3.476028939342664*^9, 3.476028998878272*^9, 
   3.476030543949976*^9, 3.4760310598017344`*^9, 3.476052279273837*^9, 
   3.476062294124485*^9}]
}, Open  ]],

Cell["First specify the number of fitted parameters (m).", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", " ", "=", " ", "5"}], ";"}]], "Input",
 CellChangeTimes->{{3.4760522459158707`*^9, 3.4760522609174414`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Reduced ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " equals ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " divided by number of degrees of freedom (= no. data points - no. of fitted \
paramters) Should be around the value 1 for a good model."
}], "Text",
 CellChangeTimes->{{3.4737866509907875`*^9, 3.4737866791012077`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reducedchisq", "=", 
  RowBox[{"chisq2", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "m"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4760316448930545`*^9, 3.4760316509617805`*^9}, 
   3.476062249400174*^9}],

Cell[BoxData["3.353651740069528`"], "Output",
 CellChangeTimes->{3.4760316564596863`*^9, 3.476052291120872*^9, 
  3.4760622942046003`*^9}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "Note on the meaning of the asymptotic SE (standard error). In computing \
this ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "assumes that the measurement error associated with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["i", "th"], "  "}], TraditionalForm]]],
 "datum = ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Sigma]", "i"], TraditionalForm]]],
 ", and computes k in the following way. If the model is valid the expected \
value of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 "at the solution minimum, ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "expect", "2"], TraditionalForm]]],
 ", is equal to the number of degrees of freedom = n-m where n = the number \
of data points = 100, and m = the number of fitted parameters = 4. \n",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "expect", "2"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "n"], 
   RowBox[{"(", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["d", 
         RowBox[{"i", " "}]], "-", 
        SubscriptBox["f", 
         RowBox[{"i", " "}]]}], ")"}], "2"], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SubsuperscriptBox["\[Sigma]", "i", "2"]}]], ")"}], " "}]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= ",
 Cell[BoxData[
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["k", "2"]], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{"(", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["d", 
          RowBox[{"i", " "}]], "-", 
         SubscriptBox["f", 
          RowBox[{"i", " "}]]}], ")"}], "2"], 
      RowBox[{" ", 
       SubsuperscriptBox["\[Sigma]", "i", "2"]}]], ")"}], " "}]}]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubsuperscriptBox["\[Chi]", "meas", "2"], 
    SuperscriptBox["k", "2"]], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= n-m = 96\nTherefore ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["k", "2"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubsuperscriptBox["\[Chi]", "meas", "2"], "96"], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 ", where ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "meas", "2"], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 " is the measured value based on given data errors. Including a factor k is \
a good thing to do since often nature is more complicated than than either \
the model or known data measurement errors can account for. Increasing all \
the data errors by k corresponds to increasing the terms in the parameter \
covariance matrix by ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["k", "2"], TraditionalForm]]],
 " or the parameter standard errors by ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 "."
}], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k2", "=", 
  SqrtBox[
   FractionBox["chisq2", 
    RowBox[{"n", "-", "m"}]]]}]], "Input",
 CellChangeTimes->{{3.4760303665348654`*^9, 3.476030366915413*^9}, {
  3.4760304459791007`*^9, 3.476030463083696*^9}, {3.4760315057730093`*^9, 
  3.4760315081263933`*^9}, {3.4760499644653053`*^9, 3.476049967379496*^9}, {
  3.4760622575719247`*^9, 3.476062260105568*^9}}],

Cell[BoxData["1.831297829428498`"], "Output",
 CellChangeTimes->{3.4760304645257697`*^9, 3.4760310598618207`*^9, 
  3.476031508877474*^9, 3.4760523769643087`*^9, 3.476062294254672*^9}]
}, Open  ]],

Cell["\<\
Now compute the frequents confidence in rejecting the fitted model. If \
confidence (conflf) is = 0.95 then we can say we are rejecting the model at \
the 95% confidence level.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conflf", "=", 
  RowBox[{"1", "-", 
   RowBox[{"GammaRegularized", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "-", "m"}], ")"}], "/", "2"}], ")"}], ",", " ", 
     RowBox[{"chisq2", "/", "2"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4760315155070066`*^9, 3.476031516848936*^9}, 
   3.476062263280133*^9}],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{3.476031519482723*^9, 3.4760523815408897`*^9, 
  3.4760622943147583`*^9}]
}, Open  ]],

Cell["\<\
Create a list called time which is the first part of each entry in the data \
list. Good idea to type data to see the structure of the data list. You \
should see a list of xy pairs.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"time", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Note above line could also be accomplished with \"time=Map[#[[1]]&,data];\"\
\>", "Text",
 FontSize->14],

Cell["Now create a list of the y values of the data.", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"yval", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Combine the time, yval, err for plotting data with error bars.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"datapluserror", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"time", ",", "yval", ",", "err"}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell["Plot the data plus errors", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl3", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"datapluserror", ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4737858892554655`*^9, 3.4737858974472446`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJw1lAtQVGUYhkHk4rrF4u4iKLAXFtjlurta4AX/17AUcgxNqQhhFMFLDskg
y0AwVCNpKDBkcZNEQUhDuTSQpqLFJRktGU0RS0t0InUFF9x1AReIPf/vN3Pm
zJw55z3v9z3v/8k2f7wuaYaNjc2W6ct6p2UgsVElB6PH9aQ/S9Swsn+ECB7L
834wPCUdJmVcUbuJhE7cLhK59JNju8J5t2pGSUKrtr806zHJ068945X3glS+
41n/9WEzSeZqknx5o2X/9oER9r4NlhRK/AvKjMSqniWagda6zEuqsyb2vR2G
Ta3Br7XfI8+5383E08IDNwemDEzPAbxzyqx7iQZyq8Yq6IjSE5GGL1pGySrO
8CykXr6T7T0+RqbFphV5eNH093FxnZGorHJKPuqfnJOPJoyRinJrvYI9mwO2
xcptweMEndEwJ/DVrctmIJx7IMC8TkedJdQB1I8ASd3NJr6tEzj7DS6w1F/K
qd8gAPU3B7yLN3oOxQoh4RoSojg3WSDpcwH1K8SEiTd7aKUYVjdxRSJ8u6X+
ikojAvUvxlJhhaJE4QbKwxWRVTHXJPnuoP24wtw98H3mGlekcgbnIvLtfwed
bs0F7c8Nm7pO9LbfEYPyc0OD8c+dJxVC0H7d4b+/PTj/8Bys4wTnod2tWNmy
k8/6n490nTYsyssZlPd8JHXaH1m7eDY+4YB5YHwopuQh3xELuPJEhCQwMSLD
Qp5Y8ek94REvKK7QTTLeXoivWqR/t3CScPbiJOidSJQtXvFy3lKEl4kkVdFT
jK8Uun25fddrpljepPjqYZLoyqA9m6cMK8YH9T9n2jM/MviHnZfKxXZsvjK4
9Rw5mvsGn/mTQ8hz2eW0wY7NW47+WW2TimUOoH7liO443ZRyZxabvzeKohcc
y6+2B/XvDUVO7Ju53Q6MhwIDV2Y3FaU4gvajwPu7yL3PZDzGRwFlYnZZ21IB
aL59UNhw/W56rzPj5QP+5YUVcXwhfv/NWj7Y+4tFrH1PxPj5Ykp3u3HJKRHo
efCFbe3Rt2SZQsbTF7VBDcPl09/TfPohszG23HDuJV8/lBZcHVPFi1le/VC2
7/TVixuFjLcSVfK9+w55C1h+ldCFnY3KKHVmPFRI0ZDQhV3OLM8qHAgsT8zc
68LyoMLI8p7km448xsMfnien0sp6eIyHP6QtXhdW73ZgPPxRGBdaez7mZV4C
sOUD9fDKYh7jEYBFg6pFfr02jEcA1pSpK76Z5k15BAJ/7eh1z7VlPAJReTfW
t6P5BaE8gjCa8uzXSJmF5SsI+bvJd9JcCzv/QairDHkebzGzfROMPoFHaeof
ZkJ5BCPdpnNjW9QYoTyC0eUx0/PUDjPbFyHwyehbkZwywvZTCAwLy4d/XGdm
+zEEfLuSuK5qI6HzUCP7RkJjk3SE6q1WQ+d2cDI+f4jQ+aixNWKyfHn2I6p/
XI3xTXsM22qMbJ+pUWB4Lp2pYPvQXoON46XHtF3/ETo/DVIfuD5L63hA/79J
A4cL1R82btcTOk8NNM1jZ15fbyBce20apPXlXDL0DbPzqcGjyqr7YU1Guv/c
tTj1UYvHw34z259aNP8j1K//yUj3b7oWrtsyVmk+NbDzrKX93h8iXJ6uafH5
QNqQLtxE/gfq9cCO
    "]], {{LineBox[{{1., 1.174306}, {1., 0.574306}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.174306}], 
       Offset[{-1.5, 0}, {1., 1.174306}]}], 
     LineBox[{Offset[{1.5, 0}, {1., 0.574306}], 
       Offset[{-1.5, 0}, {1., 0.574306}]}]}, {
     LineBox[{{1.18, 1.298132}, {1.18, 0.698132}}], 
     LineBox[{Offset[{1.5, 0}, {1.18, 1.298132}], 
       Offset[{-1.5, 0}, {1.18, 1.298132}]}], 
     LineBox[{Offset[{1.5, 0}, {1.18, 0.698132}], 
       Offset[{-1.5, 0}, {1.18, 0.698132}]}]}, {
     LineBox[{{1.36, 0.8333349999999999}, {1.36, 0.23333500000000001`}}], 
     LineBox[{Offset[{1.5, 0}, {1.36, 0.8333349999999999}], 
       Offset[{-1.5, 0}, {1.36, 0.8333349999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {1.36, 0.23333500000000001`}], 
       Offset[{-1.5, 0}, {1.36, 0.23333500000000001`}]}]}, {
     LineBox[{{1.54, 1.127465}, {1.54, 0.5274650000000001}}], 
     LineBox[{Offset[{1.5, 0}, {1.54, 1.127465}], 
       Offset[{-1.5, 0}, {1.54, 1.127465}]}], 
     LineBox[{Offset[{1.5, 0}, {1.54, 0.5274650000000001}], 
       Offset[{-1.5, 0}, {1.54, 0.5274650000000001}]}]}, {
     LineBox[{{1.72, 1.776216}, {1.72, 1.176216}}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 1.776216}], 
       Offset[{-1.5, 0}, {1.72, 1.776216}]}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 1.176216}], 
       Offset[{-1.5, 0}, {1.72, 1.176216}]}]}, {
     LineBox[{{1.9, 1.4812530000000002`}, {1.9, 0.8812530000000001}}], 
     LineBox[{Offset[{1.5, 0}, {1.9, 1.4812530000000002`}], 
       Offset[{-1.5, 0}, {1.9, 1.4812530000000002`}]}], 
     LineBox[{Offset[{1.5, 0}, {1.9, 0.8812530000000001}], 
       Offset[{-1.5, 0}, {1.9, 0.8812530000000001}]}]}, {
     LineBox[{{2.08, 1.587244}, {2.08, 0.987244}}], 
     LineBox[{Offset[{1.5, 0}, {2.08, 1.587244}], 
       Offset[{-1.5, 0}, {2.08, 1.587244}]}], 
     LineBox[{Offset[{1.5, 0}, {2.08, 0.987244}], 
       Offset[{-1.5, 0}, {2.08, 0.987244}]}]}, {
     LineBox[{{2.26, 1.65795}, {2.26, 1.05795}}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 1.65795}], 
       Offset[{-1.5, 0}, {2.26, 1.65795}]}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 1.05795}], 
       Offset[{-1.5, 0}, {2.26, 1.05795}]}]}, {
     LineBox[{{2.44, 0.823707}, {2.44, 0.22370700000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {2.44, 0.823707}], 
       Offset[{-1.5, 0}, {2.44, 0.823707}]}], 
     LineBox[{Offset[{1.5, 0}, {2.44, 0.22370700000000004`}], 
       Offset[{-1.5, 0}, {2.44, 0.22370700000000004`}]}]}, {
     LineBox[{{2.62, 1.362476}, {2.62, 0.7624759999999999}}], 
     LineBox[{Offset[{1.5, 0}, {2.62, 1.362476}], 
       Offset[{-1.5, 0}, {2.62, 1.362476}]}], 
     LineBox[{Offset[{1.5, 0}, {2.62, 0.7624759999999999}], 
       Offset[{-1.5, 0}, {2.62, 0.7624759999999999}]}]}, {
     LineBox[{{2.8, 1.324384}, {2.8, 0.7243839999999999}}], 
     LineBox[{Offset[{1.5, 0}, {2.8, 1.324384}], 
       Offset[{-1.5, 0}, {2.8, 1.324384}]}], 
     LineBox[{Offset[{1.5, 0}, {2.8, 0.7243839999999999}], 
       Offset[{-1.5, 0}, {2.8, 0.7243839999999999}]}]}, {
     LineBox[{{2.98, 1.844074}, {2.98, 1.244074}}], 
     LineBox[{Offset[{1.5, 0}, {2.98, 1.844074}], 
       Offset[{-1.5, 0}, {2.98, 1.844074}]}], 
     LineBox[{Offset[{1.5, 0}, {2.98, 1.244074}], 
       Offset[{-1.5, 0}, {2.98, 1.244074}]}]}, {
     LineBox[{{3.16, 1.923569}, {3.16, 1.323569}}], 
     LineBox[{Offset[{1.5, 0}, {3.16, 1.923569}], 
       Offset[{-1.5, 0}, {3.16, 1.923569}]}], 
     LineBox[{Offset[{1.5, 0}, {3.16, 1.323569}], 
       Offset[{-1.5, 0}, {3.16, 1.323569}]}]}, {
     LineBox[{{3.34, 1.590548}, {3.34, 0.990548}}], 
     LineBox[{Offset[{1.5, 0}, {3.34, 1.590548}], 
       Offset[{-1.5, 0}, {3.34, 1.590548}]}], 
     LineBox[{Offset[{1.5, 0}, {3.34, 0.990548}], 
       Offset[{-1.5, 0}, {3.34, 0.990548}]}]}, {
     LineBox[{{3.52, 1.88593}, {3.52, 1.28593}}], 
     LineBox[{Offset[{1.5, 0}, {3.52, 1.88593}], 
       Offset[{-1.5, 0}, {3.52, 1.88593}]}], 
     LineBox[{Offset[{1.5, 0}, {3.52, 1.28593}], 
       Offset[{-1.5, 0}, {3.52, 1.28593}]}]}, {
     LineBox[{{3.7, 2.4417739999999997`}, {3.7, 1.8417739999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {3.7, 2.4417739999999997`}], 
       Offset[{-1.5, 0}, {3.7, 2.4417739999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {3.7, 1.8417739999999998`}], 
       Offset[{-1.5, 0}, {3.7, 1.8417739999999998`}]}]}, {
     LineBox[{{3.88, 2.58047}, {3.88, 1.9804700000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {3.88, 2.58047}], 
       Offset[{-1.5, 0}, {3.88, 2.58047}]}], 
     LineBox[{Offset[{1.5, 0}, {3.88, 1.9804700000000002`}], 
       Offset[{-1.5, 0}, {3.88, 1.9804700000000002`}]}]}, {
     LineBox[{{4.06, 3.077337}, {4.06, 2.4773370000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {4.06, 3.077337}], 
       Offset[{-1.5, 0}, {4.06, 3.077337}]}], 
     LineBox[{Offset[{1.5, 0}, {4.06, 2.4773370000000003`}], 
       Offset[{-1.5, 0}, {4.06, 2.4773370000000003`}]}]}, {
     LineBox[{{4.24, 3.300513}, {4.24, 2.7005130000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {4.24, 3.300513}], 
       Offset[{-1.5, 0}, {4.24, 3.300513}]}], 
     LineBox[{Offset[{1.5, 0}, {4.24, 2.7005130000000004`}], 
       Offset[{-1.5, 0}, {4.24, 2.7005130000000004`}]}]}, {
     LineBox[{{4.42, 4.383662}, {4.42, 3.7836620000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 4.383662}], 
       Offset[{-1.5, 0}, {4.42, 4.383662}]}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 3.7836620000000005`}], 
       Offset[{-1.5, 0}, {4.42, 3.7836620000000005`}]}]}, {
     LineBox[{{4.6, 5.138485}, {4.6, 4.5384850000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 5.138485}], 
       Offset[{-1.5, 0}, {4.6, 5.138485}]}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 4.5384850000000005`}], 
       Offset[{-1.5, 0}, {4.6, 4.5384850000000005`}]}]}, {
     LineBox[{{4.78, 4.761056}, {4.78, 4.161056}}], 
     LineBox[{Offset[{1.5, 0}, {4.78, 4.761056}], 
       Offset[{-1.5, 0}, {4.78, 4.761056}]}], 
     LineBox[{Offset[{1.5, 0}, {4.78, 4.161056}], 
       Offset[{-1.5, 0}, {4.78, 4.161056}]}]}, {
     LineBox[{{4.96, 5.620244}, {4.96, 5.020244}}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 5.620244}], 
       Offset[{-1.5, 0}, {4.96, 5.620244}]}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 5.020244}], 
       Offset[{-1.5, 0}, {4.96, 5.020244}]}]}, {
     LineBox[{{5.14, 5.348011}, {5.14, 4.748011}}], 
     LineBox[{Offset[{1.5, 0}, {5.14, 5.348011}], 
       Offset[{-1.5, 0}, {5.14, 5.348011}]}], 
     LineBox[{Offset[{1.5, 0}, {5.14, 4.748011}], 
       Offset[{-1.5, 0}, {5.14, 4.748011}]}]}, {
     LineBox[{{5.32, 6.335729}, {5.32, 5.735729}}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 6.335729}], 
       Offset[{-1.5, 0}, {5.32, 6.335729}]}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 5.735729}], 
       Offset[{-1.5, 0}, {5.32, 5.735729}]}]}, {
     LineBox[{{5.5, 6.684887}, {5.5, 6.084887}}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 6.684887}], 
       Offset[{-1.5, 0}, {5.5, 6.684887}]}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 6.084887}], 
       Offset[{-1.5, 0}, {5.5, 6.084887}]}]}, {
     LineBox[{{5.68, 5.8766359999999995`}, {5.68, 5.276636}}], 
     LineBox[{Offset[{1.5, 0}, {5.68, 5.8766359999999995`}], 
       Offset[{-1.5, 0}, {5.68, 5.8766359999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {5.68, 5.276636}], 
       Offset[{-1.5, 0}, {5.68, 5.276636}]}]}, {
     LineBox[{{5.86, 6.259995}, {5.86, 5.659995}}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 6.259995}], 
       Offset[{-1.5, 0}, {5.86, 6.259995}]}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 5.659995}], 
       Offset[{-1.5, 0}, {5.86, 5.659995}]}]}, {
     LineBox[{{6.04, 5.765587}, {6.04, 5.165587}}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 5.765587}], 
       Offset[{-1.5, 0}, {6.04, 5.765587}]}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 5.165587}], 
       Offset[{-1.5, 0}, {6.04, 5.165587}]}]}, {
     LineBox[{{6.22, 5.085814}, {6.22, 4.485814}}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 5.085814}], 
       Offset[{-1.5, 0}, {6.22, 5.085814}]}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 4.485814}], 
       Offset[{-1.5, 0}, {6.22, 4.485814}]}]}, {
     LineBox[{{6.4, 4.9548239999999995`}, {6.4, 4.354824}}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 4.9548239999999995`}], 
       Offset[{-1.5, 0}, {6.4, 4.9548239999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 4.354824}], 
       Offset[{-1.5, 0}, {6.4, 4.354824}]}]}, {
     LineBox[{{6.58, 3.853078}, {6.58, 3.2530780000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {6.58, 3.853078}], 
       Offset[{-1.5, 0}, {6.58, 3.853078}]}], 
     LineBox[{Offset[{1.5, 0}, {6.58, 3.2530780000000004`}], 
       Offset[{-1.5, 0}, {6.58, 3.2530780000000004`}]}]}, {
     LineBox[{{6.76, 4.18979}, {6.76, 3.5897900000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {6.76, 4.18979}], 
       Offset[{-1.5, 0}, {6.76, 4.18979}]}], 
     LineBox[{
      Offset[{1.5, 0}, {6.76, 3.5897900000000003`}], 
       Offset[{-1.5, 0}, {6.76, 3.5897900000000003`}]}]}, {
     LineBox[{{6.94, 3.7034759999999998`}, {6.94, 3.103476}}], 
     LineBox[{Offset[{1.5, 0}, {6.94, 3.7034759999999998`}], 
       Offset[{-1.5, 0}, {6.94, 3.7034759999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.94, 3.103476}], 
       Offset[{-1.5, 0}, {6.94, 3.103476}]}]}, {
     LineBox[{{7.12, 3.1813029999999998`}, {7.12, 2.581303}}], 
     LineBox[{Offset[{1.5, 0}, {7.12, 3.1813029999999998`}], 
       Offset[{-1.5, 0}, {7.12, 3.1813029999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.12, 2.581303}], 
       Offset[{-1.5, 0}, {7.12, 2.581303}]}]}, {
     LineBox[{{7.3, 2.079117}, {7.3, 1.479117}}], 
     LineBox[{Offset[{1.5, 0}, {7.3, 2.079117}], 
       Offset[{-1.5, 0}, {7.3, 2.079117}]}], 
     LineBox[{Offset[{1.5, 0}, {7.3, 1.479117}], 
       Offset[{-1.5, 0}, {7.3, 1.479117}]}]}, {
     LineBox[{{7.48, 2.203956}, {7.48, 1.603956}}], 
     LineBox[{Offset[{1.5, 0}, {7.48, 2.203956}], 
       Offset[{-1.5, 0}, {7.48, 2.203956}]}], 
     LineBox[{Offset[{1.5, 0}, {7.48, 1.603956}], 
       Offset[{-1.5, 0}, {7.48, 1.603956}]}]}, {
     LineBox[{{7.66, 2.209748}, {7.66, 1.609748}}], 
     LineBox[{Offset[{1.5, 0}, {7.66, 2.209748}], 
       Offset[{-1.5, 0}, {7.66, 2.209748}]}], 
     LineBox[{Offset[{1.5, 0}, {7.66, 1.609748}], 
       Offset[{-1.5, 0}, {7.66, 1.609748}]}]}, {
     LineBox[{{7.84, 2.4583139999999997`}, {7.84, 1.8583139999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 2.4583139999999997`}], 
       Offset[{-1.5, 0}, {7.84, 2.4583139999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 1.8583139999999998`}], 
       Offset[{-1.5, 0}, {7.84, 1.8583139999999998`}]}]}, {
     LineBox[{{8.02, 2.257183}, {8.02, 1.6571829999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {8.02, 2.257183}], 
       Offset[{-1.5, 0}, {8.02, 2.257183}]}], 
     LineBox[{Offset[{1.5, 0}, {8.02, 1.6571829999999999`}], 
       Offset[{-1.5, 0}, {8.02, 1.6571829999999999`}]}]}, {
     LineBox[{{8.2, 2.2774959999999997`}, {8.2, 1.6774959999999999`}}], 
     LineBox[{
      Offset[{1.5, 0}, {8.2, 2.2774959999999997`}], 
       Offset[{-1.5, 0}, {8.2, 2.2774959999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.2, 1.6774959999999999`}], 
       Offset[{-1.5, 0}, {8.2, 1.6774959999999999`}]}]}, {
     LineBox[{{8.38, 3.0411099999999998`}, {8.38, 2.44111}}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 3.0411099999999998`}], 
       Offset[{-1.5, 0}, {8.38, 3.0411099999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 2.44111}], 
       Offset[{-1.5, 0}, {8.38, 2.44111}]}]}, {
     LineBox[{{8.56, 2.98445}, {8.56, 2.38445}}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 2.98445}], 
       Offset[{-1.5, 0}, {8.56, 2.98445}]}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 2.38445}], 
       Offset[{-1.5, 0}, {8.56, 2.38445}]}]}, {
     LineBox[{{8.74, 2.685319}, {8.74, 2.085319}}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 2.685319}], 
       Offset[{-1.5, 0}, {8.74, 2.685319}]}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 2.085319}], 
       Offset[{-1.5, 0}, {8.74, 2.085319}]}]}, {
     LineBox[{{8.92, 3.83247}, {8.92, 3.23247}}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 3.83247}], 
       Offset[{-1.5, 0}, {8.92, 3.83247}]}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 3.23247}], 
       Offset[{-1.5, 0}, {8.92, 3.23247}]}]}, {
     LineBox[{{9.1, 2.7165199999999996`}, {9.1, 2.11652}}], 
     LineBox[{Offset[{1.5, 0}, {9.1, 2.7165199999999996`}], 
       Offset[{-1.5, 0}, {9.1, 2.7165199999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.1, 2.11652}], 
       Offset[{-1.5, 0}, {9.1, 2.11652}]}]}, {
     LineBox[{{9.28, 3.0803439999999997`}, {9.28, 2.480344}}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 3.0803439999999997`}], 
       Offset[{-1.5, 0}, {9.28, 3.0803439999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 2.480344}], 
       Offset[{-1.5, 0}, {9.28, 2.480344}]}]}, {
     LineBox[{{9.46, 3.5326329999999997`}, {9.46, 2.932633}}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 3.5326329999999997`}], 
       Offset[{-1.5, 0}, {9.46, 3.5326329999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 2.932633}], 
       Offset[{-1.5, 0}, {9.46, 2.932633}]}]}, {
     LineBox[{{9.64, 3.0043659999999996`}, {9.64, 2.404366}}], 
     LineBox[{
      Offset[{1.5, 0}, {9.64, 3.0043659999999996`}], 
       Offset[{-1.5, 0}, {9.64, 3.0043659999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.64, 2.404366}], 
       Offset[{-1.5, 0}, {9.64, 2.404366}]}]}, {
     LineBox[{{9.82, 3.147899}, {9.82, 2.547899}}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 3.147899}], 
       Offset[{-1.5, 0}, {9.82, 3.147899}]}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 2.547899}], 
       Offset[{-1.5, 0}, {9.82, 2.547899}]}]}, {
     LineBox[{{10., 3.2289849999999998`}, {10., 2.628985}}], 
     LineBox[{Offset[{1.5, 0}, {10., 3.2289849999999998`}], 
       Offset[{-1.5, 0}, {10., 3.2289849999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.628985}], 
       Offset[{-1.5, 0}, {10., 2.628985}]}]}, {
     LineBox[{{10.18, 3.5663609999999997`}, {10.18, 2.966361}}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 3.5663609999999997`}], 
       Offset[{-1.5, 0}, {10.18, 3.5663609999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 2.966361}], 
       Offset[{-1.5, 0}, {10.18, 2.966361}]}]}, {
     LineBox[{{10.36, 4.359317}, {10.36, 3.7593170000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 4.359317}], 
       Offset[{-1.5, 0}, {10.36, 4.359317}]}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 3.7593170000000002`}], 
       Offset[{-1.5, 0}, {10.36, 3.7593170000000002`}]}]}, {
     LineBox[{{10.54, 4.279717}, {10.54, 3.679717}}], 
     LineBox[{Offset[{1.5, 0}, {10.54, 4.279717}], 
       Offset[{-1.5, 0}, {10.54, 4.279717}]}], 
     LineBox[{Offset[{1.5, 0}, {10.54, 3.679717}], 
       Offset[{-1.5, 0}, {10.54, 3.679717}]}]}, {
     LineBox[{{10.72, 5.062072}, {10.72, 4.462072}}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 5.062072}], 
       Offset[{-1.5, 0}, {10.72, 5.062072}]}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 4.462072}], 
       Offset[{-1.5, 0}, {10.72, 4.462072}]}]}, {
     LineBox[{{10.9, 5.385152}, {10.9, 4.785152}}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 5.385152}], 
       Offset[{-1.5, 0}, {10.9, 5.385152}]}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 4.785152}], 
       Offset[{-1.5, 0}, {10.9, 4.785152}]}]}, {
     LineBox[{{11.08, 5.469173}, {11.08, 4.869173}}], 
     LineBox[{
      Offset[{1.5, 0}, {11.08, 5.469173}], 
       Offset[{-1.5, 0}, {11.08, 5.469173}]}], 
     LineBox[{Offset[{1.5, 0}, {11.08, 4.869173}], 
       Offset[{-1.5, 0}, {11.08, 4.869173}]}]}, {
     LineBox[{{11.26, 5.168291}, {11.26, 4.568291}}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 5.168291}], 
       Offset[{-1.5, 0}, {11.26, 5.168291}]}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 4.568291}], 
       Offset[{-1.5, 0}, {11.26, 4.568291}]}]}, {
     LineBox[{{11.44, 5.0623059999999995`}, {11.44, 4.462306}}], 
     LineBox[{Offset[{1.5, 0}, {11.44, 5.0623059999999995`}], 
       Offset[{-1.5, 0}, {11.44, 5.0623059999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.44, 4.462306}], 
       Offset[{-1.5, 0}, {11.44, 4.462306}]}]}, {
     LineBox[{{11.62, 5.233535}, {11.62, 4.633535}}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 5.233535}], 
       Offset[{-1.5, 0}, {11.62, 5.233535}]}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 4.633535}], 
       Offset[{-1.5, 0}, {11.62, 4.633535}]}]}, {
     LineBox[{{11.8, 5.641957}, {11.8, 5.041957}}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 5.641957}], 
       Offset[{-1.5, 0}, {11.8, 5.641957}]}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 5.041957}], 
       Offset[{-1.5, 0}, {11.8, 5.041957}]}]}, {
     LineBox[{{11.98, 5.141552}, {11.98, 4.541552}}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 5.141552}], 
       Offset[{-1.5, 0}, {11.98, 5.141552}]}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 4.541552}], 
       Offset[{-1.5, 0}, {11.98, 4.541552}]}]}, {
     LineBox[{{12.16, 4.334773}, {12.16, 3.7347730000000006`}}], 
     LineBox[{Offset[{1.5, 0}, {12.16, 4.334773}], 
       Offset[{-1.5, 0}, {12.16, 4.334773}]}], 
     LineBox[{Offset[{1.5, 0}, {12.16, 3.7347730000000006`}], 
       Offset[{-1.5, 0}, {12.16, 3.7347730000000006`}]}]}, {
     LineBox[{{12.34, 4.248958}, {12.34, 3.6489580000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {12.34, 4.248958}], 
       Offset[{-1.5, 0}, {12.34, 4.248958}]}], 
     LineBox[{Offset[{1.5, 0}, {12.34, 3.6489580000000004`}], 
       Offset[{-1.5, 0}, {12.34, 3.6489580000000004`}]}]}, {
     LineBox[{{12.52, 4.271291}, {12.52, 3.671291}}], 
     LineBox[{
      Offset[{1.5, 0}, {12.52, 4.271291}], 
       Offset[{-1.5, 0}, {12.52, 4.271291}]}], 
     LineBox[{Offset[{1.5, 0}, {12.52, 3.671291}], 
       Offset[{-1.5, 0}, {12.52, 3.671291}]}]}, {
     LineBox[{{12.7, 4.6822989999999995`}, {12.7, 4.082299}}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 4.6822989999999995`}], 
       Offset[{-1.5, 0}, {12.7, 4.6822989999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 4.082299}], 
       Offset[{-1.5, 0}, {12.7, 4.082299}]}]}, {
     LineBox[{{12.88, 3.553825}, {12.88, 2.953825}}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 3.553825}], 
       Offset[{-1.5, 0}, {12.88, 3.553825}]}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 2.953825}], 
       Offset[{-1.5, 0}, {12.88, 2.953825}]}]}, {
     LineBox[{{13.06, 3.6513649999999997`}, {13.06, 3.051365}}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 3.6513649999999997`}], 
       Offset[{-1.5, 0}, {13.06, 3.6513649999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 3.051365}], 
       Offset[{-1.5, 0}, {13.06, 3.051365}]}]}, {
     LineBox[{{13.24, 3.1067869999999997`}, {13.24, 2.506787}}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 3.1067869999999997`}], 
       Offset[{-1.5, 0}, {13.24, 3.1067869999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 2.506787}], 
       Offset[{-1.5, 0}, {13.24, 2.506787}]}]}, {
     LineBox[{{13.42, 3.217352}, {13.42, 2.6173520000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 3.217352}], 
       Offset[{-1.5, 0}, {13.42, 3.217352}]}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 2.6173520000000003`}], 
       Offset[{-1.5, 0}, {13.42, 2.6173520000000003`}]}]}, {
     LineBox[{{13.6, 3.6209379999999998`}, {13.6, 3.020938}}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 3.6209379999999998`}], 
       Offset[{-1.5, 0}, {13.6, 3.6209379999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 3.020938}], 
       Offset[{-1.5, 0}, {13.6, 3.020938}]}]}, {
     LineBox[{{13.78, 2.4045669999999997`}, {13.78, 1.8045669999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 2.4045669999999997`}], 
       Offset[{-1.5, 0}, {13.78, 2.4045669999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 1.8045669999999998`}], 
       Offset[{-1.5, 0}, {13.78, 1.8045669999999998`}]}]}, {
     LineBox[{{13.96, 3.0410079999999997`}, {13.96, 2.441008}}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 3.0410079999999997`}], 
       Offset[{-1.5, 0}, {13.96, 3.0410079999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 2.441008}], 
       Offset[{-1.5, 0}, {13.96, 2.441008}]}]}, {
     LineBox[{{14.14, 2.4870609999999997`}, {14.14, 1.8870609999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 2.4870609999999997`}], 
       Offset[{-1.5, 0}, {14.14, 2.4870609999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 1.8870609999999999`}], 
       Offset[{-1.5, 0}, {14.14, 1.8870609999999999`}]}]}, {
     LineBox[{{14.32, 2.030899}, {14.32, 1.430899}}], 
     LineBox[{Offset[{1.5, 0}, {14.32, 2.030899}], 
       Offset[{-1.5, 0}, {14.32, 2.030899}]}], 
     LineBox[{Offset[{1.5, 0}, {14.32, 1.430899}], 
       Offset[{-1.5, 0}, {14.32, 1.430899}]}]}, {
     LineBox[{{14.5, 2.058127}, {14.5, 1.458127}}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 2.058127}], 
       Offset[{-1.5, 0}, {14.5, 2.058127}]}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 1.458127}], 
       Offset[{-1.5, 0}, {14.5, 1.458127}]}]}, {
     LineBox[{{14.68, 2.081037}, {14.68, 1.481037}}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 2.081037}], 
       Offset[{-1.5, 0}, {14.68, 2.081037}]}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 1.481037}], 
       Offset[{-1.5, 0}, {14.68, 1.481037}]}]}, {
     LineBox[{{14.86, 1.799114}, {14.86, 1.199114}}], 
     LineBox[{Offset[{1.5, 0}, {14.86, 1.799114}], 
       Offset[{-1.5, 0}, {14.86, 1.799114}]}], 
     LineBox[{Offset[{1.5, 0}, {14.86, 1.199114}], 
       Offset[{-1.5, 0}, {14.86, 1.199114}]}]}, {
     LineBox[{{15.04, 1.789122}, {15.04, 1.189122}}], 
     LineBox[{Offset[{1.5, 0}, {15.04, 1.789122}], 
       Offset[{-1.5, 0}, {15.04, 1.789122}]}], 
     LineBox[{Offset[{1.5, 0}, {15.04, 1.189122}], 
       Offset[{-1.5, 0}, {15.04, 1.189122}]}]}, {
     LineBox[{{15.22, 1.880747}, {15.22, 1.2807469999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {15.22, 1.880747}], 
       Offset[{-1.5, 0}, {15.22, 1.880747}]}], 
     LineBox[{
      Offset[{1.5, 0}, {15.22, 1.2807469999999999`}], 
       Offset[{-1.5, 0}, {15.22, 1.2807469999999999`}]}]}, {
     LineBox[{{15.4, 1.763544}, {15.4, 1.163544}}], 
     LineBox[{Offset[{1.5, 0}, {15.4, 1.763544}], 
       Offset[{-1.5, 0}, {15.4, 1.763544}]}], 
     LineBox[{Offset[{1.5, 0}, {15.4, 1.163544}], 
       Offset[{-1.5, 0}, {15.4, 1.163544}]}]}, {
     LineBox[{{15.58, 1.451953}, {15.58, 0.851953}}], 
     LineBox[{Offset[{1.5, 0}, {15.58, 1.451953}], 
       Offset[{-1.5, 0}, {15.58, 1.451953}]}], 
     LineBox[{Offset[{1.5, 0}, {15.58, 0.851953}], 
       Offset[{-1.5, 0}, {15.58, 0.851953}]}]}, {
     LineBox[{{15.76, 1.757694}, {15.76, 1.157694}}], 
     LineBox[{Offset[{1.5, 0}, {15.76, 1.757694}], 
       Offset[{-1.5, 0}, {15.76, 1.757694}]}], 
     LineBox[{Offset[{1.5, 0}, {15.76, 1.157694}], 
       Offset[{-1.5, 0}, {15.76, 1.157694}]}]}, {
     LineBox[{{15.94, 1.589739}, {15.94, 0.9897389999999999}}], 
     LineBox[{Offset[{1.5, 0}, {15.94, 1.589739}], 
       Offset[{-1.5, 0}, {15.94, 1.589739}]}], 
     LineBox[{Offset[{1.5, 0}, {15.94, 0.9897389999999999}], 
       Offset[{-1.5, 0}, {15.94, 0.9897389999999999}]}]}, {
     LineBox[{{16.12, 1.432981}, {16.12, 0.832981}}], 
     LineBox[{Offset[{1.5, 0}, {16.12, 1.432981}], 
       Offset[{-1.5, 0}, {16.12, 1.432981}]}], 
     LineBox[{Offset[{1.5, 0}, {16.12, 0.832981}], 
       Offset[{-1.5, 0}, {16.12, 0.832981}]}]}, {
     LineBox[{{16.3, 1.254391}, {16.3, 0.654391}}], 
     LineBox[{Offset[{1.5, 0}, {16.3, 1.254391}], 
       Offset[{-1.5, 0}, {16.3, 1.254391}]}], 
     LineBox[{Offset[{1.5, 0}, {16.3, 0.654391}], 
       Offset[{-1.5, 0}, {16.3, 0.654391}]}]}, {
     LineBox[{{16.48, 1.096418}, {16.48, 0.49641799999999997`}}], 
     LineBox[{Offset[{1.5, 0}, {16.48, 1.096418}], 
       Offset[{-1.5, 0}, {16.48, 1.096418}]}], 
     LineBox[{Offset[{1.5, 0}, {16.48, 0.49641799999999997`}], 
       Offset[{-1.5, 0}, {16.48, 0.49641799999999997`}]}]}, {
     LineBox[{{16.66, 1.589895}, {16.66, 0.989895}}], 
     LineBox[{Offset[{1.5, 0}, {16.66, 1.589895}], 
       Offset[{-1.5, 0}, {16.66, 1.589895}]}], 
     LineBox[{
      Offset[{1.5, 0}, {16.66, 0.989895}], 
       Offset[{-1.5, 0}, {16.66, 0.989895}]}]}, {
     LineBox[{{16.84, 1.621293}, {16.84, 1.021293}}], 
     LineBox[{Offset[{1.5, 0}, {16.84, 1.621293}], 
       Offset[{-1.5, 0}, {16.84, 1.621293}]}], 
     LineBox[{Offset[{1.5, 0}, {16.84, 1.021293}], 
       Offset[{-1.5, 0}, {16.84, 1.021293}]}]}, {
     LineBox[{{17.02, 1.042822}, {17.02, 0.442822}}], 
     LineBox[{Offset[{1.5, 0}, {17.02, 1.042822}], 
       Offset[{-1.5, 0}, {17.02, 1.042822}]}], 
     LineBox[{Offset[{1.5, 0}, {17.02, 0.442822}], 
       Offset[{-1.5, 0}, {17.02, 0.442822}]}]}, {
     LineBox[{{17.2, 0.9176089999999999}, {17.2, 0.317609}}], 
     LineBox[{Offset[{1.5, 0}, {17.2, 0.9176089999999999}], 
       Offset[{-1.5, 0}, {17.2, 0.9176089999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {17.2, 0.317609}], 
       Offset[{-1.5, 0}, {17.2, 0.317609}]}]}, {
     LineBox[{{17.38, 1.156651}, {17.38, 0.556651}}], 
     LineBox[{Offset[{1.5, 0}, {17.38, 1.156651}], 
       Offset[{-1.5, 0}, {17.38, 1.156651}]}], 
     LineBox[{Offset[{1.5, 0}, {17.38, 0.556651}], 
       Offset[{-1.5, 0}, {17.38, 0.556651}]}]}, {
     LineBox[{{17.56, 1.32056}, {17.56, 0.7205599999999999}}], 
     LineBox[{Offset[{1.5, 0}, {17.56, 1.32056}], 
       Offset[{-1.5, 0}, {17.56, 1.32056}]}], 
     LineBox[{Offset[{1.5, 0}, {17.56, 0.7205599999999999}], 
       Offset[{-1.5, 0}, {17.56, 0.7205599999999999}]}]}, {
     LineBox[{{17.74, 1.415464}, {17.74, 0.815464}}], 
     LineBox[{Offset[{1.5, 0}, {17.74, 1.415464}], 
       Offset[{-1.5, 0}, {17.74, 1.415464}]}], 
     LineBox[{Offset[{1.5, 0}, {17.74, 0.815464}], 
       Offset[{-1.5, 0}, {17.74, 0.815464}]}]}, {
     LineBox[{{17.92, 1.593023}, {17.92, 0.993023}}], 
     LineBox[{Offset[{1.5, 0}, {17.92, 1.593023}], 
       Offset[{-1.5, 0}, {17.92, 1.593023}]}], 
     LineBox[{Offset[{1.5, 0}, {17.92, 0.993023}], 
       Offset[{-1.5, 0}, {17.92, 0.993023}]}]}, {
     LineBox[{{18.1, 1.792653}, {18.1, 1.192653}}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 1.792653}], 
       Offset[{-1.5, 0}, {18.1, 1.792653}]}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 1.192653}], 
       Offset[{-1.5, 0}, {18.1, 1.192653}]}]}, {
     LineBox[{{18.28, 1.595247}, {18.28, 0.995247}}], 
     LineBox[{Offset[{1.5, 0}, {18.28, 1.595247}], 
       Offset[{-1.5, 0}, {18.28, 1.595247}]}], 
     LineBox[{Offset[{1.5, 0}, {18.28, 0.995247}], 
       Offset[{-1.5, 0}, {18.28, 0.995247}]}]}, {
     LineBox[{{18.46, 1.331297}, {18.46, 0.7312969999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18.46, 1.331297}], 
       Offset[{-1.5, 0}, {18.46, 1.331297}]}], 
     LineBox[{Offset[{1.5, 0}, {18.46, 0.7312969999999999}], 
       Offset[{-1.5, 0}, {18.46, 0.7312969999999999}]}]}, {
     LineBox[{{18.64, 1.265182}, {18.64, 0.6651819999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18.64, 1.265182}], 
       Offset[{-1.5, 0}, {18.64, 1.265182}]}], 
     LineBox[{Offset[{1.5, 0}, {18.64, 0.6651819999999999}], 
       Offset[{-1.5, 0}, {18.64, 0.6651819999999999}]}]}, {
     LineBox[{{18.82, 1.6275060000000001`}, {18.82, 1.027506}}], 
     LineBox[{Offset[{1.5, 0}, {18.82, 1.6275060000000001`}], 
       Offset[{-1.5, 0}, {18.82, 1.6275060000000001`}]}], 
     LineBox[{Offset[{1.5, 0}, {18.82, 1.027506}], 
       Offset[{-1.5, 0}, {18.82, 1.027506}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.473785884468582*^9, 3.473785898428656*^9}, 
   3.476024333239413*^9, 3.4760245772803264`*^9, 3.47603106045267*^9, 
   3.476052471460187*^9, 3.4760622946452336`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Anotherway of extracting the model parameters", "Text",
 CellChangeTimes->{{3.476052545666891*^9, 3.4760525776929426`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.476030559902915*^9, 3.47603056833504*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a0", "\[Rule]", "1.4943510003799345`"}], ",", 
   RowBox[{"a1", "\[Rule]", "4.397271156308419`"}], ",", 
   RowBox[{"c1", "\[Rule]", "5.570330252256238`"}], ",", 
   RowBox[{"a2", "\[Rule]", "3.9888554114929913`"}], ",", 
   RowBox[{"c2", "\[Rule]", "11.466659163465952`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4737858268357105`*^9, 3.4760243327587214`*^9, 3.476024576889765*^9, {
   3.476030550789811*^9, 3.476030569276394*^9}, 3.476031059911893*^9, 
   3.4760523899630003`*^9, 3.4760622947654066`*^9}]
}, Open  ]]
}, Open  ]],

Cell["To obtain the best fit model function", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fitfun", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"model", "[", "x", "]"}], "/.", " ", 
   RowBox[{"result", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.476030828739483*^9, 3.476030833596467*^9}, {
  3.4760309418220882`*^9, 3.4760309425631533`*^9}, {3.4760309836021647`*^9, 
  3.476030984693734*^9}}],

Cell[BoxData[
 RowBox[{"1.4943510003799345`", "\[InvisibleSpace]", "+", 
  RowBox[{"3.9888554114929913`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "11.466659163465952`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"4.397271156308419`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5.570330252256238`"}], "+", "x"}], ")"}], 
      "2"]}]]}]}]], "Output",
 CellChangeTimes->{
  3.4737859471887693`*^9, 3.4760243333095136`*^9, 3.476024577340413*^9, 
   3.47603083455785*^9, 3.476030943194061*^9, {3.4760309806178737`*^9, 
   3.476030985534944*^9}, 3.476031060522771*^9, 3.4760524715403023`*^9, 
   3.476062294825493*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fitfun", "[", "1.2", "]"}]], "Input"],

Cell[BoxData["1.494664125062429`"], "Output",
 CellChangeTimes->{3.473785947379043*^9, 3.476024333359586*^9, 
  3.4760245773804703`*^9, 3.4760308443919907`*^9, 3.476031060562829*^9, 
  3.4760524715903745`*^9, 3.476062294885579*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xup", "=", 
  RowBox[{"Max", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["18.82`"], "Output",
 CellChangeTimes->{3.4737859474191008`*^9, 3.476024333399643*^9, 
  3.476024577420528*^9, 3.4760310606129007`*^9, 3.4760524716504607`*^9, 
  3.4760622949456654`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xdown", "=", 
  RowBox[{"Min", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{3.4737859474591584`*^9, 3.476024333439701*^9, 
  3.4760245774605856`*^9, 3.4760309093253603`*^9, 3.4760310606629725`*^9, 
  3.476052471700533*^9, 3.4760622949957376`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fitfun", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "xdown", ",", "xup"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47603085750084*^9, 3.4760308614465137`*^9}, {
  3.4760309327290125`*^9, 3.4760309379865727`*^9}, {3.476031042296563*^9, 
  3.4760310463924527`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd23k4lN8XAHD7vjMzss5Yxj5mqGi9R7ZSiQgRRUIIpYUUEqVIlrRIFFKq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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{5., 2.},
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.4737859480099506`*^9, 3.476024333549859*^9, 3.476024577520672*^9, 
   3.476030862658256*^9, {3.476030912139406*^9, 3.4760309486218653`*^9}, {
   3.4760310473037634`*^9, 3.4760310607330737`*^9}, 3.4760524717906623`*^9, 
   3.476062295085867*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pl1", ",", "pl3"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd23k4lN8XAHD7vjMzss5Yxj5mqGi9R7ZSiQgRRUIIpYUUEqVIlrRIFFKq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      "]]}}, 
   {GrayLevel[0], PointBox[CompressedData["
1:eJw1lAtQVGUYhkHk4rrF4u4iKLAXFtjlurta4AX/17AUcgxNqQhhFMFLDskg
y0AwVCNpKDBkcZNEQUhDuTSQpqLFJRktGU0RS0t0InUFF9x1AReIPf/vN3Pm
zJw55z3v9z3v/8k2f7wuaYaNjc2W6ct6p2UgsVElB6PH9aQ/S9Swsn+ECB7L
834wPCUdJmVcUbuJhE7cLhK59JNju8J5t2pGSUKrtr806zHJ068945X3glS+
41n/9WEzSeZqknx5o2X/9oER9r4NlhRK/AvKjMSqniWagda6zEuqsyb2vR2G
Ta3Br7XfI8+5383E08IDNwemDEzPAbxzyqx7iQZyq8Yq6IjSE5GGL1pGySrO
8CykXr6T7T0+RqbFphV5eNH093FxnZGorHJKPuqfnJOPJoyRinJrvYI9mwO2
xcptweMEndEwJ/DVrctmIJx7IMC8TkedJdQB1I8ASd3NJr6tEzj7DS6w1F/K
qd8gAPU3B7yLN3oOxQoh4RoSojg3WSDpcwH1K8SEiTd7aKUYVjdxRSJ8u6X+
ikojAvUvxlJhhaJE4QbKwxWRVTHXJPnuoP24wtw98H3mGlekcgbnIvLtfwed
bs0F7c8Nm7pO9LbfEYPyc0OD8c+dJxVC0H7d4b+/PTj/8Bys4wTnod2tWNmy
k8/6n490nTYsyssZlPd8JHXaH1m7eDY+4YB5YHwopuQh3xELuPJEhCQwMSLD
Qp5Y8ek94REvKK7QTTLeXoivWqR/t3CScPbiJOidSJQtXvFy3lKEl4kkVdFT
jK8Uun25fddrpljepPjqYZLoyqA9m6cMK8YH9T9n2jM/MviHnZfKxXZsvjK4
9Rw5mvsGn/mTQ8hz2eW0wY7NW47+WW2TimUOoH7liO443ZRyZxabvzeKohcc
y6+2B/XvDUVO7Ju53Q6MhwIDV2Y3FaU4gvajwPu7yL3PZDzGRwFlYnZZ21IB
aL59UNhw/W56rzPj5QP+5YUVcXwhfv/NWj7Y+4tFrH1PxPj5Ykp3u3HJKRHo
efCFbe3Rt2SZQsbTF7VBDcPl09/TfPohszG23HDuJV8/lBZcHVPFi1le/VC2
7/TVixuFjLcSVfK9+w55C1h+ldCFnY3KKHVmPFRI0ZDQhV3OLM8qHAgsT8zc
68LyoMLI8p7km448xsMfnien0sp6eIyHP6QtXhdW73ZgPPxRGBdaez7mZV4C
sOUD9fDKYh7jEYBFg6pFfr02jEcA1pSpK76Z5k15BAJ/7eh1z7VlPAJReTfW
t6P5BaE8gjCa8uzXSJmF5SsI+bvJd9JcCzv/QairDHkebzGzfROMPoFHaeof
ZkJ5BCPdpnNjW9QYoTyC0eUx0/PUDjPbFyHwyehbkZwywvZTCAwLy4d/XGdm
+zEEfLuSuK5qI6HzUCP7RkJjk3SE6q1WQ+d2cDI+f4jQ+aixNWKyfHn2I6p/
XI3xTXsM22qMbJ+pUWB4Lp2pYPvQXoON46XHtF3/ETo/DVIfuD5L63hA/79J
A4cL1R82btcTOk8NNM1jZ15fbyBce20apPXlXDL0DbPzqcGjyqr7YU1Guv/c
tTj1UYvHw34z259aNP8j1K//yUj3b7oWrtsyVmk+NbDzrKX93h8iXJ6uafH5
QNqQLtxE/gfq9cCO
     "]], {{LineBox[{{1., 1.174306}, {1., 0.574306}}], 
      LineBox[{Offset[{1.5, 0}, {1., 1.174306}], 
        Offset[{-1.5, 0}, {1., 1.174306}]}], 
      LineBox[{Offset[{1.5, 0}, {1., 0.574306}], 
        Offset[{-1.5, 0}, {1., 0.574306}]}]}, {
      LineBox[{{1.18, 1.298132}, {1.18, 0.698132}}], 
      LineBox[{Offset[{1.5, 0}, {1.18, 1.298132}], 
        Offset[{-1.5, 0}, {1.18, 1.298132}]}], 
      LineBox[{Offset[{1.5, 0}, {1.18, 0.698132}], 
        Offset[{-1.5, 0}, {1.18, 0.698132}]}]}, {
      LineBox[{{1.36, 0.8333349999999999}, {1.36, 0.23333500000000001`}}], 
      LineBox[{Offset[{1.5, 0}, {1.36, 0.8333349999999999}], 
        Offset[{-1.5, 0}, {1.36, 0.8333349999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {1.36, 0.23333500000000001`}], 
        Offset[{-1.5, 0}, {1.36, 0.23333500000000001`}]}]}, {
      LineBox[{{1.54, 1.127465}, {1.54, 0.5274650000000001}}], 
      LineBox[{Offset[{1.5, 0}, {1.54, 1.127465}], 
        Offset[{-1.5, 0}, {1.54, 1.127465}]}], 
      LineBox[{Offset[{1.5, 0}, {1.54, 0.5274650000000001}], 
        Offset[{-1.5, 0}, {1.54, 0.5274650000000001}]}]}, {
      LineBox[{{1.72, 1.776216}, {1.72, 1.176216}}], 
      LineBox[{Offset[{1.5, 0}, {1.72, 1.776216}], 
        Offset[{-1.5, 0}, {1.72, 1.776216}]}], 
      LineBox[{Offset[{1.5, 0}, {1.72, 1.176216}], 
        Offset[{-1.5, 0}, {1.72, 1.176216}]}]}, {
      LineBox[{{1.9, 1.4812530000000002`}, {1.9, 0.8812530000000001}}], 
      LineBox[{Offset[{1.5, 0}, {1.9, 1.4812530000000002`}], 
        Offset[{-1.5, 0}, {1.9, 1.4812530000000002`}]}], 
      LineBox[{Offset[{1.5, 0}, {1.9, 0.8812530000000001}], 
        Offset[{-1.5, 0}, {1.9, 0.8812530000000001}]}]}, {
      LineBox[{{2.08, 1.587244}, {2.08, 0.987244}}], 
      LineBox[{Offset[{1.5, 0}, {2.08, 1.587244}], 
        Offset[{-1.5, 0}, {2.08, 1.587244}]}], 
      LineBox[{Offset[{1.5, 0}, {2.08, 0.987244}], 
        Offset[{-1.5, 0}, {2.08, 0.987244}]}]}, {
      LineBox[{{2.26, 1.65795}, {2.26, 1.05795}}], 
      LineBox[{Offset[{1.5, 0}, {2.26, 1.65795}], 
        Offset[{-1.5, 0}, {2.26, 1.65795}]}], 
      LineBox[{Offset[{1.5, 0}, {2.26, 1.05795}], 
        Offset[{-1.5, 0}, {2.26, 1.05795}]}]}, {
      LineBox[{{2.44, 0.823707}, {2.44, 0.22370700000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {2.44, 0.823707}], 
        Offset[{-1.5, 0}, {2.44, 0.823707}]}], 
      LineBox[{Offset[{1.5, 0}, {2.44, 0.22370700000000004`}], 
        Offset[{-1.5, 0}, {2.44, 0.22370700000000004`}]}]}, {
      LineBox[{{2.62, 1.362476}, {2.62, 0.7624759999999999}}], 
      LineBox[{Offset[{1.5, 0}, {2.62, 1.362476}], 
        Offset[{-1.5, 0}, {2.62, 1.362476}]}], 
      LineBox[{Offset[{1.5, 0}, {2.62, 0.7624759999999999}], 
        Offset[{-1.5, 0}, {2.62, 0.7624759999999999}]}]}, {
      LineBox[{{2.8, 1.324384}, {2.8, 0.7243839999999999}}], 
      LineBox[{Offset[{1.5, 0}, {2.8, 1.324384}], 
        Offset[{-1.5, 0}, {2.8, 1.324384}]}], 
      LineBox[{Offset[{1.5, 0}, {2.8, 0.7243839999999999}], 
        Offset[{-1.5, 0}, {2.8, 0.7243839999999999}]}]}, {
      LineBox[{{2.98, 1.844074}, {2.98, 1.244074}}], 
      LineBox[{Offset[{1.5, 0}, {2.98, 1.844074}], 
        Offset[{-1.5, 0}, {2.98, 1.844074}]}], 
      LineBox[{Offset[{1.5, 0}, {2.98, 1.244074}], 
        Offset[{-1.5, 0}, {2.98, 1.244074}]}]}, {
      LineBox[{{3.16, 1.923569}, {3.16, 1.323569}}], 
      LineBox[{Offset[{1.5, 0}, {3.16, 1.923569}], 
        Offset[{-1.5, 0}, {3.16, 1.923569}]}], 
      LineBox[{Offset[{1.5, 0}, {3.16, 1.323569}], 
        Offset[{-1.5, 0}, {3.16, 1.323569}]}]}, {
      LineBox[{{3.34, 1.590548}, {3.34, 0.990548}}], 
      LineBox[{Offset[{1.5, 0}, {3.34, 1.590548}], 
        Offset[{-1.5, 0}, {3.34, 1.590548}]}], 
      LineBox[{Offset[{1.5, 0}, {3.34, 0.990548}], 
        Offset[{-1.5, 0}, {3.34, 0.990548}]}]}, {
      LineBox[{{3.52, 1.88593}, {3.52, 1.28593}}], 
      LineBox[{Offset[{1.5, 0}, {3.52, 1.88593}], 
        Offset[{-1.5, 0}, {3.52, 1.88593}]}], 
      LineBox[{Offset[{1.5, 0}, {3.52, 1.28593}], 
        Offset[{-1.5, 0}, {3.52, 1.28593}]}]}, {
      LineBox[{{3.7, 2.4417739999999997`}, {3.7, 1.8417739999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {3.7, 2.4417739999999997`}], 
        Offset[{-1.5, 0}, {3.7, 2.4417739999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {3.7, 1.8417739999999998`}], 
        Offset[{-1.5, 0}, {3.7, 1.8417739999999998`}]}]}, {
      LineBox[{{3.88, 2.58047}, {3.88, 1.9804700000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {3.88, 2.58047}], 
        Offset[{-1.5, 0}, {3.88, 2.58047}]}], 
      LineBox[{Offset[{1.5, 0}, {3.88, 1.9804700000000002`}], 
        Offset[{-1.5, 0}, {3.88, 1.9804700000000002`}]}]}, {
      LineBox[{{4.06, 3.077337}, {4.06, 2.4773370000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {4.06, 3.077337}], 
        Offset[{-1.5, 0}, {4.06, 3.077337}]}], 
      LineBox[{Offset[{1.5, 0}, {4.06, 2.4773370000000003`}], 
        Offset[{-1.5, 0}, {4.06, 2.4773370000000003`}]}]}, {
      LineBox[{{4.24, 3.300513}, {4.24, 2.7005130000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {4.24, 3.300513}], 
        Offset[{-1.5, 0}, {4.24, 3.300513}]}], 
      LineBox[{Offset[{1.5, 0}, {4.24, 2.7005130000000004`}], 
        Offset[{-1.5, 0}, {4.24, 2.7005130000000004`}]}]}, {
      LineBox[{{4.42, 4.383662}, {4.42, 3.7836620000000005`}}], 
      LineBox[{Offset[{1.5, 0}, {4.42, 4.383662}], 
        Offset[{-1.5, 0}, {4.42, 4.383662}]}], 
      LineBox[{Offset[{1.5, 0}, {4.42, 3.7836620000000005`}], 
        Offset[{-1.5, 0}, {4.42, 3.7836620000000005`}]}]}, {
      LineBox[{{4.6, 5.138485}, {4.6, 4.5384850000000005`}}], 
      LineBox[{Offset[{1.5, 0}, {4.6, 5.138485}], 
        Offset[{-1.5, 0}, {4.6, 5.138485}]}], 
      LineBox[{Offset[{1.5, 0}, {4.6, 4.5384850000000005`}], 
        Offset[{-1.5, 0}, {4.6, 4.5384850000000005`}]}]}, {
      LineBox[{{4.78, 4.761056}, {4.78, 4.161056}}], 
      LineBox[{Offset[{1.5, 0}, {4.78, 4.761056}], 
        Offset[{-1.5, 0}, {4.78, 4.761056}]}], 
      LineBox[{Offset[{1.5, 0}, {4.78, 4.161056}], 
        Offset[{-1.5, 0}, {4.78, 4.161056}]}]}, {
      LineBox[{{4.96, 5.620244}, {4.96, 5.020244}}], 
      LineBox[{Offset[{1.5, 0}, {4.96, 5.620244}], 
        Offset[{-1.5, 0}, {4.96, 5.620244}]}], 
      LineBox[{Offset[{1.5, 0}, {4.96, 5.020244}], 
        Offset[{-1.5, 0}, {4.96, 5.020244}]}]}, {
      LineBox[{{5.14, 5.348011}, {5.14, 4.748011}}], 
      LineBox[{Offset[{1.5, 0}, {5.14, 5.348011}], 
        Offset[{-1.5, 0}, {5.14, 5.348011}]}], 
      LineBox[{
       Offset[{1.5, 0}, {5.14, 4.748011}], 
        Offset[{-1.5, 0}, {5.14, 4.748011}]}]}, {
      LineBox[{{5.32, 6.335729}, {5.32, 5.735729}}], 
      LineBox[{Offset[{1.5, 0}, {5.32, 6.335729}], 
        Offset[{-1.5, 0}, {5.32, 6.335729}]}], 
      LineBox[{Offset[{1.5, 0}, {5.32, 5.735729}], 
        Offset[{-1.5, 0}, {5.32, 5.735729}]}]}, {
      LineBox[{{5.5, 6.684887}, {5.5, 6.084887}}], 
      LineBox[{Offset[{1.5, 0}, {5.5, 6.684887}], 
        Offset[{-1.5, 0}, {5.5, 6.684887}]}], 
      LineBox[{Offset[{1.5, 0}, {5.5, 6.084887}], 
        Offset[{-1.5, 0}, {5.5, 6.084887}]}]}, {
      LineBox[{{5.68, 5.8766359999999995`}, {5.68, 5.276636}}], 
      LineBox[{Offset[{1.5, 0}, {5.68, 5.8766359999999995`}], 
        Offset[{-1.5, 0}, {5.68, 5.8766359999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {5.68, 5.276636}], 
        Offset[{-1.5, 0}, {5.68, 5.276636}]}]}, {
      LineBox[{{5.86, 6.259995}, {5.86, 5.659995}}], 
      LineBox[{Offset[{1.5, 0}, {5.86, 6.259995}], 
        Offset[{-1.5, 0}, {5.86, 6.259995}]}], 
      LineBox[{Offset[{1.5, 0}, {5.86, 5.659995}], 
        Offset[{-1.5, 0}, {5.86, 5.659995}]}]}, {
      LineBox[{{6.04, 5.765587}, {6.04, 5.165587}}], 
      LineBox[{Offset[{1.5, 0}, {6.04, 5.765587}], 
        Offset[{-1.5, 0}, {6.04, 5.765587}]}], 
      LineBox[{Offset[{1.5, 0}, {6.04, 5.165587}], 
        Offset[{-1.5, 0}, {6.04, 5.165587}]}]}, {
      LineBox[{{6.22, 5.085814}, {6.22, 4.485814}}], 
      LineBox[{Offset[{1.5, 0}, {6.22, 5.085814}], 
        Offset[{-1.5, 0}, {6.22, 5.085814}]}], 
      LineBox[{Offset[{1.5, 0}, {6.22, 4.485814}], 
        Offset[{-1.5, 0}, {6.22, 4.485814}]}]}, {
      LineBox[{{6.4, 4.9548239999999995`}, {6.4, 4.354824}}], 
      LineBox[{Offset[{1.5, 0}, {6.4, 4.9548239999999995`}], 
        Offset[{-1.5, 0}, {6.4, 4.9548239999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {6.4, 4.354824}], 
        Offset[{-1.5, 0}, {6.4, 4.354824}]}]}, {
      LineBox[{{6.58, 3.853078}, {6.58, 3.2530780000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {6.58, 3.853078}], 
        Offset[{-1.5, 0}, {6.58, 3.853078}]}], 
      LineBox[{Offset[{1.5, 0}, {6.58, 3.2530780000000004`}], 
        Offset[{-1.5, 0}, {6.58, 3.2530780000000004`}]}]}, {
      LineBox[{{6.76, 4.18979}, {6.76, 3.5897900000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {6.76, 4.18979}], 
        Offset[{-1.5, 0}, {6.76, 4.18979}]}], 
      LineBox[{Offset[{1.5, 0}, {6.76, 3.5897900000000003`}], 
        Offset[{-1.5, 0}, {6.76, 3.5897900000000003`}]}]}, {
      LineBox[{{6.94, 3.7034759999999998`}, {6.94, 3.103476}}], 
      LineBox[{Offset[{1.5, 0}, {6.94, 3.7034759999999998`}], 
        Offset[{-1.5, 0}, {6.94, 3.7034759999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {6.94, 3.103476}], 
        Offset[{-1.5, 0}, {6.94, 3.103476}]}]}, {
      LineBox[{{7.12, 3.1813029999999998`}, {7.12, 2.581303}}], 
      LineBox[{Offset[{1.5, 0}, {7.12, 3.1813029999999998`}], 
        Offset[{-1.5, 0}, {7.12, 3.1813029999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {7.12, 2.581303}], 
        Offset[{-1.5, 0}, {7.12, 2.581303}]}]}, {
      LineBox[{{7.3, 2.079117}, {7.3, 1.479117}}], 
      LineBox[{Offset[{1.5, 0}, {7.3, 2.079117}], 
        Offset[{-1.5, 0}, {7.3, 2.079117}]}], 
      LineBox[{Offset[{1.5, 0}, {7.3, 1.479117}], 
        Offset[{-1.5, 0}, {7.3, 1.479117}]}]}, {
      LineBox[{{7.48, 2.203956}, {7.48, 1.603956}}], 
      LineBox[{Offset[{1.5, 0}, {7.48, 2.203956}], 
        Offset[{-1.5, 0}, {7.48, 2.203956}]}], 
      LineBox[{Offset[{1.5, 0}, {7.48, 1.603956}], 
        Offset[{-1.5, 0}, {7.48, 1.603956}]}]}, {
      LineBox[{{7.66, 2.209748}, {7.66, 1.609748}}], 
      LineBox[{Offset[{1.5, 0}, {7.66, 2.209748}], 
        Offset[{-1.5, 0}, {7.66, 2.209748}]}], 
      LineBox[{Offset[{1.5, 0}, {7.66, 1.609748}], 
        Offset[{-1.5, 0}, {7.66, 1.609748}]}]}, {
      LineBox[{{7.84, 2.4583139999999997`}, {7.84, 1.8583139999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {7.84, 2.4583139999999997`}], 
        Offset[{-1.5, 0}, {7.84, 2.4583139999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {7.84, 1.8583139999999998`}], 
        Offset[{-1.5, 0}, {7.84, 1.8583139999999998`}]}]}, {
      LineBox[{{8.02, 2.257183}, {8.02, 1.6571829999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {8.02, 2.257183}], 
        Offset[{-1.5, 0}, {8.02, 2.257183}]}], 
      LineBox[{
       Offset[{1.5, 0}, {8.02, 1.6571829999999999`}], 
        Offset[{-1.5, 0}, {8.02, 1.6571829999999999`}]}]}, {
      LineBox[{{8.2, 2.2774959999999997`}, {8.2, 1.6774959999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {8.2, 2.2774959999999997`}], 
        Offset[{-1.5, 0}, {8.2, 2.2774959999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {8.2, 1.6774959999999999`}], 
        Offset[{-1.5, 0}, {8.2, 1.6774959999999999`}]}]}, {
      LineBox[{{8.38, 3.0411099999999998`}, {8.38, 2.44111}}], 
      LineBox[{Offset[{1.5, 0}, {8.38, 3.0411099999999998`}], 
        Offset[{-1.5, 0}, {8.38, 3.0411099999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {8.38, 2.44111}], 
        Offset[{-1.5, 0}, {8.38, 2.44111}]}]}, {
      LineBox[{{8.56, 2.98445}, {8.56, 2.38445}}], 
      LineBox[{Offset[{1.5, 0}, {8.56, 2.98445}], 
        Offset[{-1.5, 0}, {8.56, 2.98445}]}], 
      LineBox[{Offset[{1.5, 0}, {8.56, 2.38445}], 
        Offset[{-1.5, 0}, {8.56, 2.38445}]}]}, {
      LineBox[{{8.74, 2.685319}, {8.74, 2.085319}}], 
      LineBox[{Offset[{1.5, 0}, {8.74, 2.685319}], 
        Offset[{-1.5, 0}, {8.74, 2.685319}]}], 
      LineBox[{Offset[{1.5, 0}, {8.74, 2.085319}], 
        Offset[{-1.5, 0}, {8.74, 2.085319}]}]}, {
      LineBox[{{8.92, 3.83247}, {8.92, 3.23247}}], 
      LineBox[{Offset[{1.5, 0}, {8.92, 3.83247}], 
        Offset[{-1.5, 0}, {8.92, 3.83247}]}], 
      LineBox[{Offset[{1.5, 0}, {8.92, 3.23247}], 
        Offset[{-1.5, 0}, {8.92, 3.23247}]}]}, {
      LineBox[{{9.1, 2.7165199999999996`}, {9.1, 2.11652}}], 
      LineBox[{Offset[{1.5, 0}, {9.1, 2.7165199999999996`}], 
        Offset[{-1.5, 0}, {9.1, 2.7165199999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.1, 2.11652}], 
        Offset[{-1.5, 0}, {9.1, 2.11652}]}]}, {
      LineBox[{{9.28, 3.0803439999999997`}, {9.28, 2.480344}}], 
      LineBox[{Offset[{1.5, 0}, {9.28, 3.0803439999999997`}], 
        Offset[{-1.5, 0}, {9.28, 3.0803439999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.28, 2.480344}], 
        Offset[{-1.5, 0}, {9.28, 2.480344}]}]}, {
      LineBox[{{9.46, 3.5326329999999997`}, {9.46, 2.932633}}], 
      LineBox[{Offset[{1.5, 0}, {9.46, 3.5326329999999997`}], 
        Offset[{-1.5, 0}, {9.46, 3.5326329999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.46, 2.932633}], 
        Offset[{-1.5, 0}, {9.46, 2.932633}]}]}, {
      LineBox[{{9.64, 3.0043659999999996`}, {9.64, 2.404366}}], 
      LineBox[{Offset[{1.5, 0}, {9.64, 3.0043659999999996`}], 
        Offset[{-1.5, 0}, {9.64, 3.0043659999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.64, 2.404366}], 
        Offset[{-1.5, 0}, {9.64, 2.404366}]}]}, {
      LineBox[{{9.82, 3.147899}, {9.82, 2.547899}}], 
      LineBox[{Offset[{1.5, 0}, {9.82, 3.147899}], 
        Offset[{-1.5, 0}, {9.82, 3.147899}]}], 
      LineBox[{Offset[{1.5, 0}, {9.82, 2.547899}], 
        Offset[{-1.5, 0}, {9.82, 2.547899}]}]}, {
      LineBox[{{10., 3.2289849999999998`}, {10., 2.628985}}], 
      LineBox[{Offset[{1.5, 0}, {10., 3.2289849999999998`}], 
        Offset[{-1.5, 0}, {10., 3.2289849999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.628985}], 
        Offset[{-1.5, 0}, {10., 2.628985}]}]}, {
      LineBox[{{10.18, 3.5663609999999997`}, {10.18, 2.966361}}], 
      LineBox[{Offset[{1.5, 0}, {10.18, 3.5663609999999997`}], 
        Offset[{-1.5, 0}, {10.18, 3.5663609999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {10.18, 2.966361}], 
        Offset[{-1.5, 0}, {10.18, 2.966361}]}]}, {
      LineBox[{{10.36, 4.359317}, {10.36, 3.7593170000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {10.36, 4.359317}], 
        Offset[{-1.5, 0}, {10.36, 4.359317}]}], 
      LineBox[{Offset[{1.5, 0}, {10.36, 3.7593170000000002`}], 
        Offset[{-1.5, 0}, {10.36, 3.7593170000000002`}]}]}, {
      LineBox[{{10.54, 4.279717}, {10.54, 3.679717}}], 
      LineBox[{Offset[{1.5, 0}, {10.54, 4.279717}], 
        Offset[{-1.5, 0}, {10.54, 4.279717}]}], 
      LineBox[{Offset[{1.5, 0}, {10.54, 3.679717}], 
        Offset[{-1.5, 0}, {10.54, 3.679717}]}]}, {
      LineBox[{{10.72, 5.062072}, {10.72, 4.462072}}], 
      LineBox[{Offset[{1.5, 0}, {10.72, 5.062072}], 
        Offset[{-1.5, 0}, {10.72, 5.062072}]}], 
      LineBox[{Offset[{1.5, 0}, {10.72, 4.462072}], 
        Offset[{-1.5, 0}, {10.72, 4.462072}]}]}, {
      LineBox[{{10.9, 5.385152}, {10.9, 4.785152}}], 
      LineBox[{
       Offset[{1.5, 0}, {10.9, 5.385152}], 
        Offset[{-1.5, 0}, {10.9, 5.385152}]}], 
      LineBox[{Offset[{1.5, 0}, {10.9, 4.785152}], 
        Offset[{-1.5, 0}, {10.9, 4.785152}]}]}, {
      LineBox[{{11.08, 5.469173}, {11.08, 4.869173}}], 
      LineBox[{Offset[{1.5, 0}, {11.08, 5.469173}], 
        Offset[{-1.5, 0}, {11.08, 5.469173}]}], 
      LineBox[{Offset[{1.5, 0}, {11.08, 4.869173}], 
        Offset[{-1.5, 0}, {11.08, 4.869173}]}]}, {
      LineBox[{{11.26, 5.168291}, {11.26, 4.568291}}], 
      LineBox[{Offset[{1.5, 0}, {11.26, 5.168291}], 
        Offset[{-1.5, 0}, {11.26, 5.168291}]}], 
      LineBox[{Offset[{1.5, 0}, {11.26, 4.568291}], 
        Offset[{-1.5, 0}, {11.26, 4.568291}]}]}, {
      LineBox[{{11.44, 5.0623059999999995`}, {11.44, 4.462306}}], 
      LineBox[{Offset[{1.5, 0}, {11.44, 5.0623059999999995`}], 
        Offset[{-1.5, 0}, {11.44, 5.0623059999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {11.44, 4.462306}], 
        Offset[{-1.5, 0}, {11.44, 4.462306}]}]}, {
      LineBox[{{11.62, 5.233535}, {11.62, 4.633535}}], 
      LineBox[{Offset[{1.5, 0}, {11.62, 5.233535}], 
        Offset[{-1.5, 0}, {11.62, 5.233535}]}], 
      LineBox[{Offset[{1.5, 0}, {11.62, 4.633535}], 
        Offset[{-1.5, 0}, {11.62, 4.633535}]}]}, {
      LineBox[{{11.8, 5.641957}, {11.8, 5.041957}}], 
      LineBox[{Offset[{1.5, 0}, {11.8, 5.641957}], 
        Offset[{-1.5, 0}, {11.8, 5.641957}]}], 
      LineBox[{Offset[{1.5, 0}, {11.8, 5.041957}], 
        Offset[{-1.5, 0}, {11.8, 5.041957}]}]}, {
      LineBox[{{11.98, 5.141552}, {11.98, 4.541552}}], 
      LineBox[{Offset[{1.5, 0}, {11.98, 5.141552}], 
        Offset[{-1.5, 0}, {11.98, 5.141552}]}], 
      LineBox[{Offset[{1.5, 0}, {11.98, 4.541552}], 
        Offset[{-1.5, 0}, {11.98, 4.541552}]}]}, {
      LineBox[{{12.16, 4.334773}, {12.16, 3.7347730000000006`}}], 
      LineBox[{Offset[{1.5, 0}, {12.16, 4.334773}], 
        Offset[{-1.5, 0}, {12.16, 4.334773}]}], 
      LineBox[{Offset[{1.5, 0}, {12.16, 3.7347730000000006`}], 
        Offset[{-1.5, 0}, {12.16, 3.7347730000000006`}]}]}, {
      LineBox[{{12.34, 4.248958}, {12.34, 3.6489580000000004`}}], 
      LineBox[{
       Offset[{1.5, 0}, {12.34, 4.248958}], 
        Offset[{-1.5, 0}, {12.34, 4.248958}]}], 
      LineBox[{Offset[{1.5, 0}, {12.34, 3.6489580000000004`}], 
        Offset[{-1.5, 0}, {12.34, 3.6489580000000004`}]}]}, {
      LineBox[{{12.52, 4.271291}, {12.52, 3.671291}}], 
      LineBox[{Offset[{1.5, 0}, {12.52, 4.271291}], 
        Offset[{-1.5, 0}, {12.52, 4.271291}]}], 
      LineBox[{Offset[{1.5, 0}, {12.52, 3.671291}], 
        Offset[{-1.5, 0}, {12.52, 3.671291}]}]}, {
      LineBox[{{12.7, 4.6822989999999995`}, {12.7, 4.082299}}], 
      LineBox[{Offset[{1.5, 0}, {12.7, 4.6822989999999995`}], 
        Offset[{-1.5, 0}, {12.7, 4.6822989999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {12.7, 4.082299}], 
        Offset[{-1.5, 0}, {12.7, 4.082299}]}]}, {
      LineBox[{{12.88, 3.553825}, {12.88, 2.953825}}], 
      LineBox[{Offset[{1.5, 0}, {12.88, 3.553825}], 
        Offset[{-1.5, 0}, {12.88, 3.553825}]}], 
      LineBox[{Offset[{1.5, 0}, {12.88, 2.953825}], 
        Offset[{-1.5, 0}, {12.88, 2.953825}]}]}, {
      LineBox[{{13.06, 3.6513649999999997`}, {13.06, 3.051365}}], 
      LineBox[{Offset[{1.5, 0}, {13.06, 3.6513649999999997`}], 
        Offset[{-1.5, 0}, {13.06, 3.6513649999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.06, 3.051365}], 
        Offset[{-1.5, 0}, {13.06, 3.051365}]}]}, {
      LineBox[{{13.24, 3.1067869999999997`}, {13.24, 2.506787}}], 
      LineBox[{Offset[{1.5, 0}, {13.24, 3.1067869999999997`}], 
        Offset[{-1.5, 0}, {13.24, 3.1067869999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.24, 2.506787}], 
        Offset[{-1.5, 0}, {13.24, 2.506787}]}]}, {
      LineBox[{{13.42, 3.217352}, {13.42, 2.6173520000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {13.42, 3.217352}], 
        Offset[{-1.5, 0}, {13.42, 3.217352}]}], 
      LineBox[{Offset[{1.5, 0}, {13.42, 2.6173520000000003`}], 
        Offset[{-1.5, 0}, {13.42, 2.6173520000000003`}]}]}, {
      LineBox[{{13.6, 3.6209379999999998`}, {13.6, 3.020938}}], 
      LineBox[{Offset[{1.5, 0}, {13.6, 3.6209379999999998`}], 
        Offset[{-1.5, 0}, {13.6, 3.6209379999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.6, 3.020938}], 
        Offset[{-1.5, 0}, {13.6, 3.020938}]}]}, {
      LineBox[{{13.78, 2.4045669999999997`}, {13.78, 1.8045669999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {13.78, 2.4045669999999997`}], 
        Offset[{-1.5, 0}, {13.78, 2.4045669999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.78, 1.8045669999999998`}], 
        Offset[{-1.5, 0}, {13.78, 1.8045669999999998`}]}]}, {
      LineBox[{{13.96, 3.0410079999999997`}, {13.96, 2.441008}}], 
      LineBox[{Offset[{1.5, 0}, {13.96, 3.0410079999999997`}], 
        Offset[{-1.5, 0}, {13.96, 3.0410079999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.96, 2.441008}], 
        Offset[{-1.5, 0}, {13.96, 2.441008}]}]}, {
      LineBox[{{14.14, 2.4870609999999997`}, {14.14, 1.8870609999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {14.14, 2.4870609999999997`}], 
        Offset[{-1.5, 0}, {14.14, 2.4870609999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {14.14, 1.8870609999999999`}], 
        Offset[{-1.5, 0}, {14.14, 1.8870609999999999`}]}]}, {
      LineBox[{{14.32, 2.030899}, {14.32, 1.430899}}], 
      LineBox[{Offset[{1.5, 0}, {14.32, 2.030899}], 
        Offset[{-1.5, 0}, {14.32, 2.030899}]}], 
      LineBox[{Offset[{1.5, 0}, {14.32, 1.430899}], 
        Offset[{-1.5, 0}, {14.32, 1.430899}]}]}, {
      LineBox[{{14.5, 2.058127}, {14.5, 1.458127}}], 
      LineBox[{Offset[{1.5, 0}, {14.5, 2.058127}], 
        Offset[{-1.5, 0}, {14.5, 2.058127}]}], 
      LineBox[{Offset[{1.5, 0}, {14.5, 1.458127}], 
        Offset[{-1.5, 0}, {14.5, 1.458127}]}]}, {
      LineBox[{{14.68, 2.081037}, {14.68, 1.481037}}], 
      LineBox[{Offset[{1.5, 0}, {14.68, 2.081037}], 
        Offset[{-1.5, 0}, {14.68, 2.081037}]}], 
      LineBox[{Offset[{1.5, 0}, {14.68, 1.481037}], 
        Offset[{-1.5, 0}, {14.68, 1.481037}]}]}, {
      LineBox[{{14.86, 1.799114}, {14.86, 1.199114}}], 
      LineBox[{Offset[{1.5, 0}, {14.86, 1.799114}], 
        Offset[{-1.5, 0}, {14.86, 1.799114}]}], 
      LineBox[{Offset[{1.5, 0}, {14.86, 1.199114}], 
        Offset[{-1.5, 0}, {14.86, 1.199114}]}]}, {
      LineBox[{{15.04, 1.789122}, {15.04, 1.189122}}], 
      LineBox[{Offset[{1.5, 0}, {15.04, 1.789122}], 
        Offset[{-1.5, 0}, {15.04, 1.789122}]}], 
      LineBox[{Offset[{1.5, 0}, {15.04, 1.189122}], 
        Offset[{-1.5, 0}, {15.04, 1.189122}]}]}, {
      LineBox[{{15.22, 1.880747}, {15.22, 1.2807469999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {15.22, 1.880747}], 
        Offset[{-1.5, 0}, {15.22, 1.880747}]}], 
      LineBox[{Offset[{1.5, 0}, {15.22, 1.2807469999999999`}], 
        Offset[{-1.5, 0}, {15.22, 1.2807469999999999`}]}]}, {
      LineBox[{{15.4, 1.763544}, {15.4, 1.163544}}], 
      LineBox[{Offset[{1.5, 0}, {15.4, 1.763544}], 
        Offset[{-1.5, 0}, {15.4, 1.763544}]}], 
      LineBox[{Offset[{1.5, 0}, {15.4, 1.163544}], 
        Offset[{-1.5, 0}, {15.4, 1.163544}]}]}, {
      LineBox[{{15.58, 1.451953}, {15.58, 0.851953}}], 
      LineBox[{Offset[{1.5, 0}, {15.58, 1.451953}], 
        Offset[{-1.5, 0}, {15.58, 1.451953}]}], 
      LineBox[{Offset[{1.5, 0}, {15.58, 0.851953}], 
        Offset[{-1.5, 0}, {15.58, 0.851953}]}]}, {
      LineBox[{{15.76, 1.757694}, {15.76, 1.157694}}], 
      LineBox[{Offset[{1.5, 0}, {15.76, 1.757694}], 
        Offset[{-1.5, 0}, {15.76, 1.757694}]}], 
      LineBox[{Offset[{1.5, 0}, {15.76, 1.157694}], 
        Offset[{-1.5, 0}, {15.76, 1.157694}]}]}, {
      LineBox[{{15.94, 1.589739}, {15.94, 0.9897389999999999}}], 
      LineBox[{Offset[{1.5, 0}, {15.94, 1.589739}], 
        Offset[{-1.5, 0}, {15.94, 1.589739}]}], 
      LineBox[{Offset[{1.5, 0}, {15.94, 0.9897389999999999}], 
        Offset[{-1.5, 0}, {15.94, 0.9897389999999999}]}]}, {
      LineBox[{{16.12, 1.432981}, {16.12, 0.832981}}], 
      LineBox[{Offset[{1.5, 0}, {16.12, 1.432981}], 
        Offset[{-1.5, 0}, {16.12, 1.432981}]}], 
      LineBox[{Offset[{1.5, 0}, {16.12, 0.832981}], 
        Offset[{-1.5, 0}, {16.12, 0.832981}]}]}, {
      LineBox[{{16.3, 1.254391}, {16.3, 0.654391}}], 
      LineBox[{Offset[{1.5, 0}, {16.3, 1.254391}], 
        Offset[{-1.5, 0}, {16.3, 1.254391}]}], 
      LineBox[{Offset[{1.5, 0}, {16.3, 0.654391}], 
        Offset[{-1.5, 0}, {16.3, 0.654391}]}]}, {
      LineBox[{{16.48, 1.096418}, {16.48, 0.49641799999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {16.48, 1.096418}], 
        Offset[{-1.5, 0}, {16.48, 1.096418}]}], 
      LineBox[{
       Offset[{1.5, 0}, {16.48, 0.49641799999999997`}], 
        Offset[{-1.5, 0}, {16.48, 0.49641799999999997`}]}]}, {
      LineBox[{{16.66, 1.589895}, {16.66, 0.989895}}], 
      LineBox[{Offset[{1.5, 0}, {16.66, 1.589895}], 
        Offset[{-1.5, 0}, {16.66, 1.589895}]}], 
      LineBox[{Offset[{1.5, 0}, {16.66, 0.989895}], 
        Offset[{-1.5, 0}, {16.66, 0.989895}]}]}, {
      LineBox[{{16.84, 1.621293}, {16.84, 1.021293}}], 
      LineBox[{Offset[{1.5, 0}, {16.84, 1.621293}], 
        Offset[{-1.5, 0}, {16.84, 1.621293}]}], 
      LineBox[{Offset[{1.5, 0}, {16.84, 1.021293}], 
        Offset[{-1.5, 0}, {16.84, 1.021293}]}]}, {
      LineBox[{{17.02, 1.042822}, {17.02, 0.442822}}], 
      LineBox[{Offset[{1.5, 0}, {17.02, 1.042822}], 
        Offset[{-1.5, 0}, {17.02, 1.042822}]}], 
      LineBox[{Offset[{1.5, 0}, {17.02, 0.442822}], 
        Offset[{-1.5, 0}, {17.02, 0.442822}]}]}, {
      LineBox[{{17.2, 0.9176089999999999}, {17.2, 0.317609}}], 
      LineBox[{Offset[{1.5, 0}, {17.2, 0.9176089999999999}], 
        Offset[{-1.5, 0}, {17.2, 0.9176089999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {17.2, 0.317609}], 
        Offset[{-1.5, 0}, {17.2, 0.317609}]}]}, {
      LineBox[{{17.38, 1.156651}, {17.38, 0.556651}}], 
      LineBox[{Offset[{1.5, 0}, {17.38, 1.156651}], 
        Offset[{-1.5, 0}, {17.38, 1.156651}]}], 
      LineBox[{Offset[{1.5, 0}, {17.38, 0.556651}], 
        Offset[{-1.5, 0}, {17.38, 0.556651}]}]}, {
      LineBox[{{17.56, 1.32056}, {17.56, 0.7205599999999999}}], 
      LineBox[{Offset[{1.5, 0}, {17.56, 1.32056}], 
        Offset[{-1.5, 0}, {17.56, 1.32056}]}], 
      LineBox[{Offset[{1.5, 0}, {17.56, 0.7205599999999999}], 
        Offset[{-1.5, 0}, {17.56, 0.7205599999999999}]}]}, {
      LineBox[{{17.74, 1.415464}, {17.74, 0.815464}}], 
      LineBox[{Offset[{1.5, 0}, {17.74, 1.415464}], 
        Offset[{-1.5, 0}, {17.74, 1.415464}]}], 
      LineBox[{Offset[{1.5, 0}, {17.74, 0.815464}], 
        Offset[{-1.5, 0}, {17.74, 0.815464}]}]}, {
      LineBox[{{17.92, 1.593023}, {17.92, 0.993023}}], 
      LineBox[{Offset[{1.5, 0}, {17.92, 1.593023}], 
        Offset[{-1.5, 0}, {17.92, 1.593023}]}], 
      LineBox[{
       Offset[{1.5, 0}, {17.92, 0.993023}], 
        Offset[{-1.5, 0}, {17.92, 0.993023}]}]}, {
      LineBox[{{18.1, 1.792653}, {18.1, 1.192653}}], 
      LineBox[{Offset[{1.5, 0}, {18.1, 1.792653}], 
        Offset[{-1.5, 0}, {18.1, 1.792653}]}], 
      LineBox[{Offset[{1.5, 0}, {18.1, 1.192653}], 
        Offset[{-1.5, 0}, {18.1, 1.192653}]}]}, {
      LineBox[{{18.28, 1.595247}, {18.28, 0.995247}}], 
      LineBox[{Offset[{1.5, 0}, {18.28, 1.595247}], 
        Offset[{-1.5, 0}, {18.28, 1.595247}]}], 
      LineBox[{Offset[{1.5, 0}, {18.28, 0.995247}], 
        Offset[{-1.5, 0}, {18.28, 0.995247}]}]}, {
      LineBox[{{18.46, 1.331297}, {18.46, 0.7312969999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18.46, 1.331297}], 
        Offset[{-1.5, 0}, {18.46, 1.331297}]}], 
      LineBox[{Offset[{1.5, 0}, {18.46, 0.7312969999999999}], 
        Offset[{-1.5, 0}, {18.46, 0.7312969999999999}]}]}, {
      LineBox[{{18.64, 1.265182}, {18.64, 0.6651819999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18.64, 1.265182}], 
        Offset[{-1.5, 0}, {18.64, 1.265182}]}], 
      LineBox[{Offset[{1.5, 0}, {18.64, 0.6651819999999999}], 
        Offset[{-1.5, 0}, {18.64, 0.6651819999999999}]}]}, {
      LineBox[{{18.82, 1.6275060000000001`}, {18.82, 1.027506}}], 
      LineBox[{Offset[{1.5, 0}, {18.82, 1.6275060000000001`}], 
        Offset[{-1.5, 0}, {18.82, 1.6275060000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {18.82, 1.027506}], 
        Offset[{-1.5, 0}, {18.82, 1.027506}]}]}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{5., 2.},
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.473785948450584*^9, 3.4760243339103775`*^9, 
  3.4760245778110895`*^9, 3.476030922083706*^9, 3.476031061023491*^9, 
  3.4760524720910945`*^9, 3.476062295406328*^9}]
}, Open  ]],

Cell["Show the best fit overlayed on data with errors", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"resids", "=", 
  RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760310938607087`*^9, 3.476031105958104*^9}, 
   3.476031155028664*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.6201730650546333`"}], ",", 
   RowBox[{"-", "0.4965058605408452`"}], ",", 
   RowBox[{"-", "0.9616380714197937`"}], ",", 
   RowBox[{"-", "0.6681919865805236`"}], ",", 
   RowBox[{"-", "0.020789398441124263`"}], ",", 
   RowBox[{"-", "0.31832102861550693`"}], ",", 
   RowBox[{"-", "0.21705664467062635`"}], ",", 
   RowBox[{"-", "0.15475038881688152`"}], ",", 
   RowBox[{"-", "1.0034055543113727`"}], ",", 
   RowBox[{"-", "0.4885036558266871`"}], ",", 
   RowBox[{"-", "0.5647295781889183`"}], ",", 
   RowBox[{"-", "0.10379748798839028`"}], ",", 
   RowBox[{"-", "0.11156436479868637`"}], ",", 
   RowBox[{"-", "0.5694077821357135`"}], ",", 
   RowBox[{"-", "0.4458584412243394`"}], ",", 
   RowBox[{"-", "0.11742093769692241`"}], ",", 
   RowBox[{"-", "0.26765286128124544`"}], ",", 
   RowBox[{"-", "0.12257346830993843`"}], ",", 
   RowBox[{"-", "0.3088550597119357`"}], ",", "0.32027672298262777`", ",", 
   "0.5979460286797638`", ",", 
   RowBox[{"-", "0.2510155441272879`"}], ",", "0.17587299218522023`", ",", 
   RowBox[{"-", "0.45473974623201396`"}], ",", "0.2797487291056413`", ",", 
   "0.504126540837845`", ",", 
   RowBox[{"-", "0.2886217372503772`"}], ",", "0.24904020244284109`", ",", 
   "0.03317004232724141`", ",", 
   RowBox[{"-", "0.26921133233941497`"}], ",", "0.043658079256386984`", ",", 
   RowBox[{"-", "0.5825896201833736`"}], ",", "0.22841328978529996`", ",", 
   "0.18784384296854784`", ",", "0.06318175466190334`", ",", 
   RowBox[{"-", "0.7011273692355775`"}], ",", 
   RowBox[{"-", "0.3018455205232806`"}], ",", 
   RowBox[{"-", "0.08285603284758869`"}], ",", "0.3237721517058878`", ",", 
   "0.2334996476823783`", ",", "0.32538944124360625`", ",", 
   "1.127807142445591`", ",", "1.0813376132545534`", ",", 
   "0.7651010285907351`", ",", "1.866230384436311`", ",", 
   "0.6710704521637774`", ",", "0.916248195754467`", ",", 
   "1.203323398022739`", ",", "0.45676491178338186`", ",", 
   "0.32487123471777224`", ",", "0.07374657301209897`", ",", 
   "0.028640476052968822`", ",", "0.4026534115102627`", ",", 
   RowBox[{"-", "0.11113057279277161`"}], ",", "0.2492303778493703`", ",", 
   "0.19359305828010065`", ",", 
   RowBox[{"-", "0.02672920094348985`"}], ",", 
   RowBox[{"-", "0.5306407916653422`"}], ",", 
   RowBox[{"-", "0.7194833471376612`"}], ",", 
   RowBox[{"-", "0.5030502537923525`"}], ",", "0.07431987393500439`", ",", 
   RowBox[{"-", "0.14923764286786767`"}], ",", 
   RowBox[{"-", "0.5961910407006634`"}], ",", 
   RowBox[{"-", "0.26950422077858516`"}], ",", "0.18650703648104638`", ",", 
   "1.0235475699974192`", ",", "0.2902444237422417`", ",", 
   "0.7361085287908149`", ",", "0.4845373498911596`", ",", 
   "0.8310112069597282`", ",", "1.4167792927560101`", ",", 
   "0.33556898459166984`", ",", "1.068460772815046`", ",", 
   "0.5807788451231457`", ",", "0.1684816717432165`", ",", 
   "0.2237038612473976`", ",", "0.2638467635188062`", ",", 
   RowBox[{"-", "0.007839290941024313`"}], ",", 
   RowBox[{"-", "0.011961033778098873`"}], ",", "0.0829144555737793`", ",", 
   RowBox[{"-", "0.032550116763462755`"}], ",", 
   RowBox[{"-", "0.3432429089874114`"}], ",", 
   RowBox[{"-", "0.03705348098086336`"}], ",", 
   RowBox[{"-", "0.2047921208244876`"}], ",", 
   RowBox[{"-", "0.3614492200330113`"}], ",", 
   RowBox[{"-", "0.5399937315744463`"}], ",", 
   RowBox[{"-", "0.6979469050076207`"}], ",", 
   RowBox[{"-", "0.20446154939452765`"}], ",", 
   RowBox[{"-", "0.173060144263663`"}], ",", 
   RowBox[{"-", "0.7515298022711355`"}], ",", 
   RowBox[{"-", "0.8767422907544692`"}], ",", 
   RowBox[{"-", "0.6377001021758761`"}], ",", 
   RowBox[{"-", "0.47379103492859875`"}], ",", 
   RowBox[{"-", "0.37888701173163475`"}], ",", 
   RowBox[{"-", "0.20132800399086737`"}], ",", 
   RowBox[{"-", "0.0016980014919396602`"}], ",", 
   RowBox[{"-", "0.1991040007114646`"}], ",", 
   RowBox[{"-", "0.46305400047562495`"}], ",", 
   RowBox[{"-", "0.5291690004066734`"}], ",", 
   RowBox[{"-", "0.16684500038716799`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4760311558999166`*^9, 3.476052472231296*^9, 
  3.4760622954964576`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"diff", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"time", ",", "resids", ",", "err"}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1r", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"diff", ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.4737859684593554`*^9}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJwtlHlQU1cUxh+oiKwRoyIUTFBCwhrQUnDp/Wa0glM3aJ2iYkHH3T+gbgVk
xlSxxakKoyhq22mM1FJRStWMWMGbEZBFIwnEgh2QALK0CgYtFhvUktx7Zt68
eW/e+853zu/cI92YlrjZURCETWOX7c7CQjTnnSP2tnbTzixxaVznC1Lck5ij
u9tBq4blyXl3hklz9Y65lTWDtCh9oUvLhRFiFeYpTBt66OGnCeX+h61EsJz/
y7D0FN1ij7ckY3qXIiXFxL8X0HrV3/dQ3T1qU88SOyLp4Fdr2h5U8f/HwXnJ
19YX7hb6yp5uPKql6X8ULergek5wG7lctciri7ZcsAlOhC40wZxx4ncabzc8
Caln39+1P6+CjomNKbog99uPS07HdFGFTU7uhgLPgZah3DZ67qwt3KGWLElb
5nmbutgFPaHLy/gyVmqkC+0vRMD39NjrVMr9iJBUGjwuvrqZ2u2XTob3mnLL
9gMmwvx5ISb7tjYloJvMtBc0BfCfq7ogMnC/UyC53nLa4dBdYnOTnCdGuiq/
Yo9PO/c/FSr9xeitfUbCeEyDKvq2VS81E1bPNOienV1Rm9FEv7AbnA7zvXTN
UXMjYfV5Q0UcBn+xqgnj541U0cSQO/OMvN4ZEL6JdV+79iJJtAv6QPKzdvRE
URev3xcG3f2jPy3QE8bbFyKnoPWLXevIfjuw96B2/2/oSmgZmWMPP+xbJbuk
Seulz2z4nvohv62mIy2hmfP2R+qqdXnu0Vpqt5c8E+klt0yl5SbC8knQHxE9
LqFbz/snQXK5bEF4s4nnl2D8aJ7qgOsL3k8p2h4sL5EvH+J+pMhpeyPT7u8n
rL9SFCwlm8Rtb7i/AIhTSiq3ZfbwfgdA5pNZ0ZcwQJjfADxeIZpkwEvC+j8L
oqycHs38dsL8z4IuV1pe1mDiPGYDaXERHp1XCatnNgT/4caBT37gfGYjSX/I
4FXziLD5DgQ8b/3ovruC8wqELnL8UG1vI9Hft0UghNYJccW1dZyfDILfuZW9
n3/Hz4MMdZOqNztazfw8yqCTUouDUx+fzyCoXI+0jnqbOd8gYOPbk2qna4TN
axAkx25OjfGpooy3HJJ4Ov/dlG4+v3JYlGfOHydGzl8BIUu8c19HLeehwEF1
2Y7dqRbOQ4FVaf8krT/ZxHkEo6IpPHPO8T7OIxjxSx4PFTt2cB7B2OOWbygq
/JvzCMGfhaoqSckrziMEZZ2Fq19lPuQ8QlDfUJ24w3uI8wjFky3IqTzVxXmE
QrLV49qD/BrOIwy5LycIn2rucx5hyH7nd6S9y8B5hEHYetPo6qHi+yYcwmBs
rdOBXM4jHJjmcaszVst5hENdP3xl2yU13xcRSDaF+P7270POIwIqL+eDl0c0
nEcEcEPbpI5uoKwfSsg/0PdbpS3UrrdMCaVz4HN1XCdl/VGicfFOWrC6l+kX
K1GsHKm/F9LA98PY84cD2oeyuyzfhEi8Vnw2L9etn7L+RSLMEvvoI49nLP+G
SES7pLu6bHtCWT8jscDBRVOY+JjNR2UkRj0mr/yVtPLzGQnJrj3X/Wrq2bzM
iIJwZnrMc+M6vn+iMJJdu31hdj3bd3ujIK8Xkyuadn6eo1B241Hzy0Ezmydj
FHRvxCvC1tXQ/wEccfEm
    "]], {{LineBox[{{1., -0.32017306505463333`}, {1., -0.9201730650546334}}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.32017306505463333`}], 
       Offset[{-1.5, 0}, {1., -0.32017306505463333`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.9201730650546334}], 
       Offset[{-1.5, 0}, {1., -0.9201730650546334}]}]}, {
     LineBox[{{1.18, -0.19650586054084523`}, {1.18, -0.7965058605408453}}], 
     LineBox[{Offset[{1.5, 0}, {1.18, -0.19650586054084523`}], 
       Offset[{-1.5, 0}, {1.18, -0.19650586054084523`}]}], 
     LineBox[{Offset[{1.5, 0}, {1.18, -0.7965058605408453}], 
       Offset[{-1.5, 0}, {1.18, -0.7965058605408453}]}]}, {
     LineBox[{{1.36, -0.6616380714197938}, {1.36, -1.2616380714197937`}}], 
     LineBox[{Offset[{1.5, 0}, {1.36, -0.6616380714197938}], 
       Offset[{-1.5, 0}, {1.36, -0.6616380714197938}]}], 
     LineBox[{Offset[{1.5, 0}, {1.36, -1.2616380714197937`}], 
       Offset[{-1.5, 0}, {1.36, -1.2616380714197937`}]}]}, {
     LineBox[{{1.54, -0.3681919865805236}, {1.54, -0.9681919865805235}}], 
     LineBox[{Offset[{1.5, 0}, {1.54, -0.3681919865805236}], 
       Offset[{-1.5, 0}, {1.54, -0.3681919865805236}]}], 
     LineBox[{Offset[{1.5, 0}, {1.54, -0.9681919865805235}], 
       Offset[{-1.5, 0}, {1.54, -0.9681919865805235}]}]}, {
     LineBox[{{1.72, 0.2792106015588757}, {1.72, -0.32078939844112425`}}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 0.2792106015588757}], 
       Offset[{-1.5, 0}, {1.72, 0.2792106015588757}]}], 
     LineBox[{Offset[{1.5, 0}, {1.72, -0.32078939844112425`}], 
       Offset[{-1.5, 0}, {1.72, -0.32078939844112425`}]}]}, {
     LineBox[{{1.9, -0.01832102861550694}, {1.9, -0.618321028615507}}], 
     LineBox[{Offset[{1.5, 0}, {1.9, -0.01832102861550694}], 
       Offset[{-1.5, 0}, {1.9, -0.01832102861550694}]}], 
     LineBox[{Offset[{1.5, 0}, {1.9, -0.618321028615507}], 
       Offset[{-1.5, 0}, {1.9, -0.618321028615507}]}]}, {
     LineBox[{{2.08, 0.08294335532937364}, {2.08, -0.5170566446706264}}], 
     LineBox[{Offset[{1.5, 0}, {2.08, 0.08294335532937364}], 
       Offset[{-1.5, 0}, {2.08, 0.08294335532937364}]}], 
     LineBox[{Offset[{1.5, 0}, {2.08, -0.5170566446706264}], 
       Offset[{-1.5, 0}, {2.08, -0.5170566446706264}]}]}, {
     LineBox[{{2.26, 0.14524961118311847`}, {2.26, -0.4547503888168815}}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 0.14524961118311847`}], 
       Offset[{-1.5, 0}, {2.26, 0.14524961118311847`}]}], 
     LineBox[{Offset[{1.5, 0}, {2.26, -0.4547503888168815}], 
       Offset[{-1.5, 0}, {2.26, -0.4547503888168815}]}]}, {
     LineBox[{{2.44, -0.7034055543113726}, {2.44, -1.3034055543113727`}}], 
     LineBox[{Offset[{1.5, 0}, {2.44, -0.7034055543113726}], 
       Offset[{-1.5, 0}, {2.44, -0.7034055543113726}]}], 
     LineBox[{Offset[{1.5, 0}, {2.44, -1.3034055543113727`}], 
       Offset[{-1.5, 0}, {2.44, -1.3034055543113727`}]}]}, {
     LineBox[{{2.62, -0.1885036558266871}, {2.62, -0.7885036558266871}}], 
     LineBox[{Offset[{1.5, 0}, {2.62, -0.1885036558266871}], 
       Offset[{-1.5, 0}, {2.62, -0.1885036558266871}]}], 
     LineBox[{Offset[{1.5, 0}, {2.62, -0.7885036558266871}], 
       Offset[{-1.5, 0}, {2.62, -0.7885036558266871}]}]}, {
     LineBox[{{2.8, -0.26472957818891835`}, {2.8, -0.8647295781889184}}], 
     LineBox[{Offset[{1.5, 0}, {2.8, -0.26472957818891835`}], 
       Offset[{-1.5, 0}, {2.8, -0.26472957818891835`}]}], 
     LineBox[{Offset[{1.5, 0}, {2.8, -0.8647295781889184}], 
       Offset[{-1.5, 0}, {2.8, -0.8647295781889184}]}]}, {
     LineBox[{{2.98, 0.1962025120116097}, {2.98, -0.40379748798839027`}}], 
     LineBox[{Offset[{1.5, 0}, {2.98, 0.1962025120116097}], 
       Offset[{-1.5, 0}, {2.98, 0.1962025120116097}]}], 
     LineBox[{Offset[{1.5, 0}, {2.98, -0.40379748798839027`}], 
       Offset[{-1.5, 0}, {2.98, -0.40379748798839027`}]}]}, {
     LineBox[{{3.16, 0.18843563520131362`}, {3.16, -0.41156436479868636`}}], 
     LineBox[{Offset[{1.5, 0}, {3.16, 0.18843563520131362`}], 
       Offset[{-1.5, 0}, {3.16, 0.18843563520131362`}]}], 
     LineBox[{Offset[{1.5, 0}, {3.16, -0.41156436479868636`}], 
       Offset[{-1.5, 0}, {3.16, -0.41156436479868636`}]}]}, {
     LineBox[{{3.34, -0.26940778213571354`}, {3.34, -0.8694077821357136}}], 
     LineBox[{Offset[{1.5, 0}, {3.34, -0.26940778213571354`}], 
       Offset[{-1.5, 0}, {3.34, -0.26940778213571354`}]}], 
     LineBox[{
      Offset[{1.5, 0}, {3.34, -0.8694077821357136}], 
       Offset[{-1.5, 0}, {3.34, -0.8694077821357136}]}]}, {
     LineBox[{{3.52, -0.14585844122433939`}, {3.52, -0.7458584412243394}}], 
     LineBox[{Offset[{1.5, 0}, {3.52, -0.14585844122433939`}], 
       Offset[{-1.5, 0}, {3.52, -0.14585844122433939`}]}], 
     LineBox[{Offset[{1.5, 0}, {3.52, -0.7458584412243394}], 
       Offset[{-1.5, 0}, {3.52, -0.7458584412243394}]}]}, {
     LineBox[{{3.7, 0.18257906230307758`}, {3.7, -0.4174209376969224}}], 
     LineBox[{Offset[{1.5, 0}, {3.7, 0.18257906230307758`}], 
       Offset[{-1.5, 0}, {3.7, 0.18257906230307758`}]}], 
     LineBox[{Offset[{1.5, 0}, {3.7, -0.4174209376969224}], 
       Offset[{-1.5, 0}, {3.7, -0.4174209376969224}]}]}, {
     LineBox[{{3.88, 0.03234713871875455}, {3.88, -0.5676528612812455}}], 
     LineBox[{Offset[{1.5, 0}, {3.88, 0.03234713871875455}], 
       Offset[{-1.5, 0}, {3.88, 0.03234713871875455}]}], 
     LineBox[{Offset[{1.5, 0}, {3.88, -0.5676528612812455}], 
       Offset[{-1.5, 0}, {3.88, -0.5676528612812455}]}]}, {
     LineBox[{{4.06, 0.17742653169006156`}, {4.06, -0.4225734683099384}}], 
     LineBox[{Offset[{1.5, 0}, {4.06, 0.17742653169006156`}], 
       Offset[{-1.5, 0}, {4.06, 0.17742653169006156`}]}], 
     LineBox[{Offset[{1.5, 0}, {4.06, -0.4225734683099384}], 
       Offset[{-1.5, 0}, {4.06, -0.4225734683099384}]}]}, {
     LineBox[{{4.24, -0.008855059711935731}, {4.24, -0.6088550597119358}}], 
     LineBox[{Offset[{1.5, 0}, {4.24, -0.008855059711935731}], 
       Offset[{-1.5, 0}, {4.24, -0.008855059711935731}]}], 
     LineBox[{Offset[{1.5, 0}, {4.24, -0.6088550597119358}], 
       Offset[{-1.5, 0}, {4.24, -0.6088550597119358}]}]}, {
     LineBox[{{4.42, 0.6202767229826278}, {4.42, 0.02027672298262778}}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 0.6202767229826278}], 
       Offset[{-1.5, 0}, {4.42, 0.6202767229826278}]}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 0.02027672298262778}], 
       Offset[{-1.5, 0}, {4.42, 0.02027672298262778}]}]}, {
     LineBox[{{4.6, 0.8979460286797638}, {4.6, 0.2979460286797638}}], 
     LineBox[{
      Offset[{1.5, 0}, {4.6, 0.8979460286797638}], 
       Offset[{-1.5, 0}, {4.6, 0.8979460286797638}]}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 0.2979460286797638}], 
       Offset[{-1.5, 0}, {4.6, 0.2979460286797638}]}]}, {
     LineBox[{{4.78, 0.04898445587271211}, {4.78, -0.5510155441272879}}], 
     LineBox[{Offset[{1.5, 0}, {4.78, 0.04898445587271211}], 
       Offset[{-1.5, 0}, {4.78, 0.04898445587271211}]}], 
     LineBox[{Offset[{1.5, 0}, {4.78, -0.5510155441272879}], 
       Offset[{-1.5, 0}, {4.78, -0.5510155441272879}]}]}, {
     LineBox[{{4.96, 0.4758729921852202}, {4.96, -0.12412700781477976`}}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 0.4758729921852202}], 
       Offset[{-1.5, 0}, {4.96, 0.4758729921852202}]}], 
     LineBox[{Offset[{1.5, 0}, {4.96, -0.12412700781477976`}], 
       Offset[{-1.5, 0}, {4.96, -0.12412700781477976`}]}]}, {
     LineBox[{{5.14, -0.15473974623201397`}, {5.14, -0.754739746232014}}], 
     LineBox[{Offset[{1.5, 0}, {5.14, -0.15473974623201397`}], 
       Offset[{-1.5, 0}, {5.14, -0.15473974623201397`}]}], 
     LineBox[{Offset[{1.5, 0}, {5.14, -0.754739746232014}], 
       Offset[{-1.5, 0}, {5.14, -0.754739746232014}]}]}, {
     LineBox[{{5.32, 0.5797487291056413}, {5.32, -0.020251270894358686`}}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 0.5797487291056413}], 
       Offset[{-1.5, 0}, {5.32, 0.5797487291056413}]}], 
     LineBox[{Offset[{1.5, 0}, {5.32, -0.020251270894358686`}], 
       Offset[{-1.5, 0}, {5.32, -0.020251270894358686`}]}]}, {
     LineBox[{{5.5, 0.8041265408378451}, {5.5, 0.20412654083784504`}}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 0.8041265408378451}], 
       Offset[{-1.5, 0}, {5.5, 0.8041265408378451}]}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 0.20412654083784504`}], 
       Offset[{-1.5, 0}, {5.5, 0.20412654083784504`}]}]}, {
     LineBox[{{5.68, 0.01137826274962278}, {5.68, -0.5886217372503773}}], 
     LineBox[{Offset[{1.5, 0}, {5.68, 0.01137826274962278}], 
       Offset[{-1.5, 0}, {5.68, 0.01137826274962278}]}], 
     LineBox[{Offset[{1.5, 0}, {5.68, -0.5886217372503773}], 
       Offset[{-1.5, 0}, {5.68, -0.5886217372503773}]}]}, {
     LineBox[{{5.86, 0.5490402024428411}, {5.86, -0.0509597975571589}}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 0.5490402024428411}], 
       Offset[{-1.5, 0}, {5.86, 0.5490402024428411}]}], 
     LineBox[{Offset[{1.5, 0}, {5.86, -0.0509597975571589}], 
       Offset[{-1.5, 0}, {5.86, -0.0509597975571589}]}]}, {
     LineBox[{{6.04, 0.3331700423272414}, {6.04, -0.2668299576727586}}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 0.3331700423272414}], 
       Offset[{-1.5, 0}, {6.04, 0.3331700423272414}]}], 
     LineBox[{Offset[{1.5, 0}, {6.04, -0.2668299576727586}], 
       Offset[{-1.5, 0}, {6.04, -0.2668299576727586}]}]}, {
     LineBox[{{6.22, 0.030788667660585023`}, {6.22, -0.569211332339415}}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 0.030788667660585023`}], 
       Offset[{-1.5, 0}, {6.22, 0.030788667660585023`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.22, -0.569211332339415}], 
       Offset[{-1.5, 0}, {6.22, -0.569211332339415}]}]}, {
     LineBox[{{6.4, 0.343658079256387}, {6.4, -0.256341920743613}}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 0.343658079256387}], 
       Offset[{-1.5, 0}, {6.4, 0.343658079256387}]}], 
     LineBox[{Offset[{1.5, 0}, {6.4, -0.256341920743613}], 
       Offset[{-1.5, 0}, {6.4, -0.256341920743613}]}]}, {
     LineBox[{{6.58, -0.2825896201833736}, {6.58, -0.8825896201833736}}], 
     LineBox[{Offset[{1.5, 0}, {6.58, -0.2825896201833736}], 
       Offset[{-1.5, 0}, {6.58, -0.2825896201833736}]}], 
     LineBox[{Offset[{1.5, 0}, {6.58, -0.8825896201833736}], 
       Offset[{-1.5, 0}, {6.58, -0.8825896201833736}]}]}, {
     LineBox[{{6.76, 0.5284132897853}, {6.76, -0.07158671021470003}}], 
     LineBox[{Offset[{1.5, 0}, {6.76, 0.5284132897853}], 
       Offset[{-1.5, 0}, {6.76, 0.5284132897853}]}], 
     LineBox[{Offset[{1.5, 0}, {6.76, -0.07158671021470003}], 
       Offset[{-1.5, 0}, {6.76, -0.07158671021470003}]}]}, {
     LineBox[{{6.94, 0.4878438429685478}, {6.94, -0.11215615703145215`}}], 
     LineBox[{Offset[{1.5, 0}, {6.94, 0.4878438429685478}], 
       Offset[{-1.5, 0}, {6.94, 0.4878438429685478}]}], 
     LineBox[{Offset[{1.5, 0}, {6.94, -0.11215615703145215`}], 
       Offset[{-1.5, 0}, {6.94, -0.11215615703145215`}]}]}, {
     LineBox[{{7.12, 0.36318175466190333`}, {7.12, -0.23681824533809664`}}], 
     LineBox[{Offset[{1.5, 0}, {7.12, 0.36318175466190333`}], 
       Offset[{-1.5, 0}, {7.12, 0.36318175466190333`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.12, -0.23681824533809664`}], 
       Offset[{-1.5, 0}, {7.12, -0.23681824533809664`}]}]}, {
     LineBox[{{7.3, -0.4011273692355775}, {7.3, -1.0011273692355775`}}], 
     LineBox[{Offset[{1.5, 0}, {7.3, -0.4011273692355775}], 
       Offset[{-1.5, 0}, {7.3, -0.4011273692355775}]}], 
     LineBox[{Offset[{1.5, 0}, {7.3, -1.0011273692355775`}], 
       Offset[{-1.5, 0}, {7.3, -1.0011273692355775`}]}]}, {
     LineBox[{{7.48, -0.0018455205232806304`}, {7.48, -0.6018455205232807}}], 
     LineBox[{Offset[{1.5, 0}, {7.48, -0.0018455205232806304`}], 
       Offset[{-1.5, 0}, {7.48, -0.0018455205232806304`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.48, -0.6018455205232807}], 
       Offset[{-1.5, 0}, {7.48, -0.6018455205232807}]}]}, {
     LineBox[{{7.66, 0.2171439671524113}, {7.66, -0.3828560328475887}}], 
     LineBox[{Offset[{1.5, 0}, {7.66, 0.2171439671524113}], 
       Offset[{-1.5, 0}, {7.66, 0.2171439671524113}]}], 
     LineBox[{Offset[{1.5, 0}, {7.66, -0.3828560328475887}], 
       Offset[{-1.5, 0}, {7.66, -0.3828560328475887}]}]}, {
     LineBox[{{7.84, 0.6237721517058878}, {7.84, 0.023772151705887812`}}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 0.6237721517058878}], 
       Offset[{-1.5, 0}, {7.84, 0.6237721517058878}]}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 0.023772151705887812`}], 
       Offset[{-1.5, 0}, {7.84, 0.023772151705887812`}]}]}, {
     LineBox[{{8.02, 0.5334996476823783}, {8.02, -0.06650035231762169}}], 
     LineBox[{Offset[{1.5, 0}, {8.02, 0.5334996476823783}], 
       Offset[{-1.5, 0}, {8.02, 0.5334996476823783}]}], 
     LineBox[{Offset[{1.5, 0}, {8.02, -0.06650035231762169}], 
       Offset[{-1.5, 0}, {8.02, -0.06650035231762169}]}]}, {
     LineBox[{{8.2, 0.6253894412436063}, {8.2, 0.02538944124360626}}], 
     LineBox[{Offset[{1.5, 0}, {8.2, 0.6253894412436063}], 
       Offset[{-1.5, 0}, {8.2, 0.6253894412436063}]}], 
     LineBox[{Offset[{1.5, 0}, {8.2, 0.02538944124360626}], 
       Offset[{-1.5, 0}, {8.2, 0.02538944124360626}]}]}, {
     LineBox[{{8.38, 1.4278071424455911`}, {8.38, 0.8278071424455911}}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 1.4278071424455911`}], 
       Offset[{-1.5, 0}, {8.38, 1.4278071424455911`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 0.8278071424455911}], 
       Offset[{-1.5, 0}, {8.38, 0.8278071424455911}]}]}, {
     LineBox[{{8.56, 1.3813376132545534`}, {8.56, 0.7813376132545533}}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 1.3813376132545534`}], 
       Offset[{-1.5, 0}, {8.56, 1.3813376132545534`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 0.7813376132545533}], 
       Offset[{-1.5, 0}, {8.56, 0.7813376132545533}]}]}, {
     LineBox[{{8.74, 1.0651010285907352`}, {8.74, 0.46510102859073515`}}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 1.0651010285907352`}], 
       Offset[{-1.5, 0}, {8.74, 1.0651010285907352`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 0.46510102859073515`}], 
       Offset[{-1.5, 0}, {8.74, 0.46510102859073515`}]}]}, {
     LineBox[{{8.92, 2.166230384436311}, {8.92, 1.566230384436311}}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 2.166230384436311}], 
       Offset[{-1.5, 0}, {8.92, 2.166230384436311}]}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 1.566230384436311}], 
       Offset[{-1.5, 0}, {8.92, 1.566230384436311}]}]}, {
     LineBox[{{9.1, 0.9710704521637774}, {9.1, 0.3710704521637774}}], 
     LineBox[{Offset[{1.5, 0}, {9.1, 0.9710704521637774}], 
       Offset[{-1.5, 0}, {9.1, 0.9710704521637774}]}], 
     LineBox[{Offset[{1.5, 0}, {9.1, 0.3710704521637774}], 
       Offset[{-1.5, 0}, {9.1, 0.3710704521637774}]}]}, {
     LineBox[{{9.28, 1.216248195754467}, {9.28, 0.616248195754467}}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 1.216248195754467}], 
       Offset[{-1.5, 0}, {9.28, 1.216248195754467}]}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 0.616248195754467}], 
       Offset[{-1.5, 0}, {9.28, 0.616248195754467}]}]}, {
     LineBox[{{9.46, 1.503323398022739}, {9.46, 0.9033233980227389}}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 1.503323398022739}], 
       Offset[{-1.5, 0}, {9.46, 1.503323398022739}]}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 0.9033233980227389}], 
       Offset[{-1.5, 0}, {9.46, 0.9033233980227389}]}]}, {
     LineBox[{{9.64, 0.7567649117833819}, {9.64, 0.15676491178338187`}}], 
     LineBox[{Offset[{1.5, 0}, {9.64, 0.7567649117833819}], 
       Offset[{-1.5, 0}, {9.64, 0.7567649117833819}]}], 
     LineBox[{Offset[{1.5, 0}, {9.64, 0.15676491178338187`}], 
       Offset[{-1.5, 0}, {9.64, 0.15676491178338187`}]}]}, {
     LineBox[{{9.82, 0.6248712347177723}, {9.82, 0.02487123471777225}}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 0.6248712347177723}], 
       Offset[{-1.5, 0}, {9.82, 0.6248712347177723}]}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 0.02487123471777225}], 
       Offset[{-1.5, 0}, {9.82, 0.02487123471777225}]}]}, {
     LineBox[{{10., 0.37374657301209896`}, {10., -0.22625342698790102`}}], 
     LineBox[{Offset[{1.5, 0}, {10., 0.37374657301209896`}], 
       Offset[{-1.5, 0}, {10., 0.37374657301209896`}]}], 
     LineBox[{Offset[{1.5, 0}, {10., -0.22625342698790102`}], 
       Offset[{-1.5, 0}, {10., -0.22625342698790102`}]}]}, {
     LineBox[{{10.18, 0.3286404760529688}, {10.18, -0.27135952394703117`}}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 0.3286404760529688}], 
       Offset[{-1.5, 0}, {10.18, 0.3286404760529688}]}], 
     LineBox[{Offset[{1.5, 0}, {10.18, -0.27135952394703117`}], 
       Offset[{-1.5, 0}, {10.18, -0.27135952394703117`}]}]}, {
     LineBox[{{10.36, 0.7026534115102627}, {10.36, 0.1026534115102627}}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 0.7026534115102627}], 
       Offset[{-1.5, 0}, {10.36, 0.7026534115102627}]}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 0.1026534115102627}], 
       Offset[{-1.5, 0}, {10.36, 0.1026534115102627}]}]}, {
     LineBox[{{10.54, 0.18886942720722838`}, {10.54, -0.4111305727927716}}], 
     LineBox[{Offset[{1.5, 0}, {10.54, 0.18886942720722838`}], 
       Offset[{-1.5, 0}, {10.54, 0.18886942720722838`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.54, -0.4111305727927716}], 
       Offset[{-1.5, 0}, {10.54, -0.4111305727927716}]}]}, {
     LineBox[{{10.72, 0.5492303778493703}, {10.72, -0.05076962215062969}}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 0.5492303778493703}], 
       Offset[{-1.5, 0}, {10.72, 0.5492303778493703}]}], 
     LineBox[{Offset[{1.5, 0}, {10.72, -0.05076962215062969}], 
       Offset[{-1.5, 0}, {10.72, -0.05076962215062969}]}]}, {
     LineBox[{{10.9, 0.49359305828010064`}, {10.9, -0.10640694171989934`}}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 0.49359305828010064`}], 
       Offset[{-1.5, 0}, {10.9, 0.49359305828010064`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.9, -0.10640694171989934`}], 
       Offset[{-1.5, 0}, {10.9, -0.10640694171989934`}]}]}, {
     LineBox[{{11.08, 0.27327079905651014`}, {11.08, -0.32672920094348984`}}],
      LineBox[{
      Offset[{1.5, 0}, {11.08, 0.27327079905651014`}], 
       Offset[{-1.5, 0}, {11.08, 0.27327079905651014`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.08, -0.32672920094348984`}], 
       Offset[{-1.5, 0}, {11.08, -0.32672920094348984`}]}]}, {
     LineBox[{{11.26, -0.23064079166534218`}, {11.26, -0.8306407916653422}}], 
     LineBox[{Offset[{1.5, 0}, {11.26, -0.23064079166534218`}], 
       Offset[{-1.5, 0}, {11.26, -0.23064079166534218`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.26, -0.8306407916653422}], 
       Offset[{-1.5, 0}, {11.26, -0.8306407916653422}]}]}, {
     LineBox[{{11.44, -0.41948334713766117`}, {11.44, -1.0194833471376612`}}],
      LineBox[{
      Offset[{1.5, 0}, {11.44, -0.41948334713766117`}], 
       Offset[{-1.5, 0}, {11.44, -0.41948334713766117`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.44, -1.0194833471376612`}], 
       Offset[{-1.5, 0}, {11.44, -1.0194833471376612`}]}]}, {
     LineBox[{{11.62, -0.20305025379235248`}, {11.62, -0.8030502537923525}}], 
     LineBox[{Offset[{1.5, 0}, {11.62, -0.20305025379235248`}], 
       Offset[{-1.5, 0}, {11.62, -0.20305025379235248`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.62, -0.8030502537923525}], 
       Offset[{-1.5, 0}, {11.62, -0.8030502537923525}]}]}, {
     LineBox[{{11.8, 0.3743198739350044}, {11.8, -0.2256801260649956}}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 0.3743198739350044}], 
       Offset[{-1.5, 0}, {11.8, 0.3743198739350044}]}], 
     LineBox[{Offset[{1.5, 0}, {11.8, -0.2256801260649956}], 
       Offset[{-1.5, 0}, {11.8, -0.2256801260649956}]}]}, {
     LineBox[{{11.98, 0.15076235713213232`}, {11.98, -0.44923764286786766`}}],
      LineBox[{
      Offset[{1.5, 0}, {11.98, 0.15076235713213232`}], 
       Offset[{-1.5, 0}, {11.98, 0.15076235713213232`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.98, -0.44923764286786766`}], 
       Offset[{-1.5, 0}, {11.98, -0.44923764286786766`}]}]}, {
     LineBox[{{12.16, -0.29619104070066343`}, {12.16, -0.8961910407006635}}], 
     LineBox[{Offset[{1.5, 0}, {12.16, -0.29619104070066343`}], 
       Offset[{-1.5, 0}, {12.16, -0.29619104070066343`}]}], 
     LineBox[{Offset[{1.5, 0}, {12.16, -0.8961910407006635}], 
       Offset[{-1.5, 0}, {12.16, -0.8961910407006635}]}]}, {
     LineBox[{{12.34, 0.03049577922141483}, {12.34, -0.5695042207785852}}], 
     LineBox[{Offset[{1.5, 0}, {12.34, 0.03049577922141483}], 
       Offset[{-1.5, 0}, {12.34, 0.03049577922141483}]}], 
     LineBox[{Offset[{1.5, 0}, {12.34, -0.5695042207785852}], 
       Offset[{-1.5, 0}, {12.34, -0.5695042207785852}]}]}, {
     LineBox[{{12.52, 0.4865070364810464}, {12.52, -0.1134929635189536}}], 
     LineBox[{Offset[{1.5, 0}, {12.52, 0.4865070364810464}], 
       Offset[{-1.5, 0}, {12.52, 0.4865070364810464}]}], 
     LineBox[{Offset[{1.5, 0}, {12.52, -0.1134929635189536}], 
       Offset[{-1.5, 0}, {12.52, -0.1134929635189536}]}]}, {
     LineBox[{{12.7, 1.3235475699974193`}, {12.7, 0.7235475699974192}}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 1.3235475699974193`}], 
       Offset[{-1.5, 0}, {12.7, 1.3235475699974193`}]}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 0.7235475699974192}], 
       Offset[{-1.5, 0}, {12.7, 0.7235475699974192}]}]}, {
     LineBox[{{12.88, 0.5902444237422417}, {12.88, -0.009755576257758303}}], 
     LineBox[{
      Offset[{1.5, 0}, {12.88, 0.5902444237422417}], 
       Offset[{-1.5, 0}, {12.88, 0.5902444237422417}]}], 
     LineBox[{Offset[{1.5, 0}, {12.88, -0.009755576257758303}], 
       Offset[{-1.5, 0}, {12.88, -0.009755576257758303}]}]}, {
     LineBox[{{13.06, 1.036108528790815}, {13.06, 0.4361085287908149}}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 1.036108528790815}], 
       Offset[{-1.5, 0}, {13.06, 1.036108528790815}]}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 0.4361085287908149}], 
       Offset[{-1.5, 0}, {13.06, 0.4361085287908149}]}]}, {
     LineBox[{{13.24, 0.7845373498911596}, {13.24, 0.1845373498911596}}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 0.7845373498911596}], 
       Offset[{-1.5, 0}, {13.24, 0.7845373498911596}]}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 0.1845373498911596}], 
       Offset[{-1.5, 0}, {13.24, 0.1845373498911596}]}]}, {
     LineBox[{{13.42, 1.1310112069597282`}, {13.42, 0.5310112069597281}}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 1.1310112069597282`}], 
       Offset[{-1.5, 0}, {13.42, 1.1310112069597282`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 0.5310112069597281}], 
       Offset[{-1.5, 0}, {13.42, 0.5310112069597281}]}]}, {
     LineBox[{{13.6, 1.7167792927560102`}, {13.6, 1.11677929275601}}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 1.7167792927560102`}], 
       Offset[{-1.5, 0}, {13.6, 1.7167792927560102`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 1.11677929275601}], 
       Offset[{-1.5, 0}, {13.6, 1.11677929275601}]}]}, {
     LineBox[{{13.78, 0.6355689845916699}, {13.78, 0.03556898459166985}}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 0.6355689845916699}], 
       Offset[{-1.5, 0}, {13.78, 0.6355689845916699}]}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 0.03556898459166985}], 
       Offset[{-1.5, 0}, {13.78, 0.03556898459166985}]}]}, {
     LineBox[{{13.96, 1.368460772815046}, {13.96, 0.7684607728150459}}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 1.368460772815046}], 
       Offset[{-1.5, 0}, {13.96, 1.368460772815046}]}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 0.7684607728150459}], 
       Offset[{-1.5, 0}, {13.96, 0.7684607728150459}]}]}, {
     LineBox[{{14.14, 0.8807788451231457}, {14.14, 0.2807788451231457}}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 0.8807788451231457}], 
       Offset[{-1.5, 0}, {14.14, 0.8807788451231457}]}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 0.2807788451231457}], 
       Offset[{-1.5, 0}, {14.14, 0.2807788451231457}]}]}, {
     LineBox[{{14.32, 0.4684816717432165}, {14.32, -0.1315183282567835}}], 
     LineBox[{Offset[{1.5, 0}, {14.32, 0.4684816717432165}], 
       Offset[{-1.5, 0}, {14.32, 0.4684816717432165}]}], 
     LineBox[{Offset[{1.5, 0}, {14.32, -0.1315183282567835}], 
       Offset[{-1.5, 0}, {14.32, -0.1315183282567835}]}]}, {
     LineBox[{{14.5, 0.5237038612473977}, {14.5, -0.07629613875260238}}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 0.5237038612473977}], 
       Offset[{-1.5, 0}, {14.5, 0.5237038612473977}]}], 
     LineBox[{Offset[{1.5, 0}, {14.5, -0.07629613875260238}], 
       Offset[{-1.5, 0}, {14.5, -0.07629613875260238}]}]}, {
     LineBox[{{14.68, 0.5638467635188062}, {14.68, -0.036153236481193785`}}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 0.5638467635188062}], 
       Offset[{-1.5, 0}, {14.68, 0.5638467635188062}]}], 
     LineBox[{Offset[{1.5, 0}, {14.68, -0.036153236481193785`}], 
       Offset[{-1.5, 0}, {14.68, -0.036153236481193785`}]}]}, {
     LineBox[{{14.86, 0.2921607090589757}, {14.86, -0.3078392909410243}}], 
     LineBox[{Offset[{1.5, 0}, {14.86, 0.2921607090589757}], 
       Offset[{-1.5, 0}, {14.86, 0.2921607090589757}]}], 
     LineBox[{Offset[{1.5, 0}, {14.86, -0.3078392909410243}], 
       Offset[{-1.5, 0}, {14.86, -0.3078392909410243}]}]}, {
     LineBox[{{15.04, 0.2880389662219011}, {15.04, -0.31196103377809886`}}], 
     LineBox[{Offset[{1.5, 0}, {15.04, 0.2880389662219011}], 
       Offset[{-1.5, 0}, {15.04, 0.2880389662219011}]}], 
     LineBox[{Offset[{1.5, 0}, {15.04, -0.31196103377809886`}], 
       Offset[{-1.5, 0}, {15.04, -0.31196103377809886`}]}]}, {
     LineBox[{{15.22, 0.3829144555737793}, {15.22, -0.2170855444262207}}], 
     LineBox[{
      Offset[{1.5, 0}, {15.22, 0.3829144555737793}], 
       Offset[{-1.5, 0}, {15.22, 0.3829144555737793}]}], 
     LineBox[{Offset[{1.5, 0}, {15.22, -0.2170855444262207}], 
       Offset[{-1.5, 0}, {15.22, -0.2170855444262207}]}]}, {
     LineBox[{{15.4, 0.26744988323653723`}, {15.4, -0.33255011676346274`}}], 
     LineBox[{Offset[{1.5, 0}, {15.4, 0.26744988323653723`}], 
       Offset[{-1.5, 0}, {15.4, 0.26744988323653723`}]}], 
     LineBox[{Offset[{1.5, 0}, {15.4, -0.33255011676346274`}], 
       Offset[{-1.5, 0}, {15.4, -0.33255011676346274`}]}]}, {
     LineBox[{{15.58, -0.0432429089874114}, {15.58, -0.6432429089874114}}], 
     LineBox[{Offset[{1.5, 0}, {15.58, -0.0432429089874114}], 
       Offset[{-1.5, 0}, {15.58, -0.0432429089874114}]}], 
     LineBox[{Offset[{1.5, 0}, {15.58, -0.6432429089874114}], 
       Offset[{-1.5, 0}, {15.58, -0.6432429089874114}]}]}, {
     LineBox[{{15.76, 0.2629465190191366}, {15.76, -0.33705348098086335`}}], 
     LineBox[{Offset[{1.5, 0}, {15.76, 0.2629465190191366}], 
       Offset[{-1.5, 0}, {15.76, 0.2629465190191366}]}], 
     LineBox[{Offset[{1.5, 0}, {15.76, -0.33705348098086335`}], 
       Offset[{-1.5, 0}, {15.76, -0.33705348098086335`}]}]}, {
     LineBox[{{15.94, 0.09520787917551238}, {15.94, -0.5047921208244877}}], 
     LineBox[{Offset[{1.5, 0}, {15.94, 0.09520787917551238}], 
       Offset[{-1.5, 0}, {15.94, 0.09520787917551238}]}], 
     LineBox[{Offset[{1.5, 0}, {15.94, -0.5047921208244877}], 
       Offset[{-1.5, 0}, {15.94, -0.5047921208244877}]}]}, {
     LineBox[{{16.12, -0.06144922003301129}, {16.12, -0.6614492200330113}}], 
     LineBox[{Offset[{1.5, 0}, {16.12, -0.06144922003301129}], 
       Offset[{-1.5, 0}, {16.12, -0.06144922003301129}]}], 
     LineBox[{Offset[{1.5, 0}, {16.12, -0.6614492200330113}], 
       Offset[{-1.5, 0}, {16.12, -0.6614492200330113}]}]}, {
     LineBox[{{16.3, -0.2399937315744463}, {16.3, -0.8399937315744463}}], 
     LineBox[{Offset[{1.5, 0}, {16.3, -0.2399937315744463}], 
       Offset[{-1.5, 0}, {16.3, -0.2399937315744463}]}], 
     LineBox[{Offset[{1.5, 0}, {16.3, -0.8399937315744463}], 
       Offset[{-1.5, 0}, {16.3, -0.8399937315744463}]}]}, {
     LineBox[{{16.48, -0.3979469050076207}, {16.48, -0.9979469050076206}}], 
     LineBox[{Offset[{1.5, 0}, {16.48, -0.3979469050076207}], 
       Offset[{-1.5, 0}, {16.48, -0.3979469050076207}]}], 
     LineBox[{Offset[{1.5, 0}, {16.48, -0.9979469050076206}], 
       Offset[{-1.5, 0}, {16.48, -0.9979469050076206}]}]}, {
     LineBox[{{16.66, 0.09553845060547234}, {16.66, -0.5044615493945277}}], 
     LineBox[{Offset[{1.5, 0}, {16.66, 0.09553845060547234}], 
       Offset[{-1.5, 0}, {16.66, 0.09553845060547234}]}], 
     LineBox[{Offset[{1.5, 0}, {16.66, -0.5044615493945277}], 
       Offset[{-1.5, 0}, {16.66, -0.5044615493945277}]}]}, {
     LineBox[{{16.84, 0.12693985573633698`}, {16.84, -0.473060144263663}}], 
     LineBox[{Offset[{1.5, 0}, {16.84, 0.12693985573633698`}], 
       Offset[{-1.5, 0}, {16.84, 0.12693985573633698`}]}], 
     LineBox[{Offset[{1.5, 0}, {16.84, -0.473060144263663}], 
       Offset[{-1.5, 0}, {16.84, -0.473060144263663}]}]}, {
     LineBox[{{17.02, -0.45152980227113554`}, {17.02, -1.0515298022711355`}}],
      LineBox[{
      Offset[{1.5, 0}, {17.02, -0.45152980227113554`}], 
       Offset[{-1.5, 0}, {17.02, -0.45152980227113554`}]}], 
     LineBox[{Offset[{1.5, 0}, {17.02, -1.0515298022711355`}], 
       Offset[{-1.5, 0}, {17.02, -1.0515298022711355`}]}]}, {
     LineBox[{{17.2, -0.5767422907544693}, {17.2, -1.1767422907544691`}}], 
     LineBox[{Offset[{1.5, 0}, {17.2, -0.5767422907544693}], 
       Offset[{-1.5, 0}, {17.2, -0.5767422907544693}]}], 
     LineBox[{Offset[{1.5, 0}, {17.2, -1.1767422907544691`}], 
       Offset[{-1.5, 0}, {17.2, -1.1767422907544691`}]}]}, {
     LineBox[{{17.38, -0.33770010217587615`}, {17.38, -0.9377001021758762}}], 
     LineBox[{Offset[{1.5, 0}, {17.38, -0.33770010217587615`}], 
       Offset[{-1.5, 0}, {17.38, -0.33770010217587615`}]}], 
     LineBox[{Offset[{1.5, 0}, {17.38, -0.9377001021758762}], 
       Offset[{-1.5, 0}, {17.38, -0.9377001021758762}]}]}, {
     LineBox[{{17.56, -0.17379103492859876`}, {17.56, -0.7737910349285988}}], 
     LineBox[{
      Offset[{1.5, 0}, {17.56, -0.17379103492859876`}], 
       Offset[{-1.5, 0}, {17.56, -0.17379103492859876`}]}], 
     LineBox[{Offset[{1.5, 0}, {17.56, -0.7737910349285988}], 
       Offset[{-1.5, 0}, {17.56, -0.7737910349285988}]}]}, {
     LineBox[{{17.74, -0.07888701173163476}, {17.74, -0.6788870117316348}}], 
     LineBox[{Offset[{1.5, 0}, {17.74, -0.07888701173163476}], 
       Offset[{-1.5, 0}, {17.74, -0.07888701173163476}]}], 
     LineBox[{Offset[{1.5, 0}, {17.74, -0.6788870117316348}], 
       Offset[{-1.5, 0}, {17.74, -0.6788870117316348}]}]}, {
     LineBox[{{17.92, 0.09867199600913262}, {17.92, -0.5013280039908674}}], 
     LineBox[{Offset[{1.5, 0}, {17.92, 0.09867199600913262}], 
       Offset[{-1.5, 0}, {17.92, 0.09867199600913262}]}], 
     LineBox[{Offset[{1.5, 0}, {17.92, -0.5013280039908674}], 
       Offset[{-1.5, 0}, {17.92, -0.5013280039908674}]}]}, {
     LineBox[{{18.1, 0.29830199850806033`}, {18.1, -0.30169800149193965`}}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 0.29830199850806033`}], 
       Offset[{-1.5, 0}, {18.1, 0.29830199850806033`}]}], 
     LineBox[{Offset[{1.5, 0}, {18.1, -0.30169800149193965`}], 
       Offset[{-1.5, 0}, {18.1, -0.30169800149193965`}]}]}, {
     LineBox[{{18.28, 0.10089599928853538`}, {18.28, -0.4991040007114646}}], 
     LineBox[{Offset[{1.5, 0}, {18.28, 0.10089599928853538`}], 
       Offset[{-1.5, 0}, {18.28, 0.10089599928853538`}]}], 
     LineBox[{Offset[{1.5, 0}, {18.28, -0.4991040007114646}], 
       Offset[{-1.5, 0}, {18.28, -0.4991040007114646}]}]}, {
     LineBox[{{18.46, -0.16305400047562496`}, {18.46, -0.763054000475625}}], 
     LineBox[{Offset[{1.5, 0}, {18.46, -0.16305400047562496`}], 
       Offset[{-1.5, 0}, {18.46, -0.16305400047562496`}]}], 
     LineBox[{Offset[{1.5, 0}, {18.46, -0.763054000475625}], 
       Offset[{-1.5, 0}, {18.46, -0.763054000475625}]}]}, {
     LineBox[{{18.64, -0.22916900040667337`}, {18.64, -0.8291690004066734}}], 
     LineBox[{Offset[{1.5, 0}, {18.64, -0.22916900040667337`}], 
       Offset[{-1.5, 0}, {18.64, -0.22916900040667337`}]}], 
     LineBox[{
      Offset[{1.5, 0}, {18.64, -0.8291690004066734}], 
       Offset[{-1.5, 0}, {18.64, -0.8291690004066734}]}]}, {
     LineBox[{{18.82, 0.133154999612832}, {18.82, -0.466845000387168}}], 
     LineBox[{Offset[{1.5, 0}, {18.82, 0.133154999612832}], 
       Offset[{-1.5, 0}, {18.82, 0.133154999612832}]}], 
     LineBox[{Offset[{1.5, 0}, {18.82, -0.466845000387168}], 
       Offset[{-1.5, 0}, {18.82, -0.466845000387168}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473785970201861*^9, 3.476024334270896*^9, 
  3.476024578191637*^9, 3.4760310670521603`*^9, 3.4760311221213455`*^9, 
  3.4760524725417423`*^9, 3.4760622958169184`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compute mean, variance and reduced chi^2 of residuals ", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residmean", "=", 
  RowBox[{"Mean", "[", "resids", "]"}]}]], "Input"],

Cell[BoxData["2.6645352591003756`*^-17"], "Output",
 CellChangeTimes->{3.4737859864752607`*^9, 3.476024334330982*^9, 
  3.4760245782417088`*^9, 3.4760310679133987`*^9, 3.4760311343088703`*^9, 
  3.476052472631872*^9, 3.4760622959471054`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residvar", "=", 
  RowBox[{"Variance", "[", "resids", "]"}]}]], "Input"],

Cell[BoxData["0.28963355936964097`"], "Output",
 CellChangeTimes->{3.4737859866755486`*^9, 3.4760243343810544`*^9, 
  3.4760245782817664`*^9, 3.476031068193802*^9, 3.476031144363328*^9, 
  3.476052472701973*^9, 3.476062296017206*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute the Laplacian approximation to the global \
likelihood of the model for use in comparing different models.",
 FontSize->14]], "Subsection",
 FontSize->12],

Cell[TextData[{
 "The result assumes",
 StyleBox[" your prior information about each amplitude parameter is uniform \
over a range of ",
  FontFamily->"Courier New"],
 StyleBox["\[PlusMinus]",
  FontFamily->"Courier New",
  FontColor->RGBColor[0.750011, 0, 0]],
 StyleBox[" a factor of f = 3 from your initial guess of the parameter. Also ",
  FontFamily->"Courier New"],
 "assumes",
 StyleBox[" your prior information about each line center parameter is \
uniform between 1 and 17. ",
  FontFamily->"Courier New"],
 "As a first step we specify the prior ranges for the parameters."
}], "Text",
 FontFamily->"Courier New",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "=", "3"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ra0", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra1", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra2", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"4", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"4", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"rc1", "=", "17"}], ";", 
  RowBox[{"rc2", "=", "17"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"ra0", "=", 
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}]}]}], ";", 
   RowBox[{"ra1", "=", 
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}]}]}], ";", 
   RowBox[{"rc1", "=", 
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"3", ",", "2"}], "]"}], "]"}]}]}], ";", 
   RowBox[{"ra2", "=", 
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"4", ",", "2"}], "]"}], "]"}]}]}], ";", 
   RowBox[{"rc2", "=", 
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"5", ",", "2"}], "]"}], "]"}]}]}], ";"}], "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"globlike2", "=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"ra0", "*", "ra1", "*", "rc1", "*", "ra2", "*", "rc2"}], ")"}], 
    RowBox[{"-", "1"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"n", "-", "m"}], ")"}], "2"]}]], " ", 
   RowBox[{"Times", "@@", 
    SqrtBox["wt"]}], "  ", 
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     FractionBox["chisq2", "2"]}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"Det", "[", 
      RowBox[{"covmatrix", "/", 
       SuperscriptBox["k2", "2"]}], "]"}], ")"}], 
    RowBox[{"1", "/", "2"}]]}]}]], "Input",
 CellChangeTimes->{{3.476050087412094*^9, 3.476050097937229*^9}, {
  3.47606228368948*^9, 3.476062286844016*^9}}],

Cell[BoxData["3.472661391302995`*^-67"], "Output",
 CellChangeTimes->{3.4737861016308465`*^9, 3.4737862220540066`*^9, 
  3.476052602548683*^9, 3.476062296127365*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["ODDS", "21"], "=", 
  RowBox[{"globlike2", "/", "globlike1"}]}]], "Input"],

Cell[BoxData["1.777009827945177`*^281"], "Output",
 CellChangeTimes->{3.4737861016809187`*^9, 3.4737862221040783`*^9, 
  3.4760526026688557`*^9, 3.4760622961874514`*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fit a 7 parameter model, a baseline and 3 Gaussians.", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"varL", "=", "1"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"model", "[", "x_", "]"}], ":=", 
   RowBox[{"a0", "+", 
    RowBox[{"a1", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c1"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}], "+", 
    RowBox[{"a2", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c2"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}], "+", 
    RowBox[{"a3", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c3"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4760623119401026`*^9, 3.4760623300962095`*^9}}],

Cell["Here is where the nonlinearfit is executed", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"lpar", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a0", ",", " ", "1."}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c1", ",", " ", "5.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a2", ",", "5."}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c2", ",", " ", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a3", ",", "1.5"}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c3", ",", " ", "8"}], "}"}]}], "}"}]}], ";", 
  RowBox[{"result", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"data", ",", "\n", " ", 
     RowBox[{"model", "[", "x", "]"}], ",", "lpar", ",", "x", ",", 
     RowBox[{"Weights", "->", "wt"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{3.4737861549374976`*^9, 3.4760551709718943`*^9}],

Cell["To obtain the best fit funtional form.", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271250037727`*^9}},
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "result", "]"}]], "Input",
 CellChangeTimes->{{3.4760260455515966`*^9, 3.4760260540337934`*^9}}],

Cell[BoxData[
 RowBox[{"1.2445841353203337`", "\[InvisibleSpace]", "+", 
  RowBox[{"3.7835737223215635`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "11.86204494005357`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"1.6746485992600066`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "9.577529576712584`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"4.721471793506165`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5.545626290789834`"}], "+", "x"}], ")"}], 
      "2"]}]]}]}]], "Output",
 CellChangeTimes->{3.476026063547474*^9, 3.4760270409529133`*^9, 
  3.4760271292598925`*^9, 3.4760310594211874`*^9, 3.4760521799910755`*^9, 
  3.4760552732689905`*^9, 3.4760623998565197`*^9}]
}, Open  ]],

Cell["The best fit parameters.", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parval", "=", 
  RowBox[{"result", "[", "\"\<BestFitParameters\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760261214907923`*^9, 3.4760261243849535`*^9}, {
  3.47602618378036*^9, 3.4760262092970514`*^9}, {3.4760562417616143`*^9, 
  3.476056244375373*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a0", "\[Rule]", "1.2445841353203337`"}], ",", 
   RowBox[{"a1", "\[Rule]", "4.721471793506165`"}], ",", 
   RowBox[{"c1", "\[Rule]", "5.545626290789834`"}], ",", 
   RowBox[{"a2", "\[Rule]", "3.7835737223215635`"}], ",", 
   RowBox[{"c2", "\[Rule]", "11.86204494005357`"}], ",", 
   RowBox[{"a3", "\[Rule]", "1.6746485992600066`"}], ",", 
   RowBox[{"c3", "\[Rule]", "9.577529576712584`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4760261942353935`*^9, 3.476026210448707*^9}, 
   3.4760310594812737`*^9, 3.476052183225726*^9, 3.476055273329077*^9, 
   3.4760623999166064`*^9}]
}, Open  ]],

Cell["\<\
The next statement gives the parameter standard errors or more accurately the \
asymptotic standard errors. The use of these errors is based on the \
assumption that in the vicinity of the mode, the joint posterior probability \
distribution is a good approximation to a multivariate Gaussian\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760328330014706`*^9, 3.4760330528375793`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parerror", "=", 
  RowBox[{"result", "[", "\"\<ParameterErrors\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760261214907923`*^9, 3.4760261243849535`*^9}, {
  3.47602618378036*^9, 3.4760262092970514`*^9}, {3.4760266026626835`*^9, 
  3.4760266081605887`*^9}, {3.476056188975712*^9, 3.4760561934120913`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.06028333402880336`", ",", "0.15551175434760078`", ",", 
   "0.039822513132411384`", ",", "0.18742304539352317`", ",", 
   "0.0711695518223318`", ",", "0.18842095941813708`", ",", 
   "0.16148605512381375`"}], "}"}]], "Output",
 CellChangeTimes->{3.4760266093322735`*^9, 3.4760310595513744`*^9, 
  3.4760521941914945`*^9, 3.476055273409192*^9, 3.476062399986707*^9}]
}, Open  ]],

Cell["\<\
Tabulate best fit parameters, standard errors and confidence intervals.\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760298514942737`*^9, 3.4760298877564163`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<ParameterConfidenceIntervalTable\>\"", 
  "]"}]], "Input",
 CellChangeTimes->{{3.4760264616699457`*^9, 3.476026469881754*^9}, {
  3.4760265375790977`*^9, 3.4760265590699997`*^9}, {3.4760267359142895`*^9, 
  3.4760267382075872`*^9}}],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
     {"a0", "1.2445841353203337`", "0.06028333402880336`", 
      RowBox[{"{", 
       RowBox[{"1.1248733812311213`", ",", "1.3642948894095461`"}], "}"}]},
     {"a1", "4.721471793506165`", "0.15551175434760078`", 
      RowBox[{"{", 
       RowBox[{"4.412656269570599`", ",", "5.030287317441731`"}], "}"}]},
     {"c1", "5.545626290789834`", "0.039822513132411384`", 
      RowBox[{"{", 
       RowBox[{"5.466546671959682`", ",", "5.624705909619987`"}], "}"}]},
     {"a2", "3.7835737223215635`", "0.18742304539352317`", 
      RowBox[{"{", 
       RowBox[{"3.4113886987288877`", ",", "4.155758745914239`"}], "}"}]},
     {"c2", "11.86204494005357`", "0.0711695518223318`", 
      RowBox[{"{", 
       RowBox[{"11.720716314918606`", ",", "12.003373565188534`"}], "}"}]},
     {"a3", "1.6746485992600066`", "0.18842095941813708`", 
      RowBox[{"{", 
       RowBox[{"1.3004819161866914`", ",", "2.048815282333322`"}], "}"}]},
     {"c3", "9.577529576712584`", "0.16148605512381375`", 
      RowBox[{"{", 
       RowBox[{"9.256850275456166`", ",", "9.898208877969001`"}], "}"}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.476026747410821*^9, 3.4760268701873646`*^9, 
  3.4760310596114607`*^9, 3.476052194331696*^9, 3.476055273499322*^9, 
  3.476062400066822*^9}]
}, Open  ]],

Cell["\<\
The asymptotic standard error for each parameter is equal to the square root \
of  of the corresponding diagonal element of the asymptotic covariance matrix \
which is given below\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760298514942737`*^9, 3.4760298877564163`*^9}, {
  3.47603313327324*^9, 3.476033145671067*^9}, {3.476033224724741*^9, 
  3.4760333172277536`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"covmatrix", "=", 
  RowBox[{"result", "[", "\"\<CovarianceMatrix\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760264616699457`*^9, 3.476026469881754*^9}, {
   3.4760265375790977`*^9, 3.4760265590699997`*^9}, {3.4760267359142895`*^9, 
   3.4760267382075872`*^9}, {3.4760268417364545`*^9, 3.4760268508996305`*^9}, 
   3.476026888874235*^9, {3.476049914022773*^9, 3.4760499206222625`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.0036340803616282816`", ",", 
     RowBox[{"-", "0.0050109232531621115`"}], ",", "0.00010437213289946485`", 
     ",", 
     RowBox[{"-", "0.004345064252251554`"}], ",", 
     RowBox[{"-", "0.0005831802456404925`"}], ",", 
     RowBox[{"-", "0.004575427104874269`"}], ",", "0.0008613231523787065`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.005010923253162111`"}], ",", "0.024183905740268526`", 
     ",", 
     RowBox[{"-", "0.00009114050553204445`"}], ",", "0.005260120323159136`", 
     ",", "0.0010919675896157253`", ",", "0.0065392639799427485`", ",", 
     "0.00009949819405704313`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.00010437213289946487`", ",", 
     RowBox[{"-", "0.0000911405055320445`"}], ",", "0.001585832552181077`", 
     ",", 
     RowBox[{"-", "0.0006483603917636527`"}], ",", "0.00018718857075055275`", 
     ",", 
     RowBox[{"-", "0.000010054137646916667`"}], ",", 
     "0.0009682697142932717`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.004345064252251554`"}], ",", "0.005260120323159136`", 
     ",", 
     RowBox[{"-", "0.0006483603917636527`"}], ",", "0.035127397944582646`", 
     ",", 
     RowBox[{"-", "0.004963375008433092`"}], ",", 
     RowBox[{"-", "0.009185746426757367`"}], ",", 
     RowBox[{"-", "0.017899618289107425`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0005831802456404925`"}], ",", "0.0010919675896157255`", 
     ",", "0.00018718857075055277`", ",", 
     RowBox[{"-", "0.0049633750084330935`"}], ",", "0.005065105106591571`", 
     ",", "0.008059196535653243`", ",", "0.006942217488317376`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.004575427104874269`"}], ",", "0.0065392639799427485`", 
     ",", 
     RowBox[{"-", "0.000010054137646916769`"}], ",", 
     RowBox[{"-", "0.009185746426757364`"}], ",", "0.008059196535653243`", 
     ",", "0.03550245794805127`", ",", "0.01161495400396512`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.0008613231523787065`", ",", "0.00009949819405704272`", ",", 
     "0.0009682697142932717`", ",", 
     RowBox[{"-", "0.017899618289107425`"}], ",", "0.006942217488317376`", 
     ",", "0.01161495400396512`", ",", "0.026077745999451417`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4760268518810415`*^9, 3.4760268894049983`*^9, 
  3.4760310596815615`*^9, 3.4760499218540335`*^9, 3.476052194401797*^9, 
  3.4760552735694227`*^9, 3.4760624001369233`*^9}]
}, Open  ]],

Cell["List fit residuals (model values - data values)", "Text",
 CellChangeTimes->{{3.4760291002139854`*^9, 3.4760291066732736`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4760282791533585`*^9, 3.476028294465376*^9}, {
  3.4760283433156195`*^9, 3.4760283439965982`*^9}, {3.4760284046638336`*^9, 
  3.476028406206051*^9}, {3.476028539768104*^9, 3.4760285403188963`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.37043203053427365`"}], ",", 
   RowBox[{"-", "0.24679532547289496`"}], ",", 
   RowBox[{"-", "0.7119900588391851`"}], ",", 
   RowBox[{"-", "0.4186677408379095`"}], ",", "0.22849831140476584`", ",", 
   RowBox[{"-", "0.06946963478006718`"}], ",", "0.031018169601018997`", ",", 
   "0.09199121149415812`", ",", 
   RowBox[{"-", "0.7588707656203043`"}], ",", 
   RowBox[{"-", "0.24748910644572408`"}], ",", 
   RowBox[{"-", "0.32912343783764286`"}], ",", "0.12381117108708573`", ",", 
   "0.10467195581979505`", ",", 
   RowBox[{"-", "0.3687057930165898`"}], ",", 
   RowBox[{"-", "0.26551220758365557`"}], ",", "0.037383067648513624`", ",", 
   RowBox[{"-", "0.14346624513672035`"}], ",", 
   RowBox[{"-", "0.03333091580181069`"}], ",", 
   RowBox[{"-", "0.25740322912108793`"}], ",", "0.33328695424152155`", ",", 
   "0.5746210139407362`", ",", 
   RowBox[{"-", "0.3055440921728696`"}], ",", "0.0981682731574649`", ",", 
   RowBox[{"-", "0.545263027166218`"}], ",", "0.18814098903556697`", ",", 
   "0.4233322378018043`", ",", 
   RowBox[{"-", "0.34782761779891924`"}], ",", "0.21991077942179604`", ",", 
   "0.03943651278166804`", ",", 
   RowBox[{"-", "0.22591329148026862`"}], ",", "0.12178289023732702`", ",", 
   RowBox[{"-", "0.4755706819392609`"}], ",", "0.3549134792790496`", ",", 
   "0.3211852832282731`", ",", "0.18768178800780522`", ",", 
   RowBox[{"-", "0.604060626060636`"}], ",", 
   RowBox[{"-", "0.25351004650444864`"}], ",", 
   RowBox[{"-", "0.10677850453502158`"}], ",", "0.20282721501707135`", ",", 
   RowBox[{"-", "0.008763690676078406`"}], ",", 
   RowBox[{"-", "0.05951295233223286`"}], ",", "0.5851244424431785`", ",", 
   "0.3754846569359538`", ",", 
   RowBox[{"-", "0.09616806909123987`"}], ",", "0.8729601134471157`", ",", 
   RowBox[{"-", "0.41421014992847427`"}], ",", 
   RowBox[{"-", "0.205761955457346`"}], ",", "0.11135411618253777`", ",", 
   RowBox[{"-", "0.5331192124171502`"}], ",", 
   RowBox[{"-", "0.49366887044248076`"}], ",", 
   RowBox[{"-", "0.5158618362375491`"}], ",", 
   RowBox[{"-", "0.2944936774648981`"}], ",", "0.3570786593529789`", ",", 
   "0.10232549261508028`", ",", "0.6745348893528682`", ",", 
   "0.7601808311852318`", ",", "0.596183298655931`", ",", 
   "0.06061055236990409`", ",", 
   RowBox[{"-", "0.23903914904936396`"}], ",", 
   RowBox[{"-", "0.1933940913148131`"}], ",", "0.17938049406212553`", ",", 
   RowBox[{"-", "0.2538260274785378`"}], ",", 
   RowBox[{"-", "0.8887773847956888`"}], ",", 
   RowBox[{"-", "0.7076880166833206`"}], ",", 
   RowBox[{"-", "0.34254471994302804`"}], ",", "0.46157783155827303`", ",", 
   RowBox[{"-", "0.2515849110210877`"}], ",", "0.2567023481829054`", ",", 
   "0.09598501073722154`", ",", "0.5475424254597154`", ",", 
   "1.240215145706729`", ",", "0.25840522880916406`", ",", 
   "1.077375459427748`", ",", "0.659868083220083`", ",", 
   "0.30179238087415805`", ",", "0.396902029530942`", ",", 
   "0.46507120167060867`", ",", "0.21223813555296966`", ",", 
   "0.22027982773511634`", ",", "0.32269228056510113`", ",", 
   "0.21171805358290152`", ",", 
   RowBox[{"-", "0.09640023448500723`"}], ",", "0.21121072332418112`", ",", 
   "0.04422844834039763`", ",", 
   RowBox[{"-", "0.11204064150654314`"}], ",", 
   RowBox[{"-", "0.29039316350504096`"}], ",", 
   RowBox[{"-", "0.4482546727976987`"}], ",", "0.04527292514357506`", ",", 
   "0.07669312536603257`", ",", 
   RowBox[{"-", "0.5017684566501398`"}], ",", 
   RowBox[{"-", "0.6269775931964358`"}], ",", 
   RowBox[{"-", "0.38793406053049817`"}], ",", 
   RowBox[{"-", "0.22402447249091195`"}], ",", 
   RowBox[{"-", "0.12912025427673313`"}], ",", "0.04843882404891886`", ",", 
   "0.24806885124426414`", ",", "0.050662860378607455`", ",", 
   RowBox[{"-", "0.2132871366533302`"}], ",", 
   RowBox[{"-", "0.27940213572028894`"}], ",", "0.0829218645634886`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.476028294916024*^9, 3.4760283445574045`*^9, 
  3.476028407507923*^9, 3.476028541200163*^9, 3.4760310597416477`*^9, 
  3.4760522739862337`*^9, 3.4760552736395235`*^9, 3.476062400207024*^9}]
}, Open  ]],

Cell[TextData[{
 "Compute the value of the best fit",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " statistic designated by ",
 StyleBox["chisq",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.476029695930584*^9, 3.476029762316042*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chisq3", "=", 
  RowBox[{"Total", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}], ")"}], "2"], "*", 
    "wt"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4760285769014993`*^9, 3.476028607114944*^9}, {
   3.4760287090214787`*^9, 3.4760287143691683`*^9}, {3.4760289330436063`*^9, 
   3.4760289385615406`*^9}, 3.4760289937308702`*^9, 3.476062346760171*^9}],

Cell[BoxData["175.0501154895243`"], "Output",
 CellChangeTimes->{{3.4760285981420417`*^9, 3.476028608166456*^9}, 
   3.4760287151502914`*^9, 3.476028939342664*^9, 3.476028998878272*^9, 
   3.476030543949976*^9, 3.4760310598017344`*^9, 3.476052279273837*^9, 
   3.4760552736996098`*^9, 3.4760624002671103`*^9}]
}, Open  ]],

Cell["First specify the number of fitted parameters (m).", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", " ", "=", " ", "7"}], ";"}]], "Input",
 CellChangeTimes->{{3.4760522459158707`*^9, 3.4760522609174414`*^9}, {
  3.4760552669298754`*^9, 3.4760552680815315`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Reduced ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " equals ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " divided by number of degrees of freedom (= no. data points - no. of fitted \
paramters) Should be around the value 1 for a good model."
}], "Text",
 CellChangeTimes->{{3.4737866509907875`*^9, 3.4737866791012077`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reducedchisq", "=", 
  RowBox[{"chisq3", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "m"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4760316448930545`*^9, 3.4760316509617805`*^9}, 
   3.4760623509361763`*^9}],

Cell[BoxData["1.8822593063389712`"], "Output",
 CellChangeTimes->{3.4760316564596863`*^9, 3.476052291120872*^9, 
  3.4760552737697105`*^9, 3.476062400327197*^9}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "Note on the meaning of the asymptotic SE (standard error). In computing \
this ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "assumes that the measurement error associated with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["i", "th"], "  "}], TraditionalForm]]],
 "datum = ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Sigma]", "i"], TraditionalForm]]],
 ", and computes k in the following way. If the model is valid the expected \
value of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 "at the solution minimum, ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "expect", "2"], TraditionalForm]]],
 ", is equal to the number of degrees of freedom = n-m where n = the number \
of data points = 100, and m = the number of fitted parameters = 4. \n",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "expect", "2"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "n"], 
   RowBox[{"(", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["d", 
         RowBox[{"i", " "}]], "-", 
        SubscriptBox["f", 
         RowBox[{"i", " "}]]}], ")"}], "2"], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SubsuperscriptBox["\[Sigma]", "i", "2"]}]], ")"}], " "}]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= ",
 Cell[BoxData[
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["k", "2"]], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{"(", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["d", 
          RowBox[{"i", " "}]], "-", 
         SubscriptBox["f", 
          RowBox[{"i", " "}]]}], ")"}], "2"], 
      RowBox[{" ", 
       SubsuperscriptBox["\[Sigma]", "i", "2"]}]], ")"}], " "}]}]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubsuperscriptBox["\[Chi]", "meas", "2"], 
    SuperscriptBox["k", "2"]], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= n-m = 96\nTherefore ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["k", "2"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubsuperscriptBox["\[Chi]", "meas", "2"], "96"], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 ", where ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "meas", "2"], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 " is the measured value based on given data errors. Including a factor k is \
a good thing to do since often nature is more complicated than than either \
the model or known data measurement errors can account for. Increasing all \
the data errors by k corresponds to increasing the terms in the parameter \
covariance matrix by ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["k", "2"], TraditionalForm]]],
 " or the parameter standard errors by ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 "."
}], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k3", "=", 
  SqrtBox[
   FractionBox["chisq3", 
    RowBox[{"n", "-", "m"}]]]}]], "Input",
 CellChangeTimes->{{3.4760303665348654`*^9, 3.476030366915413*^9}, {
  3.4760304459791007`*^9, 3.476030463083696*^9}, {3.4760315057730093`*^9, 
  3.4760315081263933`*^9}, {3.4760499644653053`*^9, 3.476049967379496*^9}, {
  3.4760623577860255`*^9, 3.47606236055*^9}}],

Cell[BoxData["1.37195455695113`"], "Output",
 CellChangeTimes->{3.4760304645257697`*^9, 3.4760310598618207`*^9, 
  3.476031508877474*^9, 3.4760523769643087`*^9, 3.476055273829797*^9, 
  3.4760624003872833`*^9}]
}, Open  ]],

Cell["\<\
Now compute the frequents confidence in rejecting the fitted model. If \
confidence (conflf) is = 0.95 then we can say we are rejecting the model at \
the 95% confidence level.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conflf", "=", 
  RowBox[{"1", "-", 
   RowBox[{"GammaRegularized", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "-", "m"}], ")"}], "/", "2"}], ")"}], ",", " ", 
     RowBox[{"chisq3", "/", "2"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4760315155070066`*^9, 3.476031516848936*^9}, 
   3.4760623648762207`*^9}],

Cell[BoxData["0.9999994300276196`"], "Output",
 CellChangeTimes->{3.476031519482723*^9, 3.4760523815408897`*^9, 
  3.4760552738998976`*^9, 3.476062400437355*^9}]
}, Open  ]],

Cell["\<\
Create a list called time which is the first part of each entry in the data \
list. Good idea to type data to see the structure of the data list. You \
should see a list of xy pairs.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"time", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Note above line could also be accomplished with \"time=Map[#[[1]]&,data];\"\
\>", "Text",
 FontSize->14],

Cell["Now create a list of the y values of the data.", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"yval", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Combine the time, yval, err for plotting data with error bars.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"datapluserror", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"time", ",", "yval", ",", "err"}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell["Plot the data plus errors", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl3", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"datapluserror", ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4737858892554655`*^9, 3.4737858974472446`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJw1lAtQVGUYhkHk4rrF4u4iKLAXFtjlurta4AX/17AUcgxNqQhhFMFLDskg
y0AwVCNpKDBkcZNEQUhDuTSQpqLFJRktGU0RS0t0InUFF9x1AReIPf/vN3Pm
zJw55z3v9z3v/8k2f7wuaYaNjc2W6ct6p2UgsVElB6PH9aQ/S9Swsn+ECB7L
834wPCUdJmVcUbuJhE7cLhK59JNju8J5t2pGSUKrtr806zHJ068945X3glS+
41n/9WEzSeZqknx5o2X/9oER9r4NlhRK/AvKjMSqniWagda6zEuqsyb2vR2G
Ta3Br7XfI8+5383E08IDNwemDEzPAbxzyqx7iQZyq8Yq6IjSE5GGL1pGySrO
8CykXr6T7T0+RqbFphV5eNH093FxnZGorHJKPuqfnJOPJoyRinJrvYI9mwO2
xcptweMEndEwJ/DVrctmIJx7IMC8TkedJdQB1I8ASd3NJr6tEzj7DS6w1F/K
qd8gAPU3B7yLN3oOxQoh4RoSojg3WSDpcwH1K8SEiTd7aKUYVjdxRSJ8u6X+
ikojAvUvxlJhhaJE4QbKwxWRVTHXJPnuoP24wtw98H3mGlekcgbnIvLtfwed
bs0F7c8Nm7pO9LbfEYPyc0OD8c+dJxVC0H7d4b+/PTj/8Bys4wTnod2tWNmy
k8/6n490nTYsyssZlPd8JHXaH1m7eDY+4YB5YHwopuQh3xELuPJEhCQwMSLD
Qp5Y8ek94REvKK7QTTLeXoivWqR/t3CScPbiJOidSJQtXvFy3lKEl4kkVdFT
jK8Uun25fddrpljepPjqYZLoyqA9m6cMK8YH9T9n2jM/MviHnZfKxXZsvjK4
9Rw5mvsGn/mTQ8hz2eW0wY7NW47+WW2TimUOoH7liO443ZRyZxabvzeKohcc
y6+2B/XvDUVO7Ju53Q6MhwIDV2Y3FaU4gvajwPu7yL3PZDzGRwFlYnZZ21IB
aL59UNhw/W56rzPj5QP+5YUVcXwhfv/NWj7Y+4tFrH1PxPj5Ykp3u3HJKRHo
efCFbe3Rt2SZQsbTF7VBDcPl09/TfPohszG23HDuJV8/lBZcHVPFi1le/VC2
7/TVixuFjLcSVfK9+w55C1h+ldCFnY3KKHVmPFRI0ZDQhV3OLM8qHAgsT8zc
68LyoMLI8p7km448xsMfnien0sp6eIyHP6QtXhdW73ZgPPxRGBdaez7mZV4C
sOUD9fDKYh7jEYBFg6pFfr02jEcA1pSpK76Z5k15BAJ/7eh1z7VlPAJReTfW
t6P5BaE8gjCa8uzXSJmF5SsI+bvJd9JcCzv/QairDHkebzGzfROMPoFHaeof
ZkJ5BCPdpnNjW9QYoTyC0eUx0/PUDjPbFyHwyehbkZwywvZTCAwLy4d/XGdm
+zEEfLuSuK5qI6HzUCP7RkJjk3SE6q1WQ+d2cDI+f4jQ+aixNWKyfHn2I6p/
XI3xTXsM22qMbJ+pUWB4Lp2pYPvQXoON46XHtF3/ETo/DVIfuD5L63hA/79J
A4cL1R82btcTOk8NNM1jZ15fbyBce20apPXlXDL0DbPzqcGjyqr7YU1Guv/c
tTj1UYvHw34z259aNP8j1K//yUj3b7oWrtsyVmk+NbDzrKX93h8iXJ6uafH5
QNqQLtxE/gfq9cCO
    "]], {{LineBox[{{1., 1.174306}, {1., 0.574306}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.174306}], 
       Offset[{-1.5, 0}, {1., 1.174306}]}], 
     LineBox[{Offset[{1.5, 0}, {1., 0.574306}], 
       Offset[{-1.5, 0}, {1., 0.574306}]}]}, {
     LineBox[{{1.18, 1.298132}, {1.18, 0.698132}}], 
     LineBox[{Offset[{1.5, 0}, {1.18, 1.298132}], 
       Offset[{-1.5, 0}, {1.18, 1.298132}]}], 
     LineBox[{Offset[{1.5, 0}, {1.18, 0.698132}], 
       Offset[{-1.5, 0}, {1.18, 0.698132}]}]}, {
     LineBox[{{1.36, 0.8333349999999999}, {1.36, 0.23333500000000001`}}], 
     LineBox[{Offset[{1.5, 0}, {1.36, 0.8333349999999999}], 
       Offset[{-1.5, 0}, {1.36, 0.8333349999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {1.36, 0.23333500000000001`}], 
       Offset[{-1.5, 0}, {1.36, 0.23333500000000001`}]}]}, {
     LineBox[{{1.54, 1.127465}, {1.54, 0.5274650000000001}}], 
     LineBox[{Offset[{1.5, 0}, {1.54, 1.127465}], 
       Offset[{-1.5, 0}, {1.54, 1.127465}]}], 
     LineBox[{Offset[{1.5, 0}, {1.54, 0.5274650000000001}], 
       Offset[{-1.5, 0}, {1.54, 0.5274650000000001}]}]}, {
     LineBox[{{1.72, 1.776216}, {1.72, 1.176216}}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 1.776216}], 
       Offset[{-1.5, 0}, {1.72, 1.776216}]}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 1.176216}], 
       Offset[{-1.5, 0}, {1.72, 1.176216}]}]}, {
     LineBox[{{1.9, 1.4812530000000002`}, {1.9, 0.8812530000000001}}], 
     LineBox[{Offset[{1.5, 0}, {1.9, 1.4812530000000002`}], 
       Offset[{-1.5, 0}, {1.9, 1.4812530000000002`}]}], 
     LineBox[{Offset[{1.5, 0}, {1.9, 0.8812530000000001}], 
       Offset[{-1.5, 0}, {1.9, 0.8812530000000001}]}]}, {
     LineBox[{{2.08, 1.587244}, {2.08, 0.987244}}], 
     LineBox[{Offset[{1.5, 0}, {2.08, 1.587244}], 
       Offset[{-1.5, 0}, {2.08, 1.587244}]}], 
     LineBox[{Offset[{1.5, 0}, {2.08, 0.987244}], 
       Offset[{-1.5, 0}, {2.08, 0.987244}]}]}, {
     LineBox[{{2.26, 1.65795}, {2.26, 1.05795}}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 1.65795}], 
       Offset[{-1.5, 0}, {2.26, 1.65795}]}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 1.05795}], 
       Offset[{-1.5, 0}, {2.26, 1.05795}]}]}, {
     LineBox[{{2.44, 0.823707}, {2.44, 0.22370700000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {2.44, 0.823707}], 
       Offset[{-1.5, 0}, {2.44, 0.823707}]}], 
     LineBox[{Offset[{1.5, 0}, {2.44, 0.22370700000000004`}], 
       Offset[{-1.5, 0}, {2.44, 0.22370700000000004`}]}]}, {
     LineBox[{{2.62, 1.362476}, {2.62, 0.7624759999999999}}], 
     LineBox[{Offset[{1.5, 0}, {2.62, 1.362476}], 
       Offset[{-1.5, 0}, {2.62, 1.362476}]}], 
     LineBox[{Offset[{1.5, 0}, {2.62, 0.7624759999999999}], 
       Offset[{-1.5, 0}, {2.62, 0.7624759999999999}]}]}, {
     LineBox[{{2.8, 1.324384}, {2.8, 0.7243839999999999}}], 
     LineBox[{Offset[{1.5, 0}, {2.8, 1.324384}], 
       Offset[{-1.5, 0}, {2.8, 1.324384}]}], 
     LineBox[{Offset[{1.5, 0}, {2.8, 0.7243839999999999}], 
       Offset[{-1.5, 0}, {2.8, 0.7243839999999999}]}]}, {
     LineBox[{{2.98, 1.844074}, {2.98, 1.244074}}], 
     LineBox[{Offset[{1.5, 0}, {2.98, 1.844074}], 
       Offset[{-1.5, 0}, {2.98, 1.844074}]}], 
     LineBox[{Offset[{1.5, 0}, {2.98, 1.244074}], 
       Offset[{-1.5, 0}, {2.98, 1.244074}]}]}, {
     LineBox[{{3.16, 1.923569}, {3.16, 1.323569}}], 
     LineBox[{Offset[{1.5, 0}, {3.16, 1.923569}], 
       Offset[{-1.5, 0}, {3.16, 1.923569}]}], 
     LineBox[{Offset[{1.5, 0}, {3.16, 1.323569}], 
       Offset[{-1.5, 0}, {3.16, 1.323569}]}]}, {
     LineBox[{{3.34, 1.590548}, {3.34, 0.990548}}], 
     LineBox[{Offset[{1.5, 0}, {3.34, 1.590548}], 
       Offset[{-1.5, 0}, {3.34, 1.590548}]}], 
     LineBox[{Offset[{1.5, 0}, {3.34, 0.990548}], 
       Offset[{-1.5, 0}, {3.34, 0.990548}]}]}, {
     LineBox[{{3.52, 1.88593}, {3.52, 1.28593}}], 
     LineBox[{Offset[{1.5, 0}, {3.52, 1.88593}], 
       Offset[{-1.5, 0}, {3.52, 1.88593}]}], 
     LineBox[{Offset[{1.5, 0}, {3.52, 1.28593}], 
       Offset[{-1.5, 0}, {3.52, 1.28593}]}]}, {
     LineBox[{{3.7, 2.4417739999999997`}, {3.7, 1.8417739999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {3.7, 2.4417739999999997`}], 
       Offset[{-1.5, 0}, {3.7, 2.4417739999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {3.7, 1.8417739999999998`}], 
       Offset[{-1.5, 0}, {3.7, 1.8417739999999998`}]}]}, {
     LineBox[{{3.88, 2.58047}, {3.88, 1.9804700000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {3.88, 2.58047}], 
       Offset[{-1.5, 0}, {3.88, 2.58047}]}], 
     LineBox[{Offset[{1.5, 0}, {3.88, 1.9804700000000002`}], 
       Offset[{-1.5, 0}, {3.88, 1.9804700000000002`}]}]}, {
     LineBox[{{4.06, 3.077337}, {4.06, 2.4773370000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {4.06, 3.077337}], 
       Offset[{-1.5, 0}, {4.06, 3.077337}]}], 
     LineBox[{Offset[{1.5, 0}, {4.06, 2.4773370000000003`}], 
       Offset[{-1.5, 0}, {4.06, 2.4773370000000003`}]}]}, {
     LineBox[{{4.24, 3.300513}, {4.24, 2.7005130000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {4.24, 3.300513}], 
       Offset[{-1.5, 0}, {4.24, 3.300513}]}], 
     LineBox[{Offset[{1.5, 0}, {4.24, 2.7005130000000004`}], 
       Offset[{-1.5, 0}, {4.24, 2.7005130000000004`}]}]}, {
     LineBox[{{4.42, 4.383662}, {4.42, 3.7836620000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 4.383662}], 
       Offset[{-1.5, 0}, {4.42, 4.383662}]}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 3.7836620000000005`}], 
       Offset[{-1.5, 0}, {4.42, 3.7836620000000005`}]}]}, {
     LineBox[{{4.6, 5.138485}, {4.6, 4.5384850000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 5.138485}], 
       Offset[{-1.5, 0}, {4.6, 5.138485}]}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 4.5384850000000005`}], 
       Offset[{-1.5, 0}, {4.6, 4.5384850000000005`}]}]}, {
     LineBox[{{4.78, 4.761056}, {4.78, 4.161056}}], 
     LineBox[{Offset[{1.5, 0}, {4.78, 4.761056}], 
       Offset[{-1.5, 0}, {4.78, 4.761056}]}], 
     LineBox[{Offset[{1.5, 0}, {4.78, 4.161056}], 
       Offset[{-1.5, 0}, {4.78, 4.161056}]}]}, {
     LineBox[{{4.96, 5.620244}, {4.96, 5.020244}}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 5.620244}], 
       Offset[{-1.5, 0}, {4.96, 5.620244}]}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 5.020244}], 
       Offset[{-1.5, 0}, {4.96, 5.020244}]}]}, {
     LineBox[{{5.14, 5.348011}, {5.14, 4.748011}}], 
     LineBox[{Offset[{1.5, 0}, {5.14, 5.348011}], 
       Offset[{-1.5, 0}, {5.14, 5.348011}]}], 
     LineBox[{Offset[{1.5, 0}, {5.14, 4.748011}], 
       Offset[{-1.5, 0}, {5.14, 4.748011}]}]}, {
     LineBox[{{5.32, 6.335729}, {5.32, 5.735729}}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 6.335729}], 
       Offset[{-1.5, 0}, {5.32, 6.335729}]}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 5.735729}], 
       Offset[{-1.5, 0}, {5.32, 5.735729}]}]}, {
     LineBox[{{5.5, 6.684887}, {5.5, 6.084887}}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 6.684887}], 
       Offset[{-1.5, 0}, {5.5, 6.684887}]}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 6.084887}], 
       Offset[{-1.5, 0}, {5.5, 6.084887}]}]}, {
     LineBox[{{5.68, 5.8766359999999995`}, {5.68, 5.276636}}], 
     LineBox[{Offset[{1.5, 0}, {5.68, 5.8766359999999995`}], 
       Offset[{-1.5, 0}, {5.68, 5.8766359999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {5.68, 5.276636}], 
       Offset[{-1.5, 0}, {5.68, 5.276636}]}]}, {
     LineBox[{{5.86, 6.259995}, {5.86, 5.659995}}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 6.259995}], 
       Offset[{-1.5, 0}, {5.86, 6.259995}]}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 5.659995}], 
       Offset[{-1.5, 0}, {5.86, 5.659995}]}]}, {
     LineBox[{{6.04, 5.765587}, {6.04, 5.165587}}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 5.765587}], 
       Offset[{-1.5, 0}, {6.04, 5.765587}]}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 5.165587}], 
       Offset[{-1.5, 0}, {6.04, 5.165587}]}]}, {
     LineBox[{{6.22, 5.085814}, {6.22, 4.485814}}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 5.085814}], 
       Offset[{-1.5, 0}, {6.22, 5.085814}]}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 4.485814}], 
       Offset[{-1.5, 0}, {6.22, 4.485814}]}]}, {
     LineBox[{{6.4, 4.9548239999999995`}, {6.4, 4.354824}}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 4.9548239999999995`}], 
       Offset[{-1.5, 0}, {6.4, 4.9548239999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 4.354824}], 
       Offset[{-1.5, 0}, {6.4, 4.354824}]}]}, {
     LineBox[{{6.58, 3.853078}, {6.58, 3.2530780000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {6.58, 3.853078}], 
       Offset[{-1.5, 0}, {6.58, 3.853078}]}], 
     LineBox[{Offset[{1.5, 0}, {6.58, 3.2530780000000004`}], 
       Offset[{-1.5, 0}, {6.58, 3.2530780000000004`}]}]}, {
     LineBox[{{6.76, 4.18979}, {6.76, 3.5897900000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {6.76, 4.18979}], 
       Offset[{-1.5, 0}, {6.76, 4.18979}]}], 
     LineBox[{
      Offset[{1.5, 0}, {6.76, 3.5897900000000003`}], 
       Offset[{-1.5, 0}, {6.76, 3.5897900000000003`}]}]}, {
     LineBox[{{6.94, 3.7034759999999998`}, {6.94, 3.103476}}], 
     LineBox[{Offset[{1.5, 0}, {6.94, 3.7034759999999998`}], 
       Offset[{-1.5, 0}, {6.94, 3.7034759999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.94, 3.103476}], 
       Offset[{-1.5, 0}, {6.94, 3.103476}]}]}, {
     LineBox[{{7.12, 3.1813029999999998`}, {7.12, 2.581303}}], 
     LineBox[{Offset[{1.5, 0}, {7.12, 3.1813029999999998`}], 
       Offset[{-1.5, 0}, {7.12, 3.1813029999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.12, 2.581303}], 
       Offset[{-1.5, 0}, {7.12, 2.581303}]}]}, {
     LineBox[{{7.3, 2.079117}, {7.3, 1.479117}}], 
     LineBox[{Offset[{1.5, 0}, {7.3, 2.079117}], 
       Offset[{-1.5, 0}, {7.3, 2.079117}]}], 
     LineBox[{Offset[{1.5, 0}, {7.3, 1.479117}], 
       Offset[{-1.5, 0}, {7.3, 1.479117}]}]}, {
     LineBox[{{7.48, 2.203956}, {7.48, 1.603956}}], 
     LineBox[{Offset[{1.5, 0}, {7.48, 2.203956}], 
       Offset[{-1.5, 0}, {7.48, 2.203956}]}], 
     LineBox[{Offset[{1.5, 0}, {7.48, 1.603956}], 
       Offset[{-1.5, 0}, {7.48, 1.603956}]}]}, {
     LineBox[{{7.66, 2.209748}, {7.66, 1.609748}}], 
     LineBox[{Offset[{1.5, 0}, {7.66, 2.209748}], 
       Offset[{-1.5, 0}, {7.66, 2.209748}]}], 
     LineBox[{Offset[{1.5, 0}, {7.66, 1.609748}], 
       Offset[{-1.5, 0}, {7.66, 1.609748}]}]}, {
     LineBox[{{7.84, 2.4583139999999997`}, {7.84, 1.8583139999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 2.4583139999999997`}], 
       Offset[{-1.5, 0}, {7.84, 2.4583139999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 1.8583139999999998`}], 
       Offset[{-1.5, 0}, {7.84, 1.8583139999999998`}]}]}, {
     LineBox[{{8.02, 2.257183}, {8.02, 1.6571829999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {8.02, 2.257183}], 
       Offset[{-1.5, 0}, {8.02, 2.257183}]}], 
     LineBox[{Offset[{1.5, 0}, {8.02, 1.6571829999999999`}], 
       Offset[{-1.5, 0}, {8.02, 1.6571829999999999`}]}]}, {
     LineBox[{{8.2, 2.2774959999999997`}, {8.2, 1.6774959999999999`}}], 
     LineBox[{
      Offset[{1.5, 0}, {8.2, 2.2774959999999997`}], 
       Offset[{-1.5, 0}, {8.2, 2.2774959999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.2, 1.6774959999999999`}], 
       Offset[{-1.5, 0}, {8.2, 1.6774959999999999`}]}]}, {
     LineBox[{{8.38, 3.0411099999999998`}, {8.38, 2.44111}}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 3.0411099999999998`}], 
       Offset[{-1.5, 0}, {8.38, 3.0411099999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 2.44111}], 
       Offset[{-1.5, 0}, {8.38, 2.44111}]}]}, {
     LineBox[{{8.56, 2.98445}, {8.56, 2.38445}}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 2.98445}], 
       Offset[{-1.5, 0}, {8.56, 2.98445}]}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 2.38445}], 
       Offset[{-1.5, 0}, {8.56, 2.38445}]}]}, {
     LineBox[{{8.74, 2.685319}, {8.74, 2.085319}}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 2.685319}], 
       Offset[{-1.5, 0}, {8.74, 2.685319}]}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 2.085319}], 
       Offset[{-1.5, 0}, {8.74, 2.085319}]}]}, {
     LineBox[{{8.92, 3.83247}, {8.92, 3.23247}}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 3.83247}], 
       Offset[{-1.5, 0}, {8.92, 3.83247}]}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 3.23247}], 
       Offset[{-1.5, 0}, {8.92, 3.23247}]}]}, {
     LineBox[{{9.1, 2.7165199999999996`}, {9.1, 2.11652}}], 
     LineBox[{Offset[{1.5, 0}, {9.1, 2.7165199999999996`}], 
       Offset[{-1.5, 0}, {9.1, 2.7165199999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.1, 2.11652}], 
       Offset[{-1.5, 0}, {9.1, 2.11652}]}]}, {
     LineBox[{{9.28, 3.0803439999999997`}, {9.28, 2.480344}}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 3.0803439999999997`}], 
       Offset[{-1.5, 0}, {9.28, 3.0803439999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 2.480344}], 
       Offset[{-1.5, 0}, {9.28, 2.480344}]}]}, {
     LineBox[{{9.46, 3.5326329999999997`}, {9.46, 2.932633}}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 3.5326329999999997`}], 
       Offset[{-1.5, 0}, {9.46, 3.5326329999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 2.932633}], 
       Offset[{-1.5, 0}, {9.46, 2.932633}]}]}, {
     LineBox[{{9.64, 3.0043659999999996`}, {9.64, 2.404366}}], 
     LineBox[{
      Offset[{1.5, 0}, {9.64, 3.0043659999999996`}], 
       Offset[{-1.5, 0}, {9.64, 3.0043659999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.64, 2.404366}], 
       Offset[{-1.5, 0}, {9.64, 2.404366}]}]}, {
     LineBox[{{9.82, 3.147899}, {9.82, 2.547899}}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 3.147899}], 
       Offset[{-1.5, 0}, {9.82, 3.147899}]}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 2.547899}], 
       Offset[{-1.5, 0}, {9.82, 2.547899}]}]}, {
     LineBox[{{10., 3.2289849999999998`}, {10., 2.628985}}], 
     LineBox[{Offset[{1.5, 0}, {10., 3.2289849999999998`}], 
       Offset[{-1.5, 0}, {10., 3.2289849999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.628985}], 
       Offset[{-1.5, 0}, {10., 2.628985}]}]}, {
     LineBox[{{10.18, 3.5663609999999997`}, {10.18, 2.966361}}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 3.5663609999999997`}], 
       Offset[{-1.5, 0}, {10.18, 3.5663609999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 2.966361}], 
       Offset[{-1.5, 0}, {10.18, 2.966361}]}]}, {
     LineBox[{{10.36, 4.359317}, {10.36, 3.7593170000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 4.359317}], 
       Offset[{-1.5, 0}, {10.36, 4.359317}]}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 3.7593170000000002`}], 
       Offset[{-1.5, 0}, {10.36, 3.7593170000000002`}]}]}, {
     LineBox[{{10.54, 4.279717}, {10.54, 3.679717}}], 
     LineBox[{Offset[{1.5, 0}, {10.54, 4.279717}], 
       Offset[{-1.5, 0}, {10.54, 4.279717}]}], 
     LineBox[{Offset[{1.5, 0}, {10.54, 3.679717}], 
       Offset[{-1.5, 0}, {10.54, 3.679717}]}]}, {
     LineBox[{{10.72, 5.062072}, {10.72, 4.462072}}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 5.062072}], 
       Offset[{-1.5, 0}, {10.72, 5.062072}]}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 4.462072}], 
       Offset[{-1.5, 0}, {10.72, 4.462072}]}]}, {
     LineBox[{{10.9, 5.385152}, {10.9, 4.785152}}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 5.385152}], 
       Offset[{-1.5, 0}, {10.9, 5.385152}]}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 4.785152}], 
       Offset[{-1.5, 0}, {10.9, 4.785152}]}]}, {
     LineBox[{{11.08, 5.469173}, {11.08, 4.869173}}], 
     LineBox[{
      Offset[{1.5, 0}, {11.08, 5.469173}], 
       Offset[{-1.5, 0}, {11.08, 5.469173}]}], 
     LineBox[{Offset[{1.5, 0}, {11.08, 4.869173}], 
       Offset[{-1.5, 0}, {11.08, 4.869173}]}]}, {
     LineBox[{{11.26, 5.168291}, {11.26, 4.568291}}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 5.168291}], 
       Offset[{-1.5, 0}, {11.26, 5.168291}]}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 4.568291}], 
       Offset[{-1.5, 0}, {11.26, 4.568291}]}]}, {
     LineBox[{{11.44, 5.0623059999999995`}, {11.44, 4.462306}}], 
     LineBox[{Offset[{1.5, 0}, {11.44, 5.0623059999999995`}], 
       Offset[{-1.5, 0}, {11.44, 5.0623059999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.44, 4.462306}], 
       Offset[{-1.5, 0}, {11.44, 4.462306}]}]}, {
     LineBox[{{11.62, 5.233535}, {11.62, 4.633535}}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 5.233535}], 
       Offset[{-1.5, 0}, {11.62, 5.233535}]}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 4.633535}], 
       Offset[{-1.5, 0}, {11.62, 4.633535}]}]}, {
     LineBox[{{11.8, 5.641957}, {11.8, 5.041957}}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 5.641957}], 
       Offset[{-1.5, 0}, {11.8, 5.641957}]}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 5.041957}], 
       Offset[{-1.5, 0}, {11.8, 5.041957}]}]}, {
     LineBox[{{11.98, 5.141552}, {11.98, 4.541552}}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 5.141552}], 
       Offset[{-1.5, 0}, {11.98, 5.141552}]}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 4.541552}], 
       Offset[{-1.5, 0}, {11.98, 4.541552}]}]}, {
     LineBox[{{12.16, 4.334773}, {12.16, 3.7347730000000006`}}], 
     LineBox[{Offset[{1.5, 0}, {12.16, 4.334773}], 
       Offset[{-1.5, 0}, {12.16, 4.334773}]}], 
     LineBox[{Offset[{1.5, 0}, {12.16, 3.7347730000000006`}], 
       Offset[{-1.5, 0}, {12.16, 3.7347730000000006`}]}]}, {
     LineBox[{{12.34, 4.248958}, {12.34, 3.6489580000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {12.34, 4.248958}], 
       Offset[{-1.5, 0}, {12.34, 4.248958}]}], 
     LineBox[{Offset[{1.5, 0}, {12.34, 3.6489580000000004`}], 
       Offset[{-1.5, 0}, {12.34, 3.6489580000000004`}]}]}, {
     LineBox[{{12.52, 4.271291}, {12.52, 3.671291}}], 
     LineBox[{
      Offset[{1.5, 0}, {12.52, 4.271291}], 
       Offset[{-1.5, 0}, {12.52, 4.271291}]}], 
     LineBox[{Offset[{1.5, 0}, {12.52, 3.671291}], 
       Offset[{-1.5, 0}, {12.52, 3.671291}]}]}, {
     LineBox[{{12.7, 4.6822989999999995`}, {12.7, 4.082299}}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 4.6822989999999995`}], 
       Offset[{-1.5, 0}, {12.7, 4.6822989999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 4.082299}], 
       Offset[{-1.5, 0}, {12.7, 4.082299}]}]}, {
     LineBox[{{12.88, 3.553825}, {12.88, 2.953825}}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 3.553825}], 
       Offset[{-1.5, 0}, {12.88, 3.553825}]}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 2.953825}], 
       Offset[{-1.5, 0}, {12.88, 2.953825}]}]}, {
     LineBox[{{13.06, 3.6513649999999997`}, {13.06, 3.051365}}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 3.6513649999999997`}], 
       Offset[{-1.5, 0}, {13.06, 3.6513649999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 3.051365}], 
       Offset[{-1.5, 0}, {13.06, 3.051365}]}]}, {
     LineBox[{{13.24, 3.1067869999999997`}, {13.24, 2.506787}}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 3.1067869999999997`}], 
       Offset[{-1.5, 0}, {13.24, 3.1067869999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 2.506787}], 
       Offset[{-1.5, 0}, {13.24, 2.506787}]}]}, {
     LineBox[{{13.42, 3.217352}, {13.42, 2.6173520000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 3.217352}], 
       Offset[{-1.5, 0}, {13.42, 3.217352}]}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 2.6173520000000003`}], 
       Offset[{-1.5, 0}, {13.42, 2.6173520000000003`}]}]}, {
     LineBox[{{13.6, 3.6209379999999998`}, {13.6, 3.020938}}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 3.6209379999999998`}], 
       Offset[{-1.5, 0}, {13.6, 3.6209379999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 3.020938}], 
       Offset[{-1.5, 0}, {13.6, 3.020938}]}]}, {
     LineBox[{{13.78, 2.4045669999999997`}, {13.78, 1.8045669999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 2.4045669999999997`}], 
       Offset[{-1.5, 0}, {13.78, 2.4045669999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 1.8045669999999998`}], 
       Offset[{-1.5, 0}, {13.78, 1.8045669999999998`}]}]}, {
     LineBox[{{13.96, 3.0410079999999997`}, {13.96, 2.441008}}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 3.0410079999999997`}], 
       Offset[{-1.5, 0}, {13.96, 3.0410079999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 2.441008}], 
       Offset[{-1.5, 0}, {13.96, 2.441008}]}]}, {
     LineBox[{{14.14, 2.4870609999999997`}, {14.14, 1.8870609999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 2.4870609999999997`}], 
       Offset[{-1.5, 0}, {14.14, 2.4870609999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 1.8870609999999999`}], 
       Offset[{-1.5, 0}, {14.14, 1.8870609999999999`}]}]}, {
     LineBox[{{14.32, 2.030899}, {14.32, 1.430899}}], 
     LineBox[{Offset[{1.5, 0}, {14.32, 2.030899}], 
       Offset[{-1.5, 0}, {14.32, 2.030899}]}], 
     LineBox[{Offset[{1.5, 0}, {14.32, 1.430899}], 
       Offset[{-1.5, 0}, {14.32, 1.430899}]}]}, {
     LineBox[{{14.5, 2.058127}, {14.5, 1.458127}}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 2.058127}], 
       Offset[{-1.5, 0}, {14.5, 2.058127}]}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 1.458127}], 
       Offset[{-1.5, 0}, {14.5, 1.458127}]}]}, {
     LineBox[{{14.68, 2.081037}, {14.68, 1.481037}}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 2.081037}], 
       Offset[{-1.5, 0}, {14.68, 2.081037}]}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 1.481037}], 
       Offset[{-1.5, 0}, {14.68, 1.481037}]}]}, {
     LineBox[{{14.86, 1.799114}, {14.86, 1.199114}}], 
     LineBox[{Offset[{1.5, 0}, {14.86, 1.799114}], 
       Offset[{-1.5, 0}, {14.86, 1.799114}]}], 
     LineBox[{Offset[{1.5, 0}, {14.86, 1.199114}], 
       Offset[{-1.5, 0}, {14.86, 1.199114}]}]}, {
     LineBox[{{15.04, 1.789122}, {15.04, 1.189122}}], 
     LineBox[{Offset[{1.5, 0}, {15.04, 1.789122}], 
       Offset[{-1.5, 0}, {15.04, 1.789122}]}], 
     LineBox[{Offset[{1.5, 0}, {15.04, 1.189122}], 
       Offset[{-1.5, 0}, {15.04, 1.189122}]}]}, {
     LineBox[{{15.22, 1.880747}, {15.22, 1.2807469999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {15.22, 1.880747}], 
       Offset[{-1.5, 0}, {15.22, 1.880747}]}], 
     LineBox[{
      Offset[{1.5, 0}, {15.22, 1.2807469999999999`}], 
       Offset[{-1.5, 0}, {15.22, 1.2807469999999999`}]}]}, {
     LineBox[{{15.4, 1.763544}, {15.4, 1.163544}}], 
     LineBox[{Offset[{1.5, 0}, {15.4, 1.763544}], 
       Offset[{-1.5, 0}, {15.4, 1.763544}]}], 
     LineBox[{Offset[{1.5, 0}, {15.4, 1.163544}], 
       Offset[{-1.5, 0}, {15.4, 1.163544}]}]}, {
     LineBox[{{15.58, 1.451953}, {15.58, 0.851953}}], 
     LineBox[{Offset[{1.5, 0}, {15.58, 1.451953}], 
       Offset[{-1.5, 0}, {15.58, 1.451953}]}], 
     LineBox[{Offset[{1.5, 0}, {15.58, 0.851953}], 
       Offset[{-1.5, 0}, {15.58, 0.851953}]}]}, {
     LineBox[{{15.76, 1.757694}, {15.76, 1.157694}}], 
     LineBox[{Offset[{1.5, 0}, {15.76, 1.757694}], 
       Offset[{-1.5, 0}, {15.76, 1.757694}]}], 
     LineBox[{Offset[{1.5, 0}, {15.76, 1.157694}], 
       Offset[{-1.5, 0}, {15.76, 1.157694}]}]}, {
     LineBox[{{15.94, 1.589739}, {15.94, 0.9897389999999999}}], 
     LineBox[{Offset[{1.5, 0}, {15.94, 1.589739}], 
       Offset[{-1.5, 0}, {15.94, 1.589739}]}], 
     LineBox[{Offset[{1.5, 0}, {15.94, 0.9897389999999999}], 
       Offset[{-1.5, 0}, {15.94, 0.9897389999999999}]}]}, {
     LineBox[{{16.12, 1.432981}, {16.12, 0.832981}}], 
     LineBox[{Offset[{1.5, 0}, {16.12, 1.432981}], 
       Offset[{-1.5, 0}, {16.12, 1.432981}]}], 
     LineBox[{Offset[{1.5, 0}, {16.12, 0.832981}], 
       Offset[{-1.5, 0}, {16.12, 0.832981}]}]}, {
     LineBox[{{16.3, 1.254391}, {16.3, 0.654391}}], 
     LineBox[{Offset[{1.5, 0}, {16.3, 1.254391}], 
       Offset[{-1.5, 0}, {16.3, 1.254391}]}], 
     LineBox[{Offset[{1.5, 0}, {16.3, 0.654391}], 
       Offset[{-1.5, 0}, {16.3, 0.654391}]}]}, {
     LineBox[{{16.48, 1.096418}, {16.48, 0.49641799999999997`}}], 
     LineBox[{Offset[{1.5, 0}, {16.48, 1.096418}], 
       Offset[{-1.5, 0}, {16.48, 1.096418}]}], 
     LineBox[{Offset[{1.5, 0}, {16.48, 0.49641799999999997`}], 
       Offset[{-1.5, 0}, {16.48, 0.49641799999999997`}]}]}, {
     LineBox[{{16.66, 1.589895}, {16.66, 0.989895}}], 
     LineBox[{Offset[{1.5, 0}, {16.66, 1.589895}], 
       Offset[{-1.5, 0}, {16.66, 1.589895}]}], 
     LineBox[{
      Offset[{1.5, 0}, {16.66, 0.989895}], 
       Offset[{-1.5, 0}, {16.66, 0.989895}]}]}, {
     LineBox[{{16.84, 1.621293}, {16.84, 1.021293}}], 
     LineBox[{Offset[{1.5, 0}, {16.84, 1.621293}], 
       Offset[{-1.5, 0}, {16.84, 1.621293}]}], 
     LineBox[{Offset[{1.5, 0}, {16.84, 1.021293}], 
       Offset[{-1.5, 0}, {16.84, 1.021293}]}]}, {
     LineBox[{{17.02, 1.042822}, {17.02, 0.442822}}], 
     LineBox[{Offset[{1.5, 0}, {17.02, 1.042822}], 
       Offset[{-1.5, 0}, {17.02, 1.042822}]}], 
     LineBox[{Offset[{1.5, 0}, {17.02, 0.442822}], 
       Offset[{-1.5, 0}, {17.02, 0.442822}]}]}, {
     LineBox[{{17.2, 0.9176089999999999}, {17.2, 0.317609}}], 
     LineBox[{Offset[{1.5, 0}, {17.2, 0.9176089999999999}], 
       Offset[{-1.5, 0}, {17.2, 0.9176089999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {17.2, 0.317609}], 
       Offset[{-1.5, 0}, {17.2, 0.317609}]}]}, {
     LineBox[{{17.38, 1.156651}, {17.38, 0.556651}}], 
     LineBox[{Offset[{1.5, 0}, {17.38, 1.156651}], 
       Offset[{-1.5, 0}, {17.38, 1.156651}]}], 
     LineBox[{Offset[{1.5, 0}, {17.38, 0.556651}], 
       Offset[{-1.5, 0}, {17.38, 0.556651}]}]}, {
     LineBox[{{17.56, 1.32056}, {17.56, 0.7205599999999999}}], 
     LineBox[{Offset[{1.5, 0}, {17.56, 1.32056}], 
       Offset[{-1.5, 0}, {17.56, 1.32056}]}], 
     LineBox[{Offset[{1.5, 0}, {17.56, 0.7205599999999999}], 
       Offset[{-1.5, 0}, {17.56, 0.7205599999999999}]}]}, {
     LineBox[{{17.74, 1.415464}, {17.74, 0.815464}}], 
     LineBox[{Offset[{1.5, 0}, {17.74, 1.415464}], 
       Offset[{-1.5, 0}, {17.74, 1.415464}]}], 
     LineBox[{Offset[{1.5, 0}, {17.74, 0.815464}], 
       Offset[{-1.5, 0}, {17.74, 0.815464}]}]}, {
     LineBox[{{17.92, 1.593023}, {17.92, 0.993023}}], 
     LineBox[{Offset[{1.5, 0}, {17.92, 1.593023}], 
       Offset[{-1.5, 0}, {17.92, 1.593023}]}], 
     LineBox[{Offset[{1.5, 0}, {17.92, 0.993023}], 
       Offset[{-1.5, 0}, {17.92, 0.993023}]}]}, {
     LineBox[{{18.1, 1.792653}, {18.1, 1.192653}}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 1.792653}], 
       Offset[{-1.5, 0}, {18.1, 1.792653}]}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 1.192653}], 
       Offset[{-1.5, 0}, {18.1, 1.192653}]}]}, {
     LineBox[{{18.28, 1.595247}, {18.28, 0.995247}}], 
     LineBox[{Offset[{1.5, 0}, {18.28, 1.595247}], 
       Offset[{-1.5, 0}, {18.28, 1.595247}]}], 
     LineBox[{Offset[{1.5, 0}, {18.28, 0.995247}], 
       Offset[{-1.5, 0}, {18.28, 0.995247}]}]}, {
     LineBox[{{18.46, 1.331297}, {18.46, 0.7312969999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18.46, 1.331297}], 
       Offset[{-1.5, 0}, {18.46, 1.331297}]}], 
     LineBox[{Offset[{1.5, 0}, {18.46, 0.7312969999999999}], 
       Offset[{-1.5, 0}, {18.46, 0.7312969999999999}]}]}, {
     LineBox[{{18.64, 1.265182}, {18.64, 0.6651819999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18.64, 1.265182}], 
       Offset[{-1.5, 0}, {18.64, 1.265182}]}], 
     LineBox[{Offset[{1.5, 0}, {18.64, 0.6651819999999999}], 
       Offset[{-1.5, 0}, {18.64, 0.6651819999999999}]}]}, {
     LineBox[{{18.82, 1.6275060000000001`}, {18.82, 1.027506}}], 
     LineBox[{Offset[{1.5, 0}, {18.82, 1.6275060000000001`}], 
       Offset[{-1.5, 0}, {18.82, 1.6275060000000001`}]}], 
     LineBox[{Offset[{1.5, 0}, {18.82, 1.027506}], 
       Offset[{-1.5, 0}, {18.82, 1.027506}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.473785884468582*^9, 3.473785898428656*^9}, 
   3.476024333239413*^9, 3.4760245772803264`*^9, 3.47603106045267*^9, 
   3.476052471460187*^9, 3.476055274240387*^9, 3.476062400777845*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Anotherway of extracting the model parameters", "Text",
 CellChangeTimes->{{3.476052545666891*^9, 3.4760525776929426`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.476030559902915*^9, 3.47603056833504*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a0", "\[Rule]", "1.2445841353203337`"}], ",", 
   RowBox[{"a1", "\[Rule]", "4.721471793506165`"}], ",", 
   RowBox[{"c1", "\[Rule]", "5.545626290789834`"}], ",", 
   RowBox[{"a2", "\[Rule]", "3.7835737223215635`"}], ",", 
   RowBox[{"c2", "\[Rule]", "11.86204494005357`"}], ",", 
   RowBox[{"a3", "\[Rule]", "1.6746485992600066`"}], ",", 
   RowBox[{"c3", "\[Rule]", "9.577529576712584`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4737858268357105`*^9, 3.4760243327587214`*^9, 3.476024576889765*^9, {
   3.476030550789811*^9, 3.476030569276394*^9}, 3.476031059911893*^9, 
   3.4760523899630003`*^9, 3.47605527436056*^9, 3.476062400898018*^9}]
}, Open  ]]
}, Open  ]],

Cell["To obtain the best fit model function", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fitfun", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"model", "[", "x", "]"}], "/.", " ", 
   RowBox[{"result", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.476030828739483*^9, 3.476030833596467*^9}, {
  3.4760309418220882`*^9, 3.4760309425631533`*^9}, {3.4760309836021647`*^9, 
  3.476030984693734*^9}}],

Cell[BoxData[
 RowBox[{"1.2445841353203337`", "\[InvisibleSpace]", "+", 
  RowBox[{"3.7835737223215635`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "11.86204494005357`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"1.6746485992600066`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "9.577529576712584`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"4.721471793506165`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5.545626290789834`"}], "+", "x"}], ")"}], 
      "2"]}]]}]}]], "Output",
 CellChangeTimes->{
  3.4737859471887693`*^9, 3.4760243333095136`*^9, 3.476024577340413*^9, 
   3.47603083455785*^9, 3.476030943194061*^9, {3.4760309806178737`*^9, 
   3.476030985534944*^9}, 3.476031060522771*^9, 3.4760524715403023`*^9, 
   3.4760552744206467`*^9, 3.476062400958104*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fitfun", "[", "1.2", "]"}]], "Input"],

Cell[BoxData["1.2449585624486224`"], "Output",
 CellChangeTimes->{3.473785947379043*^9, 3.476024333359586*^9, 
  3.4760245773804703`*^9, 3.4760308443919907`*^9, 3.476031060562829*^9, 
  3.4760524715903745`*^9, 3.476055274480733*^9, 3.4760624010181904`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xup", "=", 
  RowBox[{"Max", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["18.82`"], "Output",
 CellChangeTimes->{3.4737859474191008`*^9, 3.476024333399643*^9, 
  3.476024577420528*^9, 3.4760310606129007`*^9, 3.4760524716504607`*^9, 
  3.476055274540819*^9, 3.4760624010782766`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xdown", "=", 
  RowBox[{"Min", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{3.4737859474591584`*^9, 3.476024333439701*^9, 
  3.4760245774605856`*^9, 3.4760309093253603`*^9, 3.4760310606629725`*^9, 
  3.476052471700533*^9, 3.4760552746009054`*^9, 3.476062401138363*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fitfun", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "xdown", ",", "xup"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47603085750084*^9, 3.4760308614465137`*^9}, {
  3.4760309327290125`*^9, 3.4760309379865727`*^9}, {3.476031042296563*^9, 
  3.4760310463924527`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd23k4lN8XAHD7TphhUJZsYx0zWgn3ICpakCRLRULInj2EVMgWkZSyRSpK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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{5., 2.},
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.4737859480099506`*^9, 3.476024333549859*^9, 3.476024577520672*^9, 
   3.476030862658256*^9, {3.476030912139406*^9, 3.4760309486218653`*^9}, {
   3.4760310473037634`*^9, 3.4760310607330737`*^9}, 3.4760524717906623`*^9, 
   3.4760552746910353`*^9, 3.4760624012385073`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pl1", ",", "pl3"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd23k4lN8XAHD7TphhUJZsYx0zWgn3ICpakCRLRULInj2EVMgWkZSyRSpK
oq8ioYQIZUupaLUkxr7M787vr3k+z33n3nPPPed93/ljNjr7WJ1kY2FhecvO
wsL8PBSQ58TCMoWitb97+f+ZQcXshttOiGPXeIUHYc9d+SbwSmMKDYw25odh
Zz9Wqkk8MoX0Qc4gFntotkyIVDmFft+Zrc7E1ozfNxr6ZgpJfzK7kYMdKf73
6dDwFNori27lYctt0z6ZL/AP+a7dZb2L7RJSU6vp+g/9zftm8gK7iscuLTXi
HxI18FR/hc11bdl1Jv0fkmjW39yOXfLUQPRp/T/Uc/nzo37s8aUm952S00h6
8HXYDLZ+oqvBHa1pdMlKP20JO3k9D5HPdBpd0CruYh2bQVQ98/pO/2lk+GWp
Rxg74GyXmH37NDqRbLtIxW4SDBh7/m0aDRKmQ3WwiTeJDXKL02hU/oCGEfaT
usNeP5RmEA/HDTVr7CXGp5d+UTPI/W3tvTBs89So7PeZM+ii1rnBOOxcuY3e
2+7NIFF7inEKtoGhi+Rq/wzq5DBqLcSOifnjc1GbjvyK6nq6sXtEk0zGdtPR
lxM8q5+xFQs01+8/Rkc+D797jmG/avR9RUiio3WONDnO8RnExzm/Ie87HT1V
jxbUw7bPzJ5mXaGjDI/Sy2bY95R0W1xEZ1FATM+xI9j7Tc8GqKFZlCBPZwnB
TrvA3lqVPYvGrjx3e4odufFW2VLFLDrAuSzXju1Vq3cZvZlFgTUvzYexTf+e
sXizOIuuLLCwcE/g/dv86h2ym0PnX13ScMD+ORVXszFgDl0gEWr9sd8nbMxx
TZxDMT0F7y5hl9fZOU7VzqG2pKLcp9guym9H2KXnUSUrQ1BucgZZvjjVvHvL
PHpot1ltB7aBHdedy/vmkeHRqz9ssCWTkQcpch7lbyzel4rdMftwSm14Ht1p
J+vw/51BtSn7u33m55HPhZj/1LFLVMcqH69bQDtoTot7sWMdFYMNYAFdDa+q
T8Pe3nx11fL2AhIpdBxRnJpBSsc2DV99uoBevZ1vMscWXex88bFrAcnY68QH
YE9o8MadZFtE6ccP/deMnZ8Rzhd6YhF5Tx70PfNvBqVQJMafhy+itrbZDwXY
ES2P37JlLCKrnYNGPdiHVyZSk5oWkU8Ky+4t0zNIwOU46ZbSErp0OCCXa2YG
La6uLIzqL6E5ArVfH/tH1rVBVZsldDuCZU8QdkNb943K+CUU4/7m2x/soE0m
iq9/LqEhsbdlI/QZNMymRpssXUb39H7dkJyfQfRImn3Wi2W02yd6ozM2z/L2
89C3jMSbyGL3sLVndg2kc6ygq5yn3HYuzKD4kZPnth1bQbq1mqEXFmfQ9WOn
y76cWUF8O1b0h7ArPgZ+uJS0gswfGJZpL82gwZ5Y1aGnKwgep94YxaY03e6K
Jq6ixvJrzxxXZpAxlC6rqq+i2Nq7eS+wbZ9VKPUYriJjf1lPpVVc/4/rQ5V8
VtGcYPonOvaHwk8bW9+sIpard1TuMXD+zkv6E6LW0NOIy0lx7HSUxrox91nm
GuLf3mLCx0FHxWdVXp28t4aEotefS8d+d2abVM3AGtLXqCy9y0lHiq6HXjps
ZiCBPrPVJW460vnmMM5pzkDrxXpZrvLQ0f6jLuLlTgyUc0zg2yZeOgqxCfBg
TWEgknSYdwgfHbWZpokW/2agn/d3CSsL0pGv096bZBYWUO/6fnwAO0zWYlME
PwsY7h+cTRGio5Trhx2V5FnA9l2eArcw7ssrrg+DD7AAPfykpCyBjgTj4o5s
uMsCUkkWXmxSdERcV8azvYoFZAxCNo5jb8jpqj74ggW8vc+NDKynI7UKGfHE
Xha4q3Gqo0GajkyHaroX2VhBYP0DgeaNdLTPbficmBAr5By/Qn8nT0fW05w0
miQrGFzZ6fNVgY6ceQ6muGuxgnC7kouwMh1Fbp4w77NnhRtZ1mYlanR0vp6w
PO3KCqOzkc2D6nSUZKZ7V8ifFcJmbrmJatJRzvELPKYXWcEj97BPmhYdVSdt
bH78mBV27eB48W4zHU2NHjJIF2QDfcKG965AR/M+ERP3Jdjg4rmPQbOGdLS2
lJ/7RoENekfGsxKM6UhAZGqJRZcNvE4IPm4xpSNV/YRqH1c2CNJZW7m6j46o
LRWuiX5soCq3UcfhAB1tP9gndieCDYxf/apRscT7P6UY+Dkdj5uEjvVZ4/1l
1lH31bPB20dpnOkOdHRK7vuweysbhB9rNck4is+rjD8l7gMbFLNG3r55HO+/
wXaidgx/f3xxQ7sL3t/EdKmaBDs4/RaxvHyajnpMyAo8fuxQesxAujGajkoO
mfcTz7KDpZmS6eVY/P2TPpc3XmIH32ePDE7E05HK+ep53dvs0MHlZLYJ35cj
mna1n+5ih/7U6iz3bDqyfO95LuwTO8R1G3FdvU5HyqMpWy/8ZocrFat33t2k
oy72/lu3WDlgyugr8i7C48buZ3poHPBXtH/hQCUdLVslqX3R5wBhy4XN409w
fTtXDI/v4YAdMu3KWf/RUXjMwh4uZw5I3mU4J/kSjzdclNFJ5wCftstj/V24
PqH09c1pDjhX2S3mSaejAxZvI8rWOKDd/m84/yLuj+P/aDV8nCAQ2Lf6fJWO
OqN0crvkOSEwtxrsuGeRYv0bX46DnJDwfMIyaP0s6tD/I+lRyQmH0PE+/12z
qGCfUGdQPSdccBSvsNw3i0IcteNi2zhBOz0x1fTgLFI4GzaZO8IJ1C2bggKO
4fFnfI2dBC7oH4qw+Boyi+R3qHttCeQC9l3nB8zwc4f/WZxJYBQXtG+T5NGo
nkV0vc8ylQlcIF5GM1Ksm0WvDNK6qLe5AEw6O+zaZ5Gn0fxWjQ4uuGdPlfj5
exY93tPIqqDCDbrXiVKPVefQjdYNH502cUPl9cRsBe05FG8e9PiWATeEOVoo
PdCdQ7b7VN1kDnGDxQNisNjeObRikdIuGcMNC7nfPDf7ziETW/ss4SFuyKLP
ak89n0OUgce+B35yw/FN+3upLXNIwk7ILHmaG+rq0Ehq9xz6Y9+wws/LA/49
kfYVP+dQ8jGyM/dWHujK+VgfSJhHva4zGmspPEDREuWy9ptH9T/3culf5wEu
0bbn98/OoxL34uHwYh7oPb4+Vj1hHoV5HElffMYDRq893TIK5pGsd/08/TcP
XD8RPK/QP4/czyS+HDPmhRKC0MuzuxeQbPi32+steOHFuKBpmO0C6o3WOWfu
wAvfhbX7it0XkEnST1QWyAvyEovlaZcWkHyB8XOPIl6oNotUffp2AQ29W67+
zcUHQv5ZbcXHFtGVXqssSQIf/O3jZXT7LyKzodKgPbJ8YOahELUlfhE9/Xl4
S+k2PjhUGjxz8/4iurpW+cjdnQ8CmowuCDEWkYWG1/2fb/iAdF8n9sm9JcSt
3ZhE6uWDUbOcxjONS6hum5TXrm98sC1AwtdvcAlpGreo3VniA7680wmyvMuI
z06xxFWdH/JPypCcTi2jpgtD+d+T+MFkbSa2dcsK2jayN3vkgAAQtxxJv8Gy
hv5UvUobtBeASJWcOS7ZNXTzIiR2uQmAlNK18cf6a4iLsjmyPkoA2IMnc4fD
11BvyHqX6+UCwNVx3SB4eQ0FCv3ROrhOEDjqPlRMs7PAI50Lr192CIJpq96Z
THVWcBVgbXg6KAg2lpWdexArSA2H/VfxQxD8SoRjFA6yQkyc9/2ba4IgVG0k
uyucFSw7D10JowiBYn7AcYu3rDDlonhMO1kIipx3bfILYQNKasPc7X3rwPTc
ebOxP+ww1+NLbLNdB9soVxvL8H3hOUlOm35iHXCvxoUkSXDA3rzI06Zh68Ca
vc/6gSkHeD7YMfqneB0kVDz45FfIAdY/Bn9JsgjDM71Cr+8nOSGd41Cv8xFh
UJPntK5mcIGg4Z6HdH4RoARf/Jp+ng9aDn5T1kkRheOXlrxPx4jADd8es+EM
USBxuz70TxcB/8tN3udzRCE0yYoWkC8CG14XP+kqEgWbP0e6XF6KgI+up6nH
Mzxe6f+RjU0UxDfST17/LQrhebbPx6JEwWWSs2jVmAB6Uc6aQYEE0OGfbynY
Q4D8mW+ytrEEEFL5Nb7nAAHq9kuYaKQToMapdfNVOwLkzDiw3S0nAP+H5CaK
HwE+8iqYzvwmwKNa0uixm/hzqkj+rD0RGBdVFV4uEEBL41RrEFUMrAQ03puv
EYB6lvdVj54YFKdQzn9gJwLRn/BXao8Y7L266ecvISJEjri3uTqJQXaBftk6
JSJ0mEm+nUgVA+06y02OlkTYu/2jeOyYGJw3tB79YUMEuzrPgZNzYtDfZJPp
60CEviilJQqrOES22c/HuhFBem6db4C4OLT1n6y9e5YIm2Ser9QhcXCZCTVe
KCXCIc6nN6mXxaE6KIJ+rpwIZLMvpseuigPfUmQRfxURznfHjfvmiUMFSxy3
7Au8r+tbPPQeisOqYHKbSS8RMhpDRr17xMEC/zrq/EiEw5NLqhUfxaGQeEXz
yFcidH1v/ts9Ig5m67NTvMaxTw3ufjYjDldV8g9eYRODQ9myXpKiJPhdVsgh
zSMGrvd6/zhJkkBP605VsaAYLFSfuJIgR4KRLfdI/0lg9yy8DKeQgGr85OMX
ihj8F6vhPrCbBLGvapI8NovBUr7iqswBEvTuqdWn64jBhyfHU4wPkSDC4kUe
twm+3tNdXtWJBG8cW09Q7PF8iVWnnINJEFfQlkXFeWd85ggUOEsCg9/tbdpu
YnDWKN8vOYYEjwI7N20LEAOSdkyV5GUSeP33zk0nVAzofo+r5NNJoMzSfX1H
lBhs2EmSZs8iQU7ie3ZIFIMbW+tv7blFAuuuD9uM0sTgXMO+qPJCEgiR+jx3
ZonB54D8PeMlOP78gZ7dBWJQIPqF9qcCr/9rkNu8VAweyWRLlT0mwYLm0I59
5WLQTn8SZ1SD13/6ucCyVgyil8oi6XV4fcZw38EGMTCnrn4VekmCLzu/8tu8
FoOHcP80ownHk/AN2b4Vg6yybUKvXpPg0LuRALseMShz1n7o3EoCYfHvdxwG
xEDq9n6TD+0kaLX/8fHosBgsPjnyn3QnjufnL+MTuO6eRbMJUHtwPBp/gk/+
E4ODNW/fLr7H+fEfK3ObF4P960Z1r/Xi+GrGh0+tisGfsNLdQv0kIK9NELzY
xaHy1e0J2wESfDP+u8ubVxz0ef02hg6SIPfSVLjvOnHYLTA05P2RBDad/8r9
xcTBtqRFUncIxyc2MxK4XhxeEQx6BrFb7eik4I3isF3pJKflJ3x+t2bNQ8ni
EHrp4v1cbIMfc1HhmuLQME5sfY69qL5QeXaTOBwmXbN7jP3Yb/FnlI44XF9t
PhaN7V29tD4G94Vfo/fHjdgqq8sH4kzEgb3y4rtsvN43o9XYeHNxmFdWN/6O
48u9uFZ90VIcVtxStnMz4+1gjCUcxvGdFa5ew/sTJrLKXXYUB/8ZtVdteP9t
R9isU06Ig2NKhLd3Hwni89gvpp0SB4+1xqc/PpAAvnM8u+KDv+//5dFmnM8l
Na6pzDPioL2166RtN47Xl1sxO1wcWrSqhi3f4Xif8NjmnMN97NhK2diB413h
Tcq9IA7JcNr5VRsJblwQoN+6gvtw3vm/9FcksH0rqFJwTRzEL7Gy/9dIAlHC
Ooci3NcLHY0h1S9wPDdFmkrLxOF4UQhs+Q/HMyq6UIb7vJgvub7qCY5Hlajx
oBp7iu+VQCUJfKrEMx41isOesfhOgzI8f/t6l1rc98lftT9VXcP5ad121+ar
ODSxqLyBTFyPLQen/v0Qh8Bke+eSVBK4NydGqEyLwzONVT6hCyQIrVvOyOTB
dXP5l+tWfxLUPSN9pAqR4NbJqV+lXiRgq920sZ1AgsqR27zLriRIqPa8zyZL
gpvxng+22uP6rvjY7LOFBGsSdSdIRiT4/GCen38Hvg88e18Zjj/l7xOsioEE
AreHm+o2k6Cs1PzzkDkJTgtPtHxVJsGz/Nq5Pc4kSNc6N5jHS4JPGdfJiikk
4BWNDZJ/Iw7yV6pP12eQ4JrQnfH4F+LgmtZTaZeD++CZ6FQ7zsvkZX5IKyKB
p3Wj+1qROKzFh9uu1ZLA2KrqzUq0OMiF2l/q/0WCH7Zng6/SxMHZcf1YkpEE
WN2w0uuJFANBma2Pb+2WgFcj77h6/MSg5rPF2cf7JYDjRfbDahcxWHc8ft2Q
nQS4fLVeoprhPnT+t0k9AF/f0lE5ThADcffXEW8KJOB4/i6xD/lEaPUPEOLi
lITZQz6MzxUEoF1so0W9loSagXxVNfy8tCufvxD0VhJa1ZNQeJoIxPUqfD7d
IwnHUtJNWqJFoF8xIsFhWBKi0Ofgw8dEILJBY0RnXhIi7QTrD24Qgdalyxl0
ZSlY6+6TE7wqDM6nLeZPxUtBQtaq0BmxdZCUEbHPKUkKGvn93lrShaCqtqTA
Nl0KvNdv8NbtEQIePlaLXTelwDr2zXVamhA8KH5YovhECm7IZNu8FhSC5WFR
u+HvUuCXyqbPxycIGVYfnlmbrIeIbxU3Y0T5Ybf2BqXvZuvh0pZAp6lZPlgW
OXH5jMV6WHv6wiNogA+cu6Ycr9qvB6rfhYftt/iAaiHA6PNbD6NPOyPLqHzQ
vs/Y0P7meiAervcNO8QL7HseNjvNrwdd8SlZ7ypueKKyoDm9sh5e9xr5n83l
Bg8edDWGbQM8SCfoP4jlhnev210LBDdAw97d8mesuOGm6S/u7wob4NuVBrj5
jwt0d8qauVtsgMAgonviVi7wR5c7vEs3wB8dtn7BIQ5I+tr9NLh8AxB/qFlM
N3PAnViJouiqDXB126ZUjgoOGHpdEJ7esAEya0oXH8VxgKnFfypPBjZATDUP
ZQeVA9Y7/YxZ5ZWGpkv1JoRUdtjKrunNJSwNaxWa898i2MGiyP/IOnFpCONl
3/LtFDvE/17V2igvDXf72W/77GSHKT/ip5260mB12F2oZZkNmmIMtyV5SINN
2XRqWAAbfFa8IJ/pKw1vYi8933OCDRZftQveDJIGyZdtlD0H8fshv+1oeYw0
CD7qG+vfxAbZV7zTenKk4fN9jdkd86zgVXh9TKpNGvjGKclCF1gh3vRrr0KX
NJCzb5R+DWWF27+UX2r0SYNL2rveUS9W6NV4lG0wIg3prwb1wvH7KlS1mDgv
S4NeceWvH/KsIPZqNq9UXQZ0ey/33mtlgf/kbG6Y02Qg4FKQELmBBY6GP8mZ
2CoDmqPb9rZWs0AxNTiTZiQDpxGkJxaxwPbrCwlPbWVgU3LpjvkYFhiatb1o
f1QG2LlVr1WHscA5i6fnV0/IgKt/u9MtfxZo5QyLNvSRAVVjxc9/nFnAwXf5
zJvzMlByWVfQyYQFWNrsAzwTZSDHwcjS2YAFipSe+QqmyQClkLg7cRsLTA5G
eFrmykDqnpLfB9VYINpk7fjAIxlYs6YpPxdhAcVbR4+G18iA2JFNmov8LPBm
qc5euk4GjHj9CQ5cLCBaEWXj9EYGeOUzJTTmGahQinXv72E8/xUV1vJOBtp9
xmlP4ncZCI3vupv8ioEmOhtMNcdk4JzfrM5/zxlo6/kYQ785Gci0NBOi32Og
weFvBoQVGbhMvfCetYiBonSN9apYZUHyP7sYuxsM1PKXfduigCzwRJmljCUz
kJeZy+brorIQMbN4SuEiA4kUNdH0JWRBYLOHQtE5BrKzO69xTkEW9ij4y58/
w0Brj7+rKqjKwiXLY5+/+TBQwTpTcjNFFnLaak9e8mCg8SYueV5dWRD9E/qs
/DgDpcq6yZYhWfh5VH2V4sBAW8Jeb9hnIgtA+Ds2exjH+54s9ddMFsaTfiEO
awaK1LpISrOQBaev+eVHLBhIPuEXcZONLDwxF/03u5eBXo/uFv1gLwtGzzOf
9u/B8aPSdcFOstDqvvCcdRcDCefwCkq6yYLL7oBHvjsZ6DH9FF+tlyysv/nA
TMmIgY4caOV29JcFZ59GHVnA+ylV42QEy4LXsp72UQMGyudIZLt9VhbcNaR+
fNVjINNjYwyjWFnoZe/kuruDgf48NV8dvSgLI6ymJk90GSiZeG8pPlkWFi58
teTC3uQjsKCSgfO59ezQNR0GMkjyDDHOkYXCPjtVX2yz0tYFx1uyQNryfjID
2+aVamhIMc6f848mbvx955GLi+n3cP53Dhm1YHuz/Aq9/0gWPgRaMD7g9UOl
dy29rsHzq2ilUvUZKE63OOxbnSxkcNQk9OH4Uw9zLq80yQKRHhXbiveXG+gS
TmqTBUu6vxCvMQPdSWtcpnXJwtuPH+rSTRjo0QP5iL19ssCyfjfZbTcD1bWd
W3H9JAvawc0D580ZqPXXl4hzI7LQWH/HbXI/A33ghNXrv2Vh6GyJ0y0rfN5o
bfXdrCxUSL4f+GzHQAsOjpFjy7KwknwsyOMYA7HpH2WwscrBj9G3tfouDCRo
9zxKmlsOusuigp96M1D6r/F6NT45uHXWmdspkIEkgjewbBeUgzw+j4D9YQyk
mBEebUWQAy6WXoHFeAa6K1/24pi4HIypmh2ousxA1IeDLKcl5cA2mTO7KoOB
dnTonLsgKwfP404cjy5gICuehXPP1OUg5NKOMloTA/VfJb98Q5EDjjRTNta3
DHRU6TBbH00O8hOWrwn3MtApoycx/7bJAYtm183JXwwUHREYq7xTDvwVDm9p
52EBLv7Cxk278HypSespQiyQdK2H3dBMDuz5t2s9ILBA1hPtOHsLOXAd4/vK
LcsCD6am4lId8P7fdfpK4fvF5ii55hvH5CDqRtwrV318fxO04CxzloMVc5Xd
ncYs0KxWfr7ZXQ4ErE+3zljg+5fL6filQDkQYmO7GevFAvwDvy+4XJaDG5XD
IXElLPBOKj/5RKocvGoOPnagggUyHOwyna/IQWikkhethgVkvrTmH78mBw80
WeZ0WlhA+2fZc4civD/+mOpDv1nAbvb0jPVzObid5vgtUosVSkWmj5pM4PWr
PHPfvGEF74N3T+6ckoPob4VqSz2soJ3p7GU8IwcyGWeu63xmhWcSPaGGi3Kw
XN9BGp1mhXeyjzP0OTeClza37JcNbPj3TFDrFumN0J/zMVYHP292mS1tUd63
ESZfrVJzyezQ0O5E5mORh4mU6rXy75yw1la8IMIuD1udpqJM/3GCXtvYG0ku
eTALqdDpXeGEJ2/OeKkKyIN/RWfxFwIX3Ht16eFuCXlQWuJ5lmvIBdkvHu64
QJUHk9nAu8nXucDnMasFh5M8uDzdN3tyNzfcqzTdKOAiD+81Ez0+4uf5n0eJ
0wQ3eZAPbqCbOHKDy0OxTIXT8mC9prWw6McNdg9UB41C5WFn5uXajzncYFpi
6XIuTR54Qy+LhP7hBunc2yFrDTh+W8GHX6J54Nb8THd3kzzIDO0RNbvEA/IH
TTXvvJaHR2zLuqVpPKDMN/b1wFt5aNW1ZOzO5wFqyGbz2/3yMBfmZLyukQd2
Wr+W3vlXHi4abYp7wcYLHgITLy9tUAB2655alXBeqI7YLigWrACsNg8zug7x
QUgigfIxVAESrPk20Rz4QDdncv/tCAVYzlMtvOzMB3XVhamaMQowNEO5p+/D
B03TwkTTywpAzYlUjrrIB+/cf0sFFyhA9EaJmPL/+OC3dY7KQKcCpGSZaxBk
+eHuiTN78roVoMX/OMVNiR+8/C08Tn5QgPpv+9aeq/PDVArXvX+DCrC0d6Un
cDs/zLX6a/H9UACBfdFTAlb8wGZovnXHigKsURb7CfH8sF5zxfiGiiJUNB8Z
/DrND8I3bIrz1BWBZ9niaNISP3AJPuTJpygCMbCjwJBNAKbGT74t3qwIRh5L
bm9FBKDpXqdNBShC0ElZb1+aAHhpFJxqtFWE6bXI+6QAAahTN0v5fVERvB2r
fF1ZBaHyeuG/sURFUJwTKPuA3y9L+BkHJ5MVQc79xSYboiCkj1VKzGQogo2Y
c2ciWRDcyqTzV24pQktptvXb/YIgrP7v8bqnitDpQIl4fUsQnNSyB7f8VoRT
d9a/3n9QCHLnGM0c4zi+v8ERNkeFoPel28OeSUVQ39/7zueUEJjZb7voR1eE
H2xNTn1RQqCd1LvlPkMRvP5o6obdFwK2SWKaorgSpKuykwQE1kHBw7RdBGMl
oPQptRB618H37YmPp3KVgGyvJTHcJgxWrv5fl/OUYD9risl4jzC8uHJEiLtA
CdZpXNzH+CgMuZNkd+lSJbj884jp1nF8fWHTerMqJait41EaERCBunVrMQVv
lcBbr7RG+IAIZP/wtbRZU4JCxvfn9h9EgItoG+nEqgyW8ptsXn8SgQBDVObF
oQwqwRUntH+IwP5cQc5YPmVAF8InOOdFgNPqbk25uDIc8P4ulCshCv7PR2R5
tZQh9a5uxz57UTDPsJmsPaYM7w6mTTCGRGEh8NXXGmdlIH5yX3o6KgqFh7Z+
qDqpDL+P7yvyHBeFNXHxZ+WeyrCz5e67x8ui8PDah0sFwcqQ36tm1ydJAFKe
tVJiijK07wjjVLQmQFNUk8TFdGU4VL/5sI49AXyPbxY4n6kM1+f9tY2cCdC6
kTgTeV0Z2MO6z2n6EuBsYc8L/zvK8NHawu9EIgFGSq0c7OqVQTrm4zliPQFS
E14eOPxSGf57ab1vZzMB9Dy1ja2b8f7SR4tPtBHgqoao2v42ZdgV4Cjo20eA
PeVd84Z9yrDujs1CzSQB5lIMxwwGlaF2q2HsUToB8n0fft7xSRloZfee/Fsk
wAotrXnLiDI8Tu1W+8JBhPLHFldU/ypD8KPvv3olieCQ+SJeeVoZqkM+HRqR
IQJPEDVMYVYZ2vb63/ioQATnbcJO0sv4fH4+/ZSsSQSx/zopItxkMLM+qLyE
iPAyB8kL8ZGh+tod92M7ieAdXi7GL0iG6H1d7x/sJkKLXsoKB4EM+3Q5HPgt
iRBev791QYYMmtT4m1XHieC10mb6ciMZXHsC2sguRDiqs6cxUZEMkW/lbp93
I4JRpfEzGTUy6D8ZvM/uTYTNUy+2/9IgQ0hg4TUFPyIoaRpUPdQiw1mDu1mU
QBz/ne0Pdm4hQ8Oyug5nGBGWRqrUhLaToXTSOPNdBBHG5Tbd6dMlw2J/d2B8
FBE6czRveQAZyIPiWx7GEeFqsnx6qjkZVv5FijMuE+FiW56Q3X4ytBWI/pRK
JUIYj3SigiUZZmwNtsqlE8ExhhT3xIYMtP1K/T8yibC/PoMl+ggZflwnT93J
IgKsiJzd40AGU08rEatrRFAMEggaciJDa/Qo43guEcQrL00XueD8KG/Iar6B
45/i8vFxI0OzvmybaB6OXyNubLsHGd417InZfYsIY6dY3dlOY+9KLnC9TYSh
4sjRNh+cP7Zg8dP493nHyPLxTH8y7gvlRvsCIryQC/109AwZLvUcSdcuJMIj
x7kjKiFk6N3gdvofdmFOQO+/MHx9HxhkF+H9901Z1Z4lw9rFM3+Vi/H+id6d
cdFkKBiget3ADrUcM98fi8/fXe/WMrZHsnsLKZ4MCtksIYZ3cD21fd/59SIZ
9h4+/8Ubez/PiYa7iWSo++z/OhYbTL7oByaTYb+n6PpobO0Yx//008jQ/Xd/
6wlsxfrBrdwZZHB7UdVEwRZfOVz57ioZKrYGL33B63HrfNDKuUYG3QNuDmHY
C2es7p3IJcN7tPZxCcf/51GnimYezj/XEU9n7KG/e4vmbpOha0ZntQLvt0Oj
deOLQjKoqvCe/8HMz6ldNy/dwect8mGODftRcZPUwbtkGP9stYsL57NwxDBr
w32831+fPadw/jPl6gk/ysmwRDpr14DPJ95RL7X8ERkcTAd4Q28SISTnqUBo
FRmmUnf5kfB5OhAfcwrUkuGD3NxunhycD0tazIfnZAgoUCuzyyYCSn6wdvMF
Pv/tdqVXrhJBnqd0nvaKDDHZgy5PcX0RTZQDl1vIINLjKVmM648rpmCqqQ33
F4TahiYT4ffyjd+Hu3A8qX2ePZeIIJSTc8fxPe6vjqvZChdwv2zPOnmijwzD
vC7th3B9RwamfvX+RIZf9O1mxyOJUCB6OS/wCxlM2ohZ28Nxv1ZccgwbwfV6
u3hqOpgIhImYgfO/cf4elg0I4n7bnhiVlThOBuKp3QHep3G/qkYcSvtLBna/
Cc2Hp4hQcvJMV+4sGSbM7it+ciKC/me3N5WsKtDx2FX2nQW+n0S4XHjKoQJy
o4Yvjfbi+pJyMqnnVoHwS6cGs3YRodvGrqFVUAVO2L4v+q1PBLfOvU+/SqpA
zO8doZqqREh7QStdp60CJk1R/ruWCPDkKMVNbIsK/KsvVP8zQ4ChFTWl9dux
x4n3fCcIoKyjeFvZQAXfp3jPqH4hQO1D8Wv6Zipwx2V74L4mAnzPX77o6awC
reWhahEXCMBnuGDqd1IFlruynTyiCEAdpnMEu6tA7EnPOINgAoStn4yO8VaB
7kel1GuuBFiX8SXkWpgKJOqeadywkwA6+G36dboK1NAr+OOW8PMmqrP8WqYK
nEWfiQn/REEobGDOM1sFjp09MBz+SxS+eU/ECd9UgdnM2KMKvaKQYCt2+0ip
Cqjyct2LrxCFIfWTA2P1KnBoLIOv2UkUors5zIQnVIBrbMTavVoEXsvuVD+y
SxUgXm7ltK4wyCT8TXFYUIXkbcYWpev5YDmbddhhWRUGbxtTD7LwQf8dAsVx
TRV6Kp7+4P7OC+nN29odOdTgCP/kqSsPeIGTNZrnmLAaPL6yLUffiBfGg4XP
OamogdREl6C2Fw/UnqT5u9qqwcPLxC62t/j9N9C4wdVeDUTkOT1qKrkgMPaQ
sNtRNaAn1qXF5nAB5XboAzcXNSjrMMyzd+eC/KGGP+6+aqDL6jMtyckFCQet
TnheVAPi6Q9TnMacYGsYYO1bowbTVfcyxbvZIexeuoZ+rRo4sAW6nHrODrmk
Rxx8dWpg50e89b6EHb5MTD0uaFSD0aGxt/QodnDL8Rbr61CDkcK+X0e12CFo
5lSv/nc1OH9krH4ynQ0yio7b8ouqg4Zwu1j4aVZ4IhxN7SeqQ2PGo0R2B1bo
D8/jKSKpQ7l2QlyxGStssPpcYyCtDtRGQYKeCisUrNlL+quoQ41VFn/xKAs8
Onx4sN9AHTrub7gd5MwCnbz7HYo91eHinZLjf0bWkGLv+Jlyb3z91T9JOs1r
KCw/MaXGTx3kTOU+Nhfj8R1vXrYG4/UjaHaZHnjca6fq31h1uNIUySUwu4qU
O3XntuWqQ7St194tYqso4vrAOsM8dZC+bPR059IK6nILUTXLVwetluBHycMr
KILliYNDiTqYyL+J7LqLx2m0xujHeLxEsFZgJx7PIKe+aVeH0+HZFSrnllH3
8Vel3Z043mRR6utTy4isebLxY7c6LDabluRa4fHm/LmJfnUY6jeNGVPE4/PS
jqLf1eHD3qlHIu1LqPsIUc1+VR2y1xEqdyouIVVZ1qZxTQ1Qc3Q5f2BpATXt
uu/6kqoB7DzkKyf/LKCjvkd4szdpwIM/3jUFgwsoveHhfmMdDXA6EmWeVbuA
Vk44D1zbqQHtjVHXrKMWUEdJ46SpvQbodwyX/BVcQO5dPmkbjmrA9qlp9VMs
C4h9af3m6eMacDfc/iXXzDzabh4YesNVA0oc1ZXv98+j2xOKHHQ/DXB/9OZx
XtE8CtSOl7x9UQP0iqLtR0zmkZC99rOgRA141ivcFKU7j0pjPx/dm6wBN9+7
bNPTmkef328tnL+iAXZ7swyIkvNoV/BPyv48DfiSYdynMzmHpJ7t3rlcpQHh
1c++KdycQ49H6T/e1WjAyD9544KMOXRA8Pal4loNeLGgVG+QOIfiji52WDZo
QKGvIPFNyByaYLl7pKRdA+61LcQoHppDL0z4fQ6N4P3EW1U3iM6hHPxTdsMP
DXCOC70lyD+HAlYDDUd/aQBdtmLWl30OKVd9JgRMaoBHjyPfWfosSlJ8VJO6
qAGHjb7TC/tmkS37Ebb2dZpwbfy6C2f+LNIevux5RVQTTpV38JZfn0X8tS/f
24lpQmv7p3dembOozl/jzm8pTViuO76scGkWKX5jmHMra0LS5tOW4X6zaOpF
caaRnibod+p4F5jMotbcj2u8SBN87b9sDoFZVBAi7N5lqAkiImuSR3fMIhtq
mO7xXZowHSp+yYE2i57l7Rs+a6UJKOmnoKzMLLoYSVd56q4JaXJtZhlLdORs
p5oe7akJO1Srt7jO0dGOrUeXd3lrQsZruGg6TUeTE6/f9gZown+C1AbaHzqy
drzuT4/UhCNmXTIPBuloo57RM61MTVCXGz69oY6OKKFzrpuycXx/uPXC/qMj
vSd3RbZd14RjRJrijyd0HB/BzeC2JhB/1yX+LKejBMVRkX338XyfWzoT8+ko
yyn7mUWFJkzZssUeyqOjwpt73awrNSExPX5CPZeO6iSqntk/1YRdnlMGa5l0
NC0Q7+bRrAmzOeW7NifQEWOPrqh3iya4hjUoH7tARwIXJp/5tWnCXp7KwMw4
OlJmPSwa2qUJyVVFLxSi6Mhulvz8widNyHvK9fNlIB01fnojWjSrCaebtpHH
nOjonVTk85IFTVhaGfSoPUZHnw9ru99b1gT/LVv7MxzpaKEr53klKwW+FnPf
cz5CRxqvPN1fClIA8UtXuFrSkQ67HOGVMAVUrk0+iThAR6bw/vkbAgWcnRt/
5eyjo+P/6RG6JCnQYDNk/XcPHWU8EKwbVqJA9MCk2KwRHd0ea3AfUaHAEbXz
OnsM6eiBShDhpzoF5MLe5xUiOmrJ/+w+SaOA0IVPr3z16GjlajlhVZ8CoRy5
qfZb6ehklOUpKRsKFCjYPXBRp6MaCcKNP7YUuL2XZdtWNTrie/T+3X/2FHg1
XlAloIrnHz283d6JAt8jSsxblOlobs9R7lwvCkzNbvsRLE9Hu0dkd3j5UOBy
UJuKz0Y6yon46q3nTwGxgOj3HnJ0ZFDu0jsUTIHS6K+KPjJ0FE/0LJKOpYDM
9ZGRUik66r+vMTBxngIJf3xLXkrSkdquSYG6ixT49TXKZliCjjpC/QKPJlPg
kajQJkUSHYkPBxvnXaNAWuzUwUECHRWXxn2Vq6DAnRJBxpggzr+Rqdi/RxTI
tNxeqYdtNsS9p6GKAuyZT8+kCuD6FUqscKqlQE4Hxyzw09HWwLSo/FcUOHXo
fmoTDx1dFDxY6f+GAiZXLT00sAeLiT+N2ilgcWiVfpWbjiIHsvaPdFFgbEv1
vwAuOnplcFNa8RMF7m+UOraXg44k+o9Z0ocpcE1h39UWdjry8Nt4vukbBWzs
ptR2YQsVFo67/MLnK+lnYs6G65+3rLZohgISlGNbvFno6EdP9REynxbUnDgk
S1qdQV4dCx2bBLVgP/lv7b2VGfSvRWcnCGsBW8nvkJ3YK89rKUfEtYBhnqcR
tjyDREvq2RPltWD2ppjv6uIMys5nCc1S0oITcbnsBdjSNwwnC1S0wLqt1ssM
WyW9sf8ZRQs6hzRv3FyYQSji9f1JXS3wX8lJsp+fQU1BPArL+lqgEXr9qxC2
md+ebG5DLXA9mtvaODeDbFzbYuR2aUGQpK2uNraXRedhq4Na0LujuVFuFq+v
2Mf6xFMLtD8eDDeYmUEyshLBL721oHKJ0MSNXSB5ZLzDTwsotiFbuqdn0AOh
j70/g7XgRRIl3AO7aeFzmWScFhwPGJm78w+vPyO7UfmCFqxduvkrFLtz4vhV
7QQteC94sW8v9uC3b9HmqVrw8d509uwUzlf7j0Nnc7WAKuymYIUd9JrcdilP
C9x6aMHq2CsN7nA1XwscXp7L58Tmqf6jVl6iBbbj3t7P/uJ4b08yvjzG8Qdy
um3CLryudWaiWguuGf5lJWCrXvX9s/ifFqjKvj84MzmDNidOvxdt0II3QfcE
n2CbnZkr3flWC3hXtpwxxl6n8OK70TstyJ5gDKtgv393aaNhjxZcT9H+IoTt
qCF9TX8Anw9nZcbQxAzyHTG+uPW7Flhtd4mIxN6cJti0+ZcWDIzuB3fsRYM+
hvYYzjdPZ4wVdkyOR7DWP1wfCQqhKtiZlmmuKqu4Puq+jA6Mz6D7UZqWBBYq
EIWGbV5jp9iI+qSzUsH9Sd+mKmxrjqG7qRxUuCrQopSO/emYj/xlPirEhgbe
t8B+sdUaBASocOBEs64hdr6gztFEQSosHTCR18Z2rWXLuSRMhZRkzQUi9pT4
VZF4cSrQfmolMf9f0D0RpsUpQQWrIuPqLuyqpmP74iSp0FCjSWnGDvNXvRSz
gQqntVkW72GzdzxjiZKnwvvNLb1R2D8Kb8usKVDBmyNi8xnslvB4vbNKVEB2
b7s8sJNULULCVahQ6/i82QZb/PzI32AKFVZjUk/TsBfsWwTntajQwvVfvgr2
R+376kE0Kjh0yAjKYd/6EuQWuJkKZ2x/RKzDVtXjG/bVpcIJ3f6SqT8zSIDw
d+XvDir8uy/p/ht78nePlI8+FUYZbw5+w36UdcPmNFBBfjTi3ntsvRlqxylT
KqwvD9ldi20Ykkvt3EUFQkxnVRW26Sr3lc17qGD+z8W4AtuCe/gww5yKn1ep
z4qwT6y//DXDkgpDmonEdGz3WwvGS1ZUoN876ncZ20vJpfiYNRUKHCx/X8QO
0trhqXaYCuXChirR2AnGv+n1DlR4KV3S7YOd0mJ9WOkoFXZXPl/wxM7Y9+Jp
wjGcf8bVLe7YNw5nRR5ypgIoXf93HLvC04RnzI0KyomFJw8y/y8zVeFhcYoK
razRmy2w/zuz4W2VBxVOJXuJ78NuippJiz5NhVK/dpFd2H1Xbq8XD6ACQ9bj
4w7m/3ckBCPDA6lw/Vf0Nh3sLzdCvnw5g+vR9ELBVuw/dw4UlYVQgTVkoZSG
vVa7SjGMpMLv/ROuKtjshqfSiqOo0Bg7s10Zm+fV+xn+c1T4tm2nhCK2yLuy
mt5YKmhHXVmVxVYcPWLkdYkKMYk/7SSwVU81F3YlUEHwz6YUcWzKJJV7WxIV
NkmmdhCxty9wt7OmUEH6XtBpEWxzgSeHsjKoYCcPSvzM80nbWLOSSQVO751l
vNjW4pelnLOo8DcvRJcH+6icy7BGDhVWHmQHcGL7bxY99TIPz88nbM6CLeyh
P25ymwpnbUnLa79nUHmeu8+bfCpkvxd8vIo9zld/5l0RFUYOfkPL2G5fPWM+
l1Ghb0zt6Rw2FymL0/k+FXYSC+7OYhfufXnx+wNcr1nHC+jY36olUsYfUqHQ
bLJ0Gtshufn6UjUVxh+d5PqLvdQ4JRP5FMefLaI5iX1tcX0+ay0VkjMKj0xg
97r4l/DUUcHMfLRxDNtyh2yVeBMVKE51/b+wp3zNtuc0UyGyMkWN6eTiM7XS
r6nwuUHl3E/sdpH2BsVWKnDc19b7gW36K6RD+x0VNvsf+jGCPSpdaPmkiwo+
CUL2TMce7Hyv00OFbXqFPd+wX9QpfYReHO/h1c6v2Dsyu3/uH6LCr4GH08PY
g62rHt2fqFBhezWW6RAW1clDw1S4cSmLxPQTzyi6wzcqBGtf3/0Zm2qkwer5
C/frrYD2IeyO4MNxk7+pkFDDGcj06fsx3P5jeH4zCRmm70oMCIZO4nr7Fxr6
EVvx73mpC3Qq/NE6aT6I/VLx4Q2+OVyv9ZqcTDvZDcklz1MhbXr+xQD2zWZt
cuYSFbJOHjFgWjJ3eFMBCw0O2n/a38+MPyptWYCNBsKLX6WYzj1h3BjETgNJ
j32/+rBl1O9YmXHR8P190wWm5f/z9vvHT4O9V/e878UeuSGnYy9Ig6rwy3eZ
LjzXzdIsRAOQpJ9jWnnP1tRsERqMHuDfzLRa/+oDRKLBkTfZhR+wx2rLg0ol
aHBTXSWW6Xt5TgYEKRoMZec7M01xa377YwMN+v4hRaY3zSWNX5angV5VyMP3
2PQBg8fzCjRwc669yvST51PhTko0SK6ojWB6+3lr/i0qNHgi89WMaT3iBrUh
TRooden87cFenX/7z0SLBv8URgaYrvsY9bScSoOijUrNTEPByO7YTTQI7nC+
wbSJdpmbmg4NYi7YWjPNJe6olaFLg52cdsZMtywKza/uoAGHWq8202YN/vFd
BjTwptAITO+30C0K2UmDTaZSA93Y6zaPe30zocGPiOw2pt+Rbm7eu4sGgTyh
dUxbDbM2yZoxz8OmiGkb7zffXh2gQfTuHcFMk6zC71ItabAhPc6L6f4tmv45
VjSoid/gzLTdaiqr9yEaXGvX2s/0sSRbOTF7GqgG3FVl+sWb/W3BDjR443xk
I9Ny3CZBg464Hqp3SjL97RytPe84DZ6vvOFl2iWYL0TNlQYJJ09MdGE3P2ZR
uOxGg09pb34wrTw99/avOw0mRI9/Yfqn14hClScNdF9JvGfaw/lZJ/KjQXlT
5nOmW/MeheX70+A+2b6GafVPJUqcgTQ4qrirkunxw5nhrUE0iChKLmXaZ583
+VAEdkB9FtPvEly6q8/SoEnqxhWmqS12Z6WicD3EX0thetpoV8/wOVyfO8Yu
MB24XS7K4wINcu0/hjL94Yy42tuLNJjbmh3E9NZKgQ9aCTh/iacDmJ7XXFSb
TaKB5pejp5m29fz74XAyDXYkhnowXVPyPfq/FBooc911YzpMobs3Kp0GNvQ9
zkwPHm859+0KDZq31hxjesfNOg2TTDzfTx1HplckymL4snF+HM/YMh0lFEfJ
vEEDbfa6A0x/MQ8bmL+Jz3u1Zh/TcMk3zu4Wrk+HRnOm2TgcB2ULaGASz7Gb
aWfDg+djCmmwFqRrynRj5B7q9yIafJSI3Ml03OKW+LslNBD4pGHI9PetGjTB
uzT4o5eFmDYNlB/yKaNBb4ugAdPcf4W0tzzA/bIqvYPphNGfn+oraaCe1LDl
//N13yiFKhqUnjy1+f/xvzh4puEJDU7Eb9j0/3zn1gs0PqVBGq2AyrR3wpl+
41oarAoEaTF9KkS9sOkZDdy7rChMH7XO2vGqngY871U0mD5IZe95/ZIGYZ3y
akzvFvDxeNNMA6coAxWmaU2m19rbaMC41q34//q79Yja0YHrVXGXAtNSETIt
nV00oNz6sJHpdbYJx7re08D4ZIQc0xyb5+a6+2jA9lNHlunJsbdKvZ9o8Pvk
zAam+wuKrAdGaGARPy/F9Ev7s7FDv2lQuKAnyfQ9wqFHw39poJBcS2L6apvG
12+zNFgW9xL/fz5iOYR/LNPAYOduMaatZipPj3NrwxLJm/D/eE+caJsmaINY
KI8o000/5rrfgzZsmzZex7STR8Lgk9PaUNF2SIjp+szXGl152jBQxf5/Szdw
RI11aUOD7IQg0/8DlHwbaw==
      "]]}}, 
   {GrayLevel[0], PointBox[CompressedData["
1:eJw1lAtQVGUYhkHk4rrF4u4iKLAXFtjlurta4AX/17AUcgxNqQhhFMFLDskg
y0AwVCNpKDBkcZNEQUhDuTSQpqLFJRktGU0RS0t0InUFF9x1AReIPf/vN3Pm
zJw55z3v9z3v/8k2f7wuaYaNjc2W6ct6p2UgsVElB6PH9aQ/S9Swsn+ECB7L
834wPCUdJmVcUbuJhE7cLhK59JNju8J5t2pGSUKrtr806zHJ068945X3glS+
41n/9WEzSeZqknx5o2X/9oER9r4NlhRK/AvKjMSqniWagda6zEuqsyb2vR2G
Ta3Br7XfI8+5383E08IDNwemDEzPAbxzyqx7iQZyq8Yq6IjSE5GGL1pGySrO
8CykXr6T7T0+RqbFphV5eNH093FxnZGorHJKPuqfnJOPJoyRinJrvYI9mwO2
xcptweMEndEwJ/DVrctmIJx7IMC8TkedJdQB1I8ASd3NJr6tEzj7DS6w1F/K
qd8gAPU3B7yLN3oOxQoh4RoSojg3WSDpcwH1K8SEiTd7aKUYVjdxRSJ8u6X+
ikojAvUvxlJhhaJE4QbKwxWRVTHXJPnuoP24wtw98H3mGlekcgbnIvLtfwed
bs0F7c8Nm7pO9LbfEYPyc0OD8c+dJxVC0H7d4b+/PTj/8Bys4wTnod2tWNmy
k8/6n490nTYsyssZlPd8JHXaH1m7eDY+4YB5YHwopuQh3xELuPJEhCQwMSLD
Qp5Y8ek94REvKK7QTTLeXoivWqR/t3CScPbiJOidSJQtXvFy3lKEl4kkVdFT
jK8Uun25fddrpljepPjqYZLoyqA9m6cMK8YH9T9n2jM/MviHnZfKxXZsvjK4
9Rw5mvsGn/mTQ8hz2eW0wY7NW47+WW2TimUOoH7liO443ZRyZxabvzeKohcc
y6+2B/XvDUVO7Ju53Q6MhwIDV2Y3FaU4gvajwPu7yL3PZDzGRwFlYnZZ21IB
aL59UNhw/W56rzPj5QP+5YUVcXwhfv/NWj7Y+4tFrH1PxPj5Ykp3u3HJKRHo
efCFbe3Rt2SZQsbTF7VBDcPl09/TfPohszG23HDuJV8/lBZcHVPFi1le/VC2
7/TVixuFjLcSVfK9+w55C1h+ldCFnY3KKHVmPFRI0ZDQhV3OLM8qHAgsT8zc
68LyoMLI8p7km448xsMfnien0sp6eIyHP6QtXhdW73ZgPPxRGBdaez7mZV4C
sOUD9fDKYh7jEYBFg6pFfr02jEcA1pSpK76Z5k15BAJ/7eh1z7VlPAJReTfW
t6P5BaE8gjCa8uzXSJmF5SsI+bvJd9JcCzv/QairDHkebzGzfROMPoFHaeof
ZkJ5BCPdpnNjW9QYoTyC0eUx0/PUDjPbFyHwyehbkZwywvZTCAwLy4d/XGdm
+zEEfLuSuK5qI6HzUCP7RkJjk3SE6q1WQ+d2cDI+f4jQ+aixNWKyfHn2I6p/
XI3xTXsM22qMbJ+pUWB4Lp2pYPvQXoON46XHtF3/ETo/DVIfuD5L63hA/79J
A4cL1R82btcTOk8NNM1jZ15fbyBce20apPXlXDL0DbPzqcGjyqr7YU1Guv/c
tTj1UYvHw34z259aNP8j1K//yUj3b7oWrtsyVmk+NbDzrKX93h8iXJ6uafH5
QNqQLtxE/gfq9cCO
     "]], {{LineBox[{{1., 1.174306}, {1., 0.574306}}], 
      LineBox[{Offset[{1.5, 0}, {1., 1.174306}], 
        Offset[{-1.5, 0}, {1., 1.174306}]}], 
      LineBox[{Offset[{1.5, 0}, {1., 0.574306}], 
        Offset[{-1.5, 0}, {1., 0.574306}]}]}, {
      LineBox[{{1.18, 1.298132}, {1.18, 0.698132}}], 
      LineBox[{Offset[{1.5, 0}, {1.18, 1.298132}], 
        Offset[{-1.5, 0}, {1.18, 1.298132}]}], 
      LineBox[{Offset[{1.5, 0}, {1.18, 0.698132}], 
        Offset[{-1.5, 0}, {1.18, 0.698132}]}]}, {
      LineBox[{{1.36, 0.8333349999999999}, {1.36, 0.23333500000000001`}}], 
      LineBox[{Offset[{1.5, 0}, {1.36, 0.8333349999999999}], 
        Offset[{-1.5, 0}, {1.36, 0.8333349999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {1.36, 0.23333500000000001`}], 
        Offset[{-1.5, 0}, {1.36, 0.23333500000000001`}]}]}, {
      LineBox[{{1.54, 1.127465}, {1.54, 0.5274650000000001}}], 
      LineBox[{
       Offset[{1.5, 0}, {1.54, 1.127465}], 
        Offset[{-1.5, 0}, {1.54, 1.127465}]}], 
      LineBox[{Offset[{1.5, 0}, {1.54, 0.5274650000000001}], 
        Offset[{-1.5, 0}, {1.54, 0.5274650000000001}]}]}, {
      LineBox[{{1.72, 1.776216}, {1.72, 1.176216}}], 
      LineBox[{Offset[{1.5, 0}, {1.72, 1.776216}], 
        Offset[{-1.5, 0}, {1.72, 1.776216}]}], 
      LineBox[{Offset[{1.5, 0}, {1.72, 1.176216}], 
        Offset[{-1.5, 0}, {1.72, 1.176216}]}]}, {
      LineBox[{{1.9, 1.4812530000000002`}, {1.9, 0.8812530000000001}}], 
      LineBox[{Offset[{1.5, 0}, {1.9, 1.4812530000000002`}], 
        Offset[{-1.5, 0}, {1.9, 1.4812530000000002`}]}], 
      LineBox[{Offset[{1.5, 0}, {1.9, 0.8812530000000001}], 
        Offset[{-1.5, 0}, {1.9, 0.8812530000000001}]}]}, {
      LineBox[{{2.08, 1.587244}, {2.08, 0.987244}}], 
      LineBox[{Offset[{1.5, 0}, {2.08, 1.587244}], 
        Offset[{-1.5, 0}, {2.08, 1.587244}]}], 
      LineBox[{Offset[{1.5, 0}, {2.08, 0.987244}], 
        Offset[{-1.5, 0}, {2.08, 0.987244}]}]}, {
      LineBox[{{2.26, 1.65795}, {2.26, 1.05795}}], 
      LineBox[{Offset[{1.5, 0}, {2.26, 1.65795}], 
        Offset[{-1.5, 0}, {2.26, 1.65795}]}], 
      LineBox[{Offset[{1.5, 0}, {2.26, 1.05795}], 
        Offset[{-1.5, 0}, {2.26, 1.05795}]}]}, {
      LineBox[{{2.44, 0.823707}, {2.44, 0.22370700000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {2.44, 0.823707}], 
        Offset[{-1.5, 0}, {2.44, 0.823707}]}], 
      LineBox[{Offset[{1.5, 0}, {2.44, 0.22370700000000004`}], 
        Offset[{-1.5, 0}, {2.44, 0.22370700000000004`}]}]}, {
      LineBox[{{2.62, 1.362476}, {2.62, 0.7624759999999999}}], 
      LineBox[{Offset[{1.5, 0}, {2.62, 1.362476}], 
        Offset[{-1.5, 0}, {2.62, 1.362476}]}], 
      LineBox[{Offset[{1.5, 0}, {2.62, 0.7624759999999999}], 
        Offset[{-1.5, 0}, {2.62, 0.7624759999999999}]}]}, {
      LineBox[{{2.8, 1.324384}, {2.8, 0.7243839999999999}}], 
      LineBox[{Offset[{1.5, 0}, {2.8, 1.324384}], 
        Offset[{-1.5, 0}, {2.8, 1.324384}]}], 
      LineBox[{Offset[{1.5, 0}, {2.8, 0.7243839999999999}], 
        Offset[{-1.5, 0}, {2.8, 0.7243839999999999}]}]}, {
      LineBox[{{2.98, 1.844074}, {2.98, 1.244074}}], 
      LineBox[{Offset[{1.5, 0}, {2.98, 1.844074}], 
        Offset[{-1.5, 0}, {2.98, 1.844074}]}], 
      LineBox[{Offset[{1.5, 0}, {2.98, 1.244074}], 
        Offset[{-1.5, 0}, {2.98, 1.244074}]}]}, {
      LineBox[{{3.16, 1.923569}, {3.16, 1.323569}}], 
      LineBox[{Offset[{1.5, 0}, {3.16, 1.923569}], 
        Offset[{-1.5, 0}, {3.16, 1.923569}]}], 
      LineBox[{Offset[{1.5, 0}, {3.16, 1.323569}], 
        Offset[{-1.5, 0}, {3.16, 1.323569}]}]}, {
      LineBox[{{3.34, 1.590548}, {3.34, 0.990548}}], 
      LineBox[{Offset[{1.5, 0}, {3.34, 1.590548}], 
        Offset[{-1.5, 0}, {3.34, 1.590548}]}], 
      LineBox[{Offset[{1.5, 0}, {3.34, 0.990548}], 
        Offset[{-1.5, 0}, {3.34, 0.990548}]}]}, {
      LineBox[{{3.52, 1.88593}, {3.52, 1.28593}}], 
      LineBox[{Offset[{1.5, 0}, {3.52, 1.88593}], 
        Offset[{-1.5, 0}, {3.52, 1.88593}]}], 
      LineBox[{Offset[{1.5, 0}, {3.52, 1.28593}], 
        Offset[{-1.5, 0}, {3.52, 1.28593}]}]}, {
      LineBox[{{3.7, 2.4417739999999997`}, {3.7, 1.8417739999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {3.7, 2.4417739999999997`}], 
        Offset[{-1.5, 0}, {3.7, 2.4417739999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {3.7, 1.8417739999999998`}], 
        Offset[{-1.5, 0}, {3.7, 1.8417739999999998`}]}]}, {
      LineBox[{{3.88, 2.58047}, {3.88, 1.9804700000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {3.88, 2.58047}], 
        Offset[{-1.5, 0}, {3.88, 2.58047}]}], 
      LineBox[{Offset[{1.5, 0}, {3.88, 1.9804700000000002`}], 
        Offset[{-1.5, 0}, {3.88, 1.9804700000000002`}]}]}, {
      LineBox[{{4.06, 3.077337}, {4.06, 2.4773370000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {4.06, 3.077337}], 
        Offset[{-1.5, 0}, {4.06, 3.077337}]}], 
      LineBox[{Offset[{1.5, 0}, {4.06, 2.4773370000000003`}], 
        Offset[{-1.5, 0}, {4.06, 2.4773370000000003`}]}]}, {
      LineBox[{{4.24, 3.300513}, {4.24, 2.7005130000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {4.24, 3.300513}], 
        Offset[{-1.5, 0}, {4.24, 3.300513}]}], 
      LineBox[{Offset[{1.5, 0}, {4.24, 2.7005130000000004`}], 
        Offset[{-1.5, 0}, {4.24, 2.7005130000000004`}]}]}, {
      LineBox[{{4.42, 4.383662}, {4.42, 3.7836620000000005`}}], 
      LineBox[{Offset[{1.5, 0}, {4.42, 4.383662}], 
        Offset[{-1.5, 0}, {4.42, 4.383662}]}], 
      LineBox[{Offset[{1.5, 0}, {4.42, 3.7836620000000005`}], 
        Offset[{-1.5, 0}, {4.42, 3.7836620000000005`}]}]}, {
      LineBox[{{4.6, 5.138485}, {4.6, 4.5384850000000005`}}], 
      LineBox[{Offset[{1.5, 0}, {4.6, 5.138485}], 
        Offset[{-1.5, 0}, {4.6, 5.138485}]}], 
      LineBox[{Offset[{1.5, 0}, {4.6, 4.5384850000000005`}], 
        Offset[{-1.5, 0}, {4.6, 4.5384850000000005`}]}]}, {
      LineBox[{{4.78, 4.761056}, {4.78, 4.161056}}], 
      LineBox[{Offset[{1.5, 0}, {4.78, 4.761056}], 
        Offset[{-1.5, 0}, {4.78, 4.761056}]}], 
      LineBox[{Offset[{1.5, 0}, {4.78, 4.161056}], 
        Offset[{-1.5, 0}, {4.78, 4.161056}]}]}, {
      LineBox[{{4.96, 5.620244}, {4.96, 5.020244}}], 
      LineBox[{Offset[{1.5, 0}, {4.96, 5.620244}], 
        Offset[{-1.5, 0}, {4.96, 5.620244}]}], 
      LineBox[{Offset[{1.5, 0}, {4.96, 5.020244}], 
        Offset[{-1.5, 0}, {4.96, 5.020244}]}]}, {
      LineBox[{{5.14, 5.348011}, {5.14, 4.748011}}], 
      LineBox[{Offset[{1.5, 0}, {5.14, 5.348011}], 
        Offset[{-1.5, 0}, {5.14, 5.348011}]}], 
      LineBox[{Offset[{1.5, 0}, {5.14, 4.748011}], 
        Offset[{-1.5, 0}, {5.14, 4.748011}]}]}, {
      LineBox[{{5.32, 6.335729}, {5.32, 5.735729}}], 
      LineBox[{Offset[{1.5, 0}, {5.32, 6.335729}], 
        Offset[{-1.5, 0}, {5.32, 6.335729}]}], 
      LineBox[{Offset[{1.5, 0}, {5.32, 5.735729}], 
        Offset[{-1.5, 0}, {5.32, 5.735729}]}]}, {
      LineBox[{{5.5, 6.684887}, {5.5, 6.084887}}], 
      LineBox[{Offset[{1.5, 0}, {5.5, 6.684887}], 
        Offset[{-1.5, 0}, {5.5, 6.684887}]}], 
      LineBox[{Offset[{1.5, 0}, {5.5, 6.084887}], 
        Offset[{-1.5, 0}, {5.5, 6.084887}]}]}, {
      LineBox[{{5.68, 5.8766359999999995`}, {5.68, 5.276636}}], 
      LineBox[{Offset[{1.5, 0}, {5.68, 5.8766359999999995`}], 
        Offset[{-1.5, 0}, {5.68, 5.8766359999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {5.68, 5.276636}], 
        Offset[{-1.5, 0}, {5.68, 5.276636}]}]}, {
      LineBox[{{5.86, 6.259995}, {5.86, 5.659995}}], 
      LineBox[{
       Offset[{1.5, 0}, {5.86, 6.259995}], 
        Offset[{-1.5, 0}, {5.86, 6.259995}]}], 
      LineBox[{Offset[{1.5, 0}, {5.86, 5.659995}], 
        Offset[{-1.5, 0}, {5.86, 5.659995}]}]}, {
      LineBox[{{6.04, 5.765587}, {6.04, 5.165587}}], 
      LineBox[{Offset[{1.5, 0}, {6.04, 5.765587}], 
        Offset[{-1.5, 0}, {6.04, 5.765587}]}], 
      LineBox[{Offset[{1.5, 0}, {6.04, 5.165587}], 
        Offset[{-1.5, 0}, {6.04, 5.165587}]}]}, {
      LineBox[{{6.22, 5.085814}, {6.22, 4.485814}}], 
      LineBox[{Offset[{1.5, 0}, {6.22, 5.085814}], 
        Offset[{-1.5, 0}, {6.22, 5.085814}]}], 
      LineBox[{Offset[{1.5, 0}, {6.22, 4.485814}], 
        Offset[{-1.5, 0}, {6.22, 4.485814}]}]}, {
      LineBox[{{6.4, 4.9548239999999995`}, {6.4, 4.354824}}], 
      LineBox[{Offset[{1.5, 0}, {6.4, 4.9548239999999995`}], 
        Offset[{-1.5, 0}, {6.4, 4.9548239999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {6.4, 4.354824}], 
        Offset[{-1.5, 0}, {6.4, 4.354824}]}]}, {
      LineBox[{{6.58, 3.853078}, {6.58, 3.2530780000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {6.58, 3.853078}], 
        Offset[{-1.5, 0}, {6.58, 3.853078}]}], 
      LineBox[{Offset[{1.5, 0}, {6.58, 3.2530780000000004`}], 
        Offset[{-1.5, 0}, {6.58, 3.2530780000000004`}]}]}, {
      LineBox[{{6.76, 4.18979}, {6.76, 3.5897900000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {6.76, 4.18979}], 
        Offset[{-1.5, 0}, {6.76, 4.18979}]}], 
      LineBox[{Offset[{1.5, 0}, {6.76, 3.5897900000000003`}], 
        Offset[{-1.5, 0}, {6.76, 3.5897900000000003`}]}]}, {
      LineBox[{{6.94, 3.7034759999999998`}, {6.94, 3.103476}}], 
      LineBox[{Offset[{1.5, 0}, {6.94, 3.7034759999999998`}], 
        Offset[{-1.5, 0}, {6.94, 3.7034759999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {6.94, 3.103476}], 
        Offset[{-1.5, 0}, {6.94, 3.103476}]}]}, {
      LineBox[{{7.12, 3.1813029999999998`}, {7.12, 2.581303}}], 
      LineBox[{Offset[{1.5, 0}, {7.12, 3.1813029999999998`}], 
        Offset[{-1.5, 0}, {7.12, 3.1813029999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {7.12, 2.581303}], 
        Offset[{-1.5, 0}, {7.12, 2.581303}]}]}, {
      LineBox[{{7.3, 2.079117}, {7.3, 1.479117}}], 
      LineBox[{
       Offset[{1.5, 0}, {7.3, 2.079117}], 
        Offset[{-1.5, 0}, {7.3, 2.079117}]}], 
      LineBox[{Offset[{1.5, 0}, {7.3, 1.479117}], 
        Offset[{-1.5, 0}, {7.3, 1.479117}]}]}, {
      LineBox[{{7.48, 2.203956}, {7.48, 1.603956}}], 
      LineBox[{Offset[{1.5, 0}, {7.48, 2.203956}], 
        Offset[{-1.5, 0}, {7.48, 2.203956}]}], 
      LineBox[{Offset[{1.5, 0}, {7.48, 1.603956}], 
        Offset[{-1.5, 0}, {7.48, 1.603956}]}]}, {
      LineBox[{{7.66, 2.209748}, {7.66, 1.609748}}], 
      LineBox[{Offset[{1.5, 0}, {7.66, 2.209748}], 
        Offset[{-1.5, 0}, {7.66, 2.209748}]}], 
      LineBox[{Offset[{1.5, 0}, {7.66, 1.609748}], 
        Offset[{-1.5, 0}, {7.66, 1.609748}]}]}, {
      LineBox[{{7.84, 2.4583139999999997`}, {7.84, 1.8583139999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {7.84, 2.4583139999999997`}], 
        Offset[{-1.5, 0}, {7.84, 2.4583139999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {7.84, 1.8583139999999998`}], 
        Offset[{-1.5, 0}, {7.84, 1.8583139999999998`}]}]}, {
      LineBox[{{8.02, 2.257183}, {8.02, 1.6571829999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {8.02, 2.257183}], 
        Offset[{-1.5, 0}, {8.02, 2.257183}]}], 
      LineBox[{Offset[{1.5, 0}, {8.02, 1.6571829999999999`}], 
        Offset[{-1.5, 0}, {8.02, 1.6571829999999999`}]}]}, {
      LineBox[{{8.2, 2.2774959999999997`}, {8.2, 1.6774959999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {8.2, 2.2774959999999997`}], 
        Offset[{-1.5, 0}, {8.2, 2.2774959999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {8.2, 1.6774959999999999`}], 
        Offset[{-1.5, 0}, {8.2, 1.6774959999999999`}]}]}, {
      LineBox[{{8.38, 3.0411099999999998`}, {8.38, 2.44111}}], 
      LineBox[{Offset[{1.5, 0}, {8.38, 3.0411099999999998`}], 
        Offset[{-1.5, 0}, {8.38, 3.0411099999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {8.38, 2.44111}], 
        Offset[{-1.5, 0}, {8.38, 2.44111}]}]}, {
      LineBox[{{8.56, 2.98445}, {8.56, 2.38445}}], 
      LineBox[{Offset[{1.5, 0}, {8.56, 2.98445}], 
        Offset[{-1.5, 0}, {8.56, 2.98445}]}], 
      LineBox[{Offset[{1.5, 0}, {8.56, 2.38445}], 
        Offset[{-1.5, 0}, {8.56, 2.38445}]}]}, {
      LineBox[{{8.74, 2.685319}, {8.74, 2.085319}}], 
      LineBox[{Offset[{1.5, 0}, {8.74, 2.685319}], 
        Offset[{-1.5, 0}, {8.74, 2.685319}]}], 
      LineBox[{Offset[{1.5, 0}, {8.74, 2.085319}], 
        Offset[{-1.5, 0}, {8.74, 2.085319}]}]}, {
      LineBox[{{8.92, 3.83247}, {8.92, 3.23247}}], 
      LineBox[{Offset[{1.5, 0}, {8.92, 3.83247}], 
        Offset[{-1.5, 0}, {8.92, 3.83247}]}], 
      LineBox[{Offset[{1.5, 0}, {8.92, 3.23247}], 
        Offset[{-1.5, 0}, {8.92, 3.23247}]}]}, {
      LineBox[{{9.1, 2.7165199999999996`}, {9.1, 2.11652}}], 
      LineBox[{Offset[{1.5, 0}, {9.1, 2.7165199999999996`}], 
        Offset[{-1.5, 0}, {9.1, 2.7165199999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.1, 2.11652}], 
        Offset[{-1.5, 0}, {9.1, 2.11652}]}]}, {
      LineBox[{{9.28, 3.0803439999999997`}, {9.28, 2.480344}}], 
      LineBox[{Offset[{1.5, 0}, {9.28, 3.0803439999999997`}], 
        Offset[{-1.5, 0}, {9.28, 3.0803439999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.28, 2.480344}], 
        Offset[{-1.5, 0}, {9.28, 2.480344}]}]}, {
      LineBox[{{9.46, 3.5326329999999997`}, {9.46, 2.932633}}], 
      LineBox[{Offset[{1.5, 0}, {9.46, 3.5326329999999997`}], 
        Offset[{-1.5, 0}, {9.46, 3.5326329999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.46, 2.932633}], 
        Offset[{-1.5, 0}, {9.46, 2.932633}]}]}, {
      LineBox[{{9.64, 3.0043659999999996`}, {9.64, 2.404366}}], 
      LineBox[{Offset[{1.5, 0}, {9.64, 3.0043659999999996`}], 
        Offset[{-1.5, 0}, {9.64, 3.0043659999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.64, 2.404366}], 
        Offset[{-1.5, 0}, {9.64, 2.404366}]}]}, {
      LineBox[{{9.82, 3.147899}, {9.82, 2.547899}}], 
      LineBox[{Offset[{1.5, 0}, {9.82, 3.147899}], 
        Offset[{-1.5, 0}, {9.82, 3.147899}]}], 
      LineBox[{Offset[{1.5, 0}, {9.82, 2.547899}], 
        Offset[{-1.5, 0}, {9.82, 2.547899}]}]}, {
      LineBox[{{10., 3.2289849999999998`}, {10., 2.628985}}], 
      LineBox[{Offset[{1.5, 0}, {10., 3.2289849999999998`}], 
        Offset[{-1.5, 0}, {10., 3.2289849999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.628985}], 
        Offset[{-1.5, 0}, {10., 2.628985}]}]}, {
      LineBox[{{10.18, 3.5663609999999997`}, {10.18, 2.966361}}], 
      LineBox[{Offset[{1.5, 0}, {10.18, 3.5663609999999997`}], 
        Offset[{-1.5, 0}, {10.18, 3.5663609999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {10.18, 2.966361}], 
        Offset[{-1.5, 0}, {10.18, 2.966361}]}]}, {
      LineBox[{{10.36, 4.359317}, {10.36, 3.7593170000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {10.36, 4.359317}], 
        Offset[{-1.5, 0}, {10.36, 4.359317}]}], 
      LineBox[{Offset[{1.5, 0}, {10.36, 3.7593170000000002`}], 
        Offset[{-1.5, 0}, {10.36, 3.7593170000000002`}]}]}, {
      LineBox[{{10.54, 4.279717}, {10.54, 3.679717}}], 
      LineBox[{Offset[{1.5, 0}, {10.54, 4.279717}], 
        Offset[{-1.5, 0}, {10.54, 4.279717}]}], 
      LineBox[{Offset[{1.5, 0}, {10.54, 3.679717}], 
        Offset[{-1.5, 0}, {10.54, 3.679717}]}]}, {
      LineBox[{{10.72, 5.062072}, {10.72, 4.462072}}], 
      LineBox[{Offset[{1.5, 0}, {10.72, 5.062072}], 
        Offset[{-1.5, 0}, {10.72, 5.062072}]}], 
      LineBox[{Offset[{1.5, 0}, {10.72, 4.462072}], 
        Offset[{-1.5, 0}, {10.72, 4.462072}]}]}, {
      LineBox[{{10.9, 5.385152}, {10.9, 4.785152}}], 
      LineBox[{Offset[{1.5, 0}, {10.9, 5.385152}], 
        Offset[{-1.5, 0}, {10.9, 5.385152}]}], 
      LineBox[{Offset[{1.5, 0}, {10.9, 4.785152}], 
        Offset[{-1.5, 0}, {10.9, 4.785152}]}]}, {
      LineBox[{{11.08, 5.469173}, {11.08, 4.869173}}], 
      LineBox[{Offset[{1.5, 0}, {11.08, 5.469173}], 
        Offset[{-1.5, 0}, {11.08, 5.469173}]}], 
      LineBox[{Offset[{1.5, 0}, {11.08, 4.869173}], 
        Offset[{-1.5, 0}, {11.08, 4.869173}]}]}, {
      LineBox[{{11.26, 5.168291}, {11.26, 4.568291}}], 
      LineBox[{Offset[{1.5, 0}, {11.26, 5.168291}], 
        Offset[{-1.5, 0}, {11.26, 5.168291}]}], 
      LineBox[{Offset[{1.5, 0}, {11.26, 4.568291}], 
        Offset[{-1.5, 0}, {11.26, 4.568291}]}]}, {
      LineBox[{{11.44, 5.0623059999999995`}, {11.44, 4.462306}}], 
      LineBox[{Offset[{1.5, 0}, {11.44, 5.0623059999999995`}], 
        Offset[{-1.5, 0}, {11.44, 5.0623059999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {11.44, 4.462306}], 
        Offset[{-1.5, 0}, {11.44, 4.462306}]}]}, {
      LineBox[{{11.62, 5.233535}, {11.62, 4.633535}}], 
      LineBox[{Offset[{1.5, 0}, {11.62, 5.233535}], 
        Offset[{-1.5, 0}, {11.62, 5.233535}]}], 
      LineBox[{Offset[{1.5, 0}, {11.62, 4.633535}], 
        Offset[{-1.5, 0}, {11.62, 4.633535}]}]}, {
      LineBox[{{11.8, 5.641957}, {11.8, 5.041957}}], 
      LineBox[{Offset[{1.5, 0}, {11.8, 5.641957}], 
        Offset[{-1.5, 0}, {11.8, 5.641957}]}], 
      LineBox[{Offset[{1.5, 0}, {11.8, 5.041957}], 
        Offset[{-1.5, 0}, {11.8, 5.041957}]}]}, {
      LineBox[{{11.98, 5.141552}, {11.98, 4.541552}}], 
      LineBox[{Offset[{1.5, 0}, {11.98, 5.141552}], 
        Offset[{-1.5, 0}, {11.98, 5.141552}]}], 
      LineBox[{Offset[{1.5, 0}, {11.98, 4.541552}], 
        Offset[{-1.5, 0}, {11.98, 4.541552}]}]}, {
      LineBox[{{12.16, 4.334773}, {12.16, 3.7347730000000006`}}], 
      LineBox[{Offset[{1.5, 0}, {12.16, 4.334773}], 
        Offset[{-1.5, 0}, {12.16, 4.334773}]}], 
      LineBox[{Offset[{1.5, 0}, {12.16, 3.7347730000000006`}], 
        Offset[{-1.5, 0}, {12.16, 3.7347730000000006`}]}]}, {
      LineBox[{{12.34, 4.248958}, {12.34, 3.6489580000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {12.34, 4.248958}], 
        Offset[{-1.5, 0}, {12.34, 4.248958}]}], 
      LineBox[{Offset[{1.5, 0}, {12.34, 3.6489580000000004`}], 
        Offset[{-1.5, 0}, {12.34, 3.6489580000000004`}]}]}, {
      LineBox[{{12.52, 4.271291}, {12.52, 3.671291}}], 
      LineBox[{Offset[{1.5, 0}, {12.52, 4.271291}], 
        Offset[{-1.5, 0}, {12.52, 4.271291}]}], 
      LineBox[{Offset[{1.5, 0}, {12.52, 3.671291}], 
        Offset[{-1.5, 0}, {12.52, 3.671291}]}]}, {
      LineBox[{{12.7, 4.6822989999999995`}, {12.7, 4.082299}}], 
      LineBox[{Offset[{1.5, 0}, {12.7, 4.6822989999999995`}], 
        Offset[{-1.5, 0}, {12.7, 4.6822989999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {12.7, 4.082299}], 
        Offset[{-1.5, 0}, {12.7, 4.082299}]}]}, {
      LineBox[{{12.88, 3.553825}, {12.88, 2.953825}}], 
      LineBox[{Offset[{1.5, 0}, {12.88, 3.553825}], 
        Offset[{-1.5, 0}, {12.88, 3.553825}]}], 
      LineBox[{Offset[{1.5, 0}, {12.88, 2.953825}], 
        Offset[{-1.5, 0}, {12.88, 2.953825}]}]}, {
      LineBox[{{13.06, 3.6513649999999997`}, {13.06, 3.051365}}], 
      LineBox[{Offset[{1.5, 0}, {13.06, 3.6513649999999997`}], 
        Offset[{-1.5, 0}, {13.06, 3.6513649999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.06, 3.051365}], 
        Offset[{-1.5, 0}, {13.06, 3.051365}]}]}, {
      LineBox[{{13.24, 3.1067869999999997`}, {13.24, 2.506787}}], 
      LineBox[{Offset[{1.5, 0}, {13.24, 3.1067869999999997`}], 
        Offset[{-1.5, 0}, {13.24, 3.1067869999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.24, 2.506787}], 
        Offset[{-1.5, 0}, {13.24, 2.506787}]}]}, {
      LineBox[{{13.42, 3.217352}, {13.42, 2.6173520000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {13.42, 3.217352}], 
        Offset[{-1.5, 0}, {13.42, 3.217352}]}], 
      LineBox[{Offset[{1.5, 0}, {13.42, 2.6173520000000003`}], 
        Offset[{-1.5, 0}, {13.42, 2.6173520000000003`}]}]}, {
      LineBox[{{13.6, 3.6209379999999998`}, {13.6, 3.020938}}], 
      LineBox[{Offset[{1.5, 0}, {13.6, 3.6209379999999998`}], 
        Offset[{-1.5, 0}, {13.6, 3.6209379999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.6, 3.020938}], 
        Offset[{-1.5, 0}, {13.6, 3.020938}]}]}, {
      LineBox[{{13.78, 2.4045669999999997`}, {13.78, 1.8045669999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {13.78, 2.4045669999999997`}], 
        Offset[{-1.5, 0}, {13.78, 2.4045669999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.78, 1.8045669999999998`}], 
        Offset[{-1.5, 0}, {13.78, 1.8045669999999998`}]}]}, {
      LineBox[{{13.96, 3.0410079999999997`}, {13.96, 2.441008}}], 
      LineBox[{Offset[{1.5, 0}, {13.96, 3.0410079999999997`}], 
        Offset[{-1.5, 0}, {13.96, 3.0410079999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.96, 2.441008}], 
        Offset[{-1.5, 0}, {13.96, 2.441008}]}]}, {
      LineBox[{{14.14, 2.4870609999999997`}, {14.14, 1.8870609999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {14.14, 2.4870609999999997`}], 
        Offset[{-1.5, 0}, {14.14, 2.4870609999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {14.14, 1.8870609999999999`}], 
        Offset[{-1.5, 0}, {14.14, 1.8870609999999999`}]}]}, {
      LineBox[{{14.32, 2.030899}, {14.32, 1.430899}}], 
      LineBox[{Offset[{1.5, 0}, {14.32, 2.030899}], 
        Offset[{-1.5, 0}, {14.32, 2.030899}]}], 
      LineBox[{Offset[{1.5, 0}, {14.32, 1.430899}], 
        Offset[{-1.5, 0}, {14.32, 1.430899}]}]}, {
      LineBox[{{14.5, 2.058127}, {14.5, 1.458127}}], 
      LineBox[{Offset[{1.5, 0}, {14.5, 2.058127}], 
        Offset[{-1.5, 0}, {14.5, 2.058127}]}], 
      LineBox[{Offset[{1.5, 0}, {14.5, 1.458127}], 
        Offset[{-1.5, 0}, {14.5, 1.458127}]}]}, {
      LineBox[{{14.68, 2.081037}, {14.68, 1.481037}}], 
      LineBox[{Offset[{1.5, 0}, {14.68, 2.081037}], 
        Offset[{-1.5, 0}, {14.68, 2.081037}]}], 
      LineBox[{Offset[{1.5, 0}, {14.68, 1.481037}], 
        Offset[{-1.5, 0}, {14.68, 1.481037}]}]}, {
      LineBox[{{14.86, 1.799114}, {14.86, 1.199114}}], 
      LineBox[{Offset[{1.5, 0}, {14.86, 1.799114}], 
        Offset[{-1.5, 0}, {14.86, 1.799114}]}], 
      LineBox[{Offset[{1.5, 0}, {14.86, 1.199114}], 
        Offset[{-1.5, 0}, {14.86, 1.199114}]}]}, {
      LineBox[{{15.04, 1.789122}, {15.04, 1.189122}}], 
      LineBox[{Offset[{1.5, 0}, {15.04, 1.789122}], 
        Offset[{-1.5, 0}, {15.04, 1.789122}]}], 
      LineBox[{Offset[{1.5, 0}, {15.04, 1.189122}], 
        Offset[{-1.5, 0}, {15.04, 1.189122}]}]}, {
      LineBox[{{15.22, 1.880747}, {15.22, 1.2807469999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {15.22, 1.880747}], 
        Offset[{-1.5, 0}, {15.22, 1.880747}]}], 
      LineBox[{Offset[{1.5, 0}, {15.22, 1.2807469999999999`}], 
        Offset[{-1.5, 0}, {15.22, 1.2807469999999999`}]}]}, {
      LineBox[{{15.4, 1.763544}, {15.4, 1.163544}}], 
      LineBox[{Offset[{1.5, 0}, {15.4, 1.763544}], 
        Offset[{-1.5, 0}, {15.4, 1.763544}]}], 
      LineBox[{Offset[{1.5, 0}, {15.4, 1.163544}], 
        Offset[{-1.5, 0}, {15.4, 1.163544}]}]}, {
      LineBox[{{15.58, 1.451953}, {15.58, 0.851953}}], 
      LineBox[{Offset[{1.5, 0}, {15.58, 1.451953}], 
        Offset[{-1.5, 0}, {15.58, 1.451953}]}], 
      LineBox[{Offset[{1.5, 0}, {15.58, 0.851953}], 
        Offset[{-1.5, 0}, {15.58, 0.851953}]}]}, {
      LineBox[{{15.76, 1.757694}, {15.76, 1.157694}}], 
      LineBox[{
       Offset[{1.5, 0}, {15.76, 1.757694}], 
        Offset[{-1.5, 0}, {15.76, 1.757694}]}], 
      LineBox[{Offset[{1.5, 0}, {15.76, 1.157694}], 
        Offset[{-1.5, 0}, {15.76, 1.157694}]}]}, {
      LineBox[{{15.94, 1.589739}, {15.94, 0.9897389999999999}}], 
      LineBox[{Offset[{1.5, 0}, {15.94, 1.589739}], 
        Offset[{-1.5, 0}, {15.94, 1.589739}]}], 
      LineBox[{Offset[{1.5, 0}, {15.94, 0.9897389999999999}], 
        Offset[{-1.5, 0}, {15.94, 0.9897389999999999}]}]}, {
      LineBox[{{16.12, 1.432981}, {16.12, 0.832981}}], 
      LineBox[{Offset[{1.5, 0}, {16.12, 1.432981}], 
        Offset[{-1.5, 0}, {16.12, 1.432981}]}], 
      LineBox[{Offset[{1.5, 0}, {16.12, 0.832981}], 
        Offset[{-1.5, 0}, {16.12, 0.832981}]}]}, {
      LineBox[{{16.3, 1.254391}, {16.3, 0.654391}}], 
      LineBox[{Offset[{1.5, 0}, {16.3, 1.254391}], 
        Offset[{-1.5, 0}, {16.3, 1.254391}]}], 
      LineBox[{Offset[{1.5, 0}, {16.3, 0.654391}], 
        Offset[{-1.5, 0}, {16.3, 0.654391}]}]}, {
      LineBox[{{16.48, 1.096418}, {16.48, 0.49641799999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {16.48, 1.096418}], 
        Offset[{-1.5, 0}, {16.48, 1.096418}]}], 
      LineBox[{Offset[{1.5, 0}, {16.48, 0.49641799999999997`}], 
        Offset[{-1.5, 0}, {16.48, 0.49641799999999997`}]}]}, {
      LineBox[{{16.66, 1.589895}, {16.66, 0.989895}}], 
      LineBox[{Offset[{1.5, 0}, {16.66, 1.589895}], 
        Offset[{-1.5, 0}, {16.66, 1.589895}]}], 
      LineBox[{Offset[{1.5, 0}, {16.66, 0.989895}], 
        Offset[{-1.5, 0}, {16.66, 0.989895}]}]}, {
      LineBox[{{16.84, 1.621293}, {16.84, 1.021293}}], 
      LineBox[{Offset[{1.5, 0}, {16.84, 1.621293}], 
        Offset[{-1.5, 0}, {16.84, 1.621293}]}], 
      LineBox[{Offset[{1.5, 0}, {16.84, 1.021293}], 
        Offset[{-1.5, 0}, {16.84, 1.021293}]}]}, {
      LineBox[{{17.02, 1.042822}, {17.02, 0.442822}}], 
      LineBox[{Offset[{1.5, 0}, {17.02, 1.042822}], 
        Offset[{-1.5, 0}, {17.02, 1.042822}]}], 
      LineBox[{Offset[{1.5, 0}, {17.02, 0.442822}], 
        Offset[{-1.5, 0}, {17.02, 0.442822}]}]}, {
      LineBox[{{17.2, 0.9176089999999999}, {17.2, 0.317609}}], 
      LineBox[{
       Offset[{1.5, 0}, {17.2, 0.9176089999999999}], 
        Offset[{-1.5, 0}, {17.2, 0.9176089999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {17.2, 0.317609}], 
        Offset[{-1.5, 0}, {17.2, 0.317609}]}]}, {
      LineBox[{{17.38, 1.156651}, {17.38, 0.556651}}], 
      LineBox[{Offset[{1.5, 0}, {17.38, 1.156651}], 
        Offset[{-1.5, 0}, {17.38, 1.156651}]}], 
      LineBox[{Offset[{1.5, 0}, {17.38, 0.556651}], 
        Offset[{-1.5, 0}, {17.38, 0.556651}]}]}, {
      LineBox[{{17.56, 1.32056}, {17.56, 0.7205599999999999}}], 
      LineBox[{Offset[{1.5, 0}, {17.56, 1.32056}], 
        Offset[{-1.5, 0}, {17.56, 1.32056}]}], 
      LineBox[{Offset[{1.5, 0}, {17.56, 0.7205599999999999}], 
        Offset[{-1.5, 0}, {17.56, 0.7205599999999999}]}]}, {
      LineBox[{{17.74, 1.415464}, {17.74, 0.815464}}], 
      LineBox[{Offset[{1.5, 0}, {17.74, 1.415464}], 
        Offset[{-1.5, 0}, {17.74, 1.415464}]}], 
      LineBox[{Offset[{1.5, 0}, {17.74, 0.815464}], 
        Offset[{-1.5, 0}, {17.74, 0.815464}]}]}, {
      LineBox[{{17.92, 1.593023}, {17.92, 0.993023}}], 
      LineBox[{Offset[{1.5, 0}, {17.92, 1.593023}], 
        Offset[{-1.5, 0}, {17.92, 1.593023}]}], 
      LineBox[{Offset[{1.5, 0}, {17.92, 0.993023}], 
        Offset[{-1.5, 0}, {17.92, 0.993023}]}]}, {
      LineBox[{{18.1, 1.792653}, {18.1, 1.192653}}], 
      LineBox[{Offset[{1.5, 0}, {18.1, 1.792653}], 
        Offset[{-1.5, 0}, {18.1, 1.792653}]}], 
      LineBox[{Offset[{1.5, 0}, {18.1, 1.192653}], 
        Offset[{-1.5, 0}, {18.1, 1.192653}]}]}, {
      LineBox[{{18.28, 1.595247}, {18.28, 0.995247}}], 
      LineBox[{Offset[{1.5, 0}, {18.28, 1.595247}], 
        Offset[{-1.5, 0}, {18.28, 1.595247}]}], 
      LineBox[{Offset[{1.5, 0}, {18.28, 0.995247}], 
        Offset[{-1.5, 0}, {18.28, 0.995247}]}]}, {
      LineBox[{{18.46, 1.331297}, {18.46, 0.7312969999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18.46, 1.331297}], 
        Offset[{-1.5, 0}, {18.46, 1.331297}]}], 
      LineBox[{Offset[{1.5, 0}, {18.46, 0.7312969999999999}], 
        Offset[{-1.5, 0}, {18.46, 0.7312969999999999}]}]}, {
      LineBox[{{18.64, 1.265182}, {18.64, 0.6651819999999999}}], 
      LineBox[{
       Offset[{1.5, 0}, {18.64, 1.265182}], 
        Offset[{-1.5, 0}, {18.64, 1.265182}]}], 
      LineBox[{Offset[{1.5, 0}, {18.64, 0.6651819999999999}], 
        Offset[{-1.5, 0}, {18.64, 0.6651819999999999}]}]}, {
      LineBox[{{18.82, 1.6275060000000001`}, {18.82, 1.027506}}], 
      LineBox[{Offset[{1.5, 0}, {18.82, 1.6275060000000001`}], 
        Offset[{-1.5, 0}, {18.82, 1.6275060000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {18.82, 1.027506}], 
        Offset[{-1.5, 0}, {18.82, 1.027506}]}]}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{5., 2.},
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.473785948450584*^9, 3.4760243339103775`*^9, 
  3.4760245778110895`*^9, 3.476030922083706*^9, 3.476031061023491*^9, 
  3.4760524720910945`*^9, 3.4760552749914675`*^9, 3.476062401558968*^9}]
}, Open  ]],

Cell["Show the best fit overlayed on data with errors", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"resids", "=", 
  RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760310938607087`*^9, 3.476031105958104*^9}, 
   3.476031155028664*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.37043203053427365`"}], ",", 
   RowBox[{"-", "0.24679532547289496`"}], ",", 
   RowBox[{"-", "0.7119900588391851`"}], ",", 
   RowBox[{"-", "0.4186677408379095`"}], ",", "0.22849831140476584`", ",", 
   RowBox[{"-", "0.06946963478006718`"}], ",", "0.031018169601018997`", ",", 
   "0.09199121149415812`", ",", 
   RowBox[{"-", "0.7588707656203043`"}], ",", 
   RowBox[{"-", "0.24748910644572408`"}], ",", 
   RowBox[{"-", "0.32912343783764286`"}], ",", "0.12381117108708573`", ",", 
   "0.10467195581979505`", ",", 
   RowBox[{"-", "0.3687057930165898`"}], ",", 
   RowBox[{"-", "0.26551220758365557`"}], ",", "0.037383067648513624`", ",", 
   RowBox[{"-", "0.14346624513672035`"}], ",", 
   RowBox[{"-", "0.03333091580181069`"}], ",", 
   RowBox[{"-", "0.25740322912108793`"}], ",", "0.33328695424152155`", ",", 
   "0.5746210139407362`", ",", 
   RowBox[{"-", "0.3055440921728696`"}], ",", "0.0981682731574649`", ",", 
   RowBox[{"-", "0.545263027166218`"}], ",", "0.18814098903556697`", ",", 
   "0.4233322378018043`", ",", 
   RowBox[{"-", "0.34782761779891924`"}], ",", "0.21991077942179604`", ",", 
   "0.03943651278166804`", ",", 
   RowBox[{"-", "0.22591329148026862`"}], ",", "0.12178289023732702`", ",", 
   RowBox[{"-", "0.4755706819392609`"}], ",", "0.3549134792790496`", ",", 
   "0.3211852832282731`", ",", "0.18768178800780522`", ",", 
   RowBox[{"-", "0.604060626060636`"}], ",", 
   RowBox[{"-", "0.25351004650444864`"}], ",", 
   RowBox[{"-", "0.10677850453502158`"}], ",", "0.20282721501707135`", ",", 
   RowBox[{"-", "0.008763690676078406`"}], ",", 
   RowBox[{"-", "0.05951295233223286`"}], ",", "0.5851244424431785`", ",", 
   "0.3754846569359538`", ",", 
   RowBox[{"-", "0.09616806909123987`"}], ",", "0.8729601134471157`", ",", 
   RowBox[{"-", "0.41421014992847427`"}], ",", 
   RowBox[{"-", "0.205761955457346`"}], ",", "0.11135411618253777`", ",", 
   RowBox[{"-", "0.5331192124171502`"}], ",", 
   RowBox[{"-", "0.49366887044248076`"}], ",", 
   RowBox[{"-", "0.5158618362375491`"}], ",", 
   RowBox[{"-", "0.2944936774648981`"}], ",", "0.3570786593529789`", ",", 
   "0.10232549261508028`", ",", "0.6745348893528682`", ",", 
   "0.7601808311852318`", ",", "0.596183298655931`", ",", 
   "0.06061055236990409`", ",", 
   RowBox[{"-", "0.23903914904936396`"}], ",", 
   RowBox[{"-", "0.1933940913148131`"}], ",", "0.17938049406212553`", ",", 
   RowBox[{"-", "0.2538260274785378`"}], ",", 
   RowBox[{"-", "0.8887773847956888`"}], ",", 
   RowBox[{"-", "0.7076880166833206`"}], ",", 
   RowBox[{"-", "0.34254471994302804`"}], ",", "0.46157783155827303`", ",", 
   RowBox[{"-", "0.2515849110210877`"}], ",", "0.2567023481829054`", ",", 
   "0.09598501073722154`", ",", "0.5475424254597154`", ",", 
   "1.240215145706729`", ",", "0.25840522880916406`", ",", 
   "1.077375459427748`", ",", "0.659868083220083`", ",", 
   "0.30179238087415805`", ",", "0.396902029530942`", ",", 
   "0.46507120167060867`", ",", "0.21223813555296966`", ",", 
   "0.22027982773511634`", ",", "0.32269228056510113`", ",", 
   "0.21171805358290152`", ",", 
   RowBox[{"-", "0.09640023448500723`"}], ",", "0.21121072332418112`", ",", 
   "0.04422844834039763`", ",", 
   RowBox[{"-", "0.11204064150654314`"}], ",", 
   RowBox[{"-", "0.29039316350504096`"}], ",", 
   RowBox[{"-", "0.4482546727976987`"}], ",", "0.04527292514357506`", ",", 
   "0.07669312536603257`", ",", 
   RowBox[{"-", "0.5017684566501398`"}], ",", 
   RowBox[{"-", "0.6269775931964358`"}], ",", 
   RowBox[{"-", "0.38793406053049817`"}], ",", 
   RowBox[{"-", "0.22402447249091195`"}], ",", 
   RowBox[{"-", "0.12912025427673313`"}], ",", "0.04843882404891886`", ",", 
   "0.24806885124426414`", ",", "0.050662860378607455`", ",", 
   RowBox[{"-", "0.2132871366533302`"}], ",", 
   RowBox[{"-", "0.27940213572028894`"}], ",", "0.0829218645634886`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4760311558999166`*^9, 3.476052472231296*^9, 
  3.4760552750615683`*^9, 3.4760624016490974`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"diff", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"time", ",", "resids", ",", "err"}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1r", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"diff", ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.4737859684593554`*^9}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJw1lAFQjGkYxz91KUSLkgi7baUt1e46czSX93/uKDRjS5K53MWluTlhZU4R
Z7lpuBsT4+SKmcTSdYci1NbFuypZdtWS2i7ntIgorMi5OXLt9773zHyz833z
7f/7P8/v/7yylesSVrkIgpA2eDl/WTlI77yA3SHnbdS+2bssxt5HHBNuR787
0Ezr+0NS9tT1k5jFs1IPmx7SY9ro4Tb9G7JyW8WVDeYOmtsTb5ic+y9JTkmq
X0uuk3SxBohyWOboetMZ/r4AoWCMNKr+MHGqb/Z2gdL9fkbt7irC/u+KQ8vc
k0/EdtPX4uc+QHFOsF/1qWbK9IYibWiW8XNJK7XpnYLu0Fkr6sZVUBIrGh6G
4p6RriZzDRkUG1QcjsCdlRGdBTaqcMqFeML7lORJ8ICVHix01kjoXvUV3pXr
yXBR0AvWn7N9Jyyvo9HiAwkE9yN9VHKE+5Ege+2FtIWbrFS0XzYa2hJF077E
Vt7vGJg8mg8t/OoemSI2NBbItzV55LVwv2NhTKhKyJNVE6eblD3ekJ49mWnO
tFPm3wfCi+whQ3xMhPEYB6V9ml+n723ezzho711uaJrTRteLBn0hbWxJGBZs
Iay/8RDqE6+6qY4Rxm88pB3xI2qeWHi/fhD8TR2KcEoSRMEJkKzKcjWu+4uy
/idivPbg0EeVbYTxnohu4XZVXN4tkiMC80dxZGPfKzcTmS7WJER989HLjYn3
aa8TX88kYHXt9B2zrJz3ZHRefeDRtuR3KtpLmYLTyUXvo19f5fOWQnesoaSi
bzvnKwXkjxflZJfxvEkREuPZlVT9/zxlkARmWBzu7dyPDLr837Kyiwx8vjJo
3sz2XPC8h/sLQGnco/mrd3RQNu8AGPXVK79Ousb9BkC3Osbr3PZanh85vNc2
umm87Ny/HLH69Pi5BXcp4xEIz6NbyhzbO3k/gei+tsrlbftNyvgEQogfsiG1
o43nOwhSZeIDQV1DGK8gaF1mqa7ld5HrFmcFwbRvijF9cTfnF4xdlz57/2zs
fb4PwdDNXV+a7FHOeQYjtcZa1VrQxPM5FcZHVTPll0yc71SkXmo47uhvJCyv
U+GYUZ1bPttKGe8Q7Hoon3tH28vzGwLdkadJK44/5PwV0JWmnUZvK+ehgLC1
8eLWH+/wPCgQG4bCv/2slPEIhU66t7x5jZXzGLy/4jZn0z4DYTxCoTynOZOV
a+c8wjDPPbytx/aS5z8MlsxKn8ofrITxCMNEn1rPZx+/4DymoW6p/oR+Uhdh
PKahYcmOd3s1LXw/wqFbIL9sS/+DMB7haA/6Uqipv8P3JRwFA/tzi0LNnEcE
CopHSGVqC+cRgf2G3tx3Jbc4jwhoMKruJz8z5xEJZaE2r/yUgZ9vkUjuL3r9
0sPMeUTC+P2yjf7HS3g+lVA+9R1RUVZLRb04JUz+XjOu59+kbD5KXNz2dvmH
p/9k51GpEtIDl+e7RvzC56WEdt08meLoWcbfTYWtnzw3bBnVSdn8VLiw6FPN
dMkDdj6vUMHz8cUVj1vaeb5VmDlmTU7rSQvLxwUVDInlatedRp53FYTQhVH/
WEqJmBc/NWaOLF5mMDbzeauhW9qly3H8yvLzrRqaMwsiBuLMfB/UeLOp7btq
+w2WpxtqSDMyPL6IOk/+A30n6fU=
    "]], {{LineBox[{{1., -0.07043203053427366}, {1., -0.6704320305342737}}], 
     LineBox[{
      Offset[{1.5, 0}, {1., -0.07043203053427366}], 
       Offset[{-1.5, 0}, {1., -0.07043203053427366}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.6704320305342737}], 
       Offset[{-1.5, 0}, {1., -0.6704320305342737}]}]}, {
     LineBox[{{1.18, 0.053204674527105034`}, {1.18, -0.546795325472895}}], 
     LineBox[{Offset[{1.5, 0}, {1.18, 0.053204674527105034`}], 
       Offset[{-1.5, 0}, {1.18, 0.053204674527105034`}]}], 
     LineBox[{Offset[{1.5, 0}, {1.18, -0.546795325472895}], 
       Offset[{-1.5, 0}, {1.18, -0.546795325472895}]}]}, {
     LineBox[{{1.36, -0.4119900588391851}, {1.36, -1.011990058839185}}], 
     LineBox[{Offset[{1.5, 0}, {1.36, -0.4119900588391851}], 
       Offset[{-1.5, 0}, {1.36, -0.4119900588391851}]}], 
     LineBox[{Offset[{1.5, 0}, {1.36, -1.011990058839185}], 
       Offset[{-1.5, 0}, {1.36, -1.011990058839185}]}]}, {
     LineBox[{{1.54, -0.11866774083790949`}, {1.54, -0.7186677408379094}}], 
     LineBox[{Offset[{1.5, 0}, {1.54, -0.11866774083790949`}], 
       Offset[{-1.5, 0}, {1.54, -0.11866774083790949`}]}], 
     LineBox[{Offset[{1.5, 0}, {1.54, -0.7186677408379094}], 
       Offset[{-1.5, 0}, {1.54, -0.7186677408379094}]}]}, {
     LineBox[{{1.72, 0.5284983114047659}, {1.72, -0.07150168859523415}}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 0.5284983114047659}], 
       Offset[{-1.5, 0}, {1.72, 0.5284983114047659}]}], 
     LineBox[{Offset[{1.5, 0}, {1.72, -0.07150168859523415}], 
       Offset[{-1.5, 0}, {1.72, -0.07150168859523415}]}]}, {
     LineBox[{{1.9, 0.2305303652199328}, {1.9, -0.36946963478006717`}}], 
     LineBox[{Offset[{1.5, 0}, {1.9, 0.2305303652199328}], 
       Offset[{-1.5, 0}, {1.9, 0.2305303652199328}]}], 
     LineBox[{Offset[{1.5, 0}, {1.9, -0.36946963478006717`}], 
       Offset[{-1.5, 0}, {1.9, -0.36946963478006717`}]}]}, {
     LineBox[{{2.08, 0.331018169601019}, {2.08, -0.268981830398981}}], 
     LineBox[{Offset[{1.5, 0}, {2.08, 0.331018169601019}], 
       Offset[{-1.5, 0}, {2.08, 0.331018169601019}]}], 
     LineBox[{Offset[{1.5, 0}, {2.08, -0.268981830398981}], 
       Offset[{-1.5, 0}, {2.08, -0.268981830398981}]}]}, {
     LineBox[{{2.26, 0.3919912114941581}, {2.26, -0.20800878850584187`}}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 0.3919912114941581}], 
       Offset[{-1.5, 0}, {2.26, 0.3919912114941581}]}], 
     LineBox[{Offset[{1.5, 0}, {2.26, -0.20800878850584187`}], 
       Offset[{-1.5, 0}, {2.26, -0.20800878850584187`}]}]}, {
     LineBox[{{2.44, -0.4588707656203043}, {2.44, -1.0588707656203042`}}], 
     LineBox[{Offset[{1.5, 0}, {2.44, -0.4588707656203043}], 
       Offset[{-1.5, 0}, {2.44, -0.4588707656203043}]}], 
     LineBox[{Offset[{1.5, 0}, {2.44, -1.0588707656203042`}], 
       Offset[{-1.5, 0}, {2.44, -1.0588707656203042`}]}]}, {
     LineBox[{{2.62, 0.052510893554275906`}, {2.62, -0.5474891064457241}}], 
     LineBox[{Offset[{1.5, 0}, {2.62, 0.052510893554275906`}], 
       Offset[{-1.5, 0}, {2.62, 0.052510893554275906`}]}], 
     LineBox[{Offset[{1.5, 0}, {2.62, -0.5474891064457241}], 
       Offset[{-1.5, 0}, {2.62, -0.5474891064457241}]}]}, {
     LineBox[{{2.8, -0.029123437837642874`}, {2.8, -0.6291234378376429}}], 
     LineBox[{Offset[{1.5, 0}, {2.8, -0.029123437837642874`}], 
       Offset[{-1.5, 0}, {2.8, -0.029123437837642874`}]}], 
     LineBox[{Offset[{1.5, 0}, {2.8, -0.6291234378376429}], 
       Offset[{-1.5, 0}, {2.8, -0.6291234378376429}]}]}, {
     LineBox[{{2.98, 0.4238111710870857}, {2.98, -0.17618882891291426`}}], 
     LineBox[{Offset[{1.5, 0}, {2.98, 0.4238111710870857}], 
       Offset[{-1.5, 0}, {2.98, 0.4238111710870857}]}], 
     LineBox[{Offset[{1.5, 0}, {2.98, -0.17618882891291426`}], 
       Offset[{-1.5, 0}, {2.98, -0.17618882891291426`}]}]}, {
     LineBox[{{3.16, 0.40467195581979504`}, {3.16, -0.19532804418020494`}}], 
     LineBox[{Offset[{1.5, 0}, {3.16, 0.40467195581979504`}], 
       Offset[{-1.5, 0}, {3.16, 0.40467195581979504`}]}], 
     LineBox[{Offset[{1.5, 0}, {3.16, -0.19532804418020494`}], 
       Offset[{-1.5, 0}, {3.16, -0.19532804418020494`}]}]}, {
     LineBox[{{3.34, -0.0687057930165898}, {3.34, -0.6687057930165898}}], 
     LineBox[{Offset[{1.5, 0}, {3.34, -0.0687057930165898}], 
       Offset[{-1.5, 0}, {3.34, -0.0687057930165898}]}], 
     LineBox[{Offset[{1.5, 0}, {3.34, -0.6687057930165898}], 
       Offset[{-1.5, 0}, {3.34, -0.6687057930165898}]}]}, {
     LineBox[{{3.52, 0.03448779241634442}, {3.52, -0.5655122075836556}}], 
     LineBox[{Offset[{1.5, 0}, {3.52, 0.03448779241634442}], 
       Offset[{-1.5, 0}, {3.52, 0.03448779241634442}]}], 
     LineBox[{Offset[{1.5, 0}, {3.52, -0.5655122075836556}], 
       Offset[{-1.5, 0}, {3.52, -0.5655122075836556}]}]}, {
     LineBox[{{3.7, 0.3373830676485136}, {3.7, -0.26261693235148637`}}], 
     LineBox[{Offset[{1.5, 0}, {3.7, 0.3373830676485136}], 
       Offset[{-1.5, 0}, {3.7, 0.3373830676485136}]}], 
     LineBox[{Offset[{1.5, 0}, {3.7, -0.26261693235148637`}], 
       Offset[{-1.5, 0}, {3.7, -0.26261693235148637`}]}]}, {
     LineBox[{{3.88, 0.15653375486327964`}, {3.88, -0.44346624513672034`}}], 
     LineBox[{Offset[{1.5, 0}, {3.88, 0.15653375486327964`}], 
       Offset[{-1.5, 0}, {3.88, 0.15653375486327964`}]}], 
     LineBox[{Offset[{1.5, 0}, {3.88, -0.44346624513672034`}], 
       Offset[{-1.5, 0}, {3.88, -0.44346624513672034`}]}]}, {
     LineBox[{{4.06, 0.2666690841981893}, {4.06, -0.3333309158018107}}], 
     LineBox[{Offset[{1.5, 0}, {4.06, 0.2666690841981893}], 
       Offset[{-1.5, 0}, {4.06, 0.2666690841981893}]}], 
     LineBox[{Offset[{1.5, 0}, {4.06, -0.3333309158018107}], 
       Offset[{-1.5, 0}, {4.06, -0.3333309158018107}]}]}, {
     LineBox[{{4.24, 0.04259677087891206}, {4.24, -0.557403229121088}}], 
     LineBox[{Offset[{1.5, 0}, {4.24, 0.04259677087891206}], 
       Offset[{-1.5, 0}, {4.24, 0.04259677087891206}]}], 
     LineBox[{Offset[{1.5, 0}, {4.24, -0.557403229121088}], 
       Offset[{-1.5, 0}, {4.24, -0.557403229121088}]}]}, {
     LineBox[{{4.42, 0.6332869542415216}, {4.42, 0.03328695424152156}}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 0.6332869542415216}], 
       Offset[{-1.5, 0}, {4.42, 0.6332869542415216}]}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 0.03328695424152156}], 
       Offset[{-1.5, 0}, {4.42, 0.03328695424152156}]}]}, {
     LineBox[{{4.6, 0.8746210139407362}, {4.6, 0.2746210139407362}}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 0.8746210139407362}], 
       Offset[{-1.5, 0}, {4.6, 0.8746210139407362}]}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 0.2746210139407362}], 
       Offset[{-1.5, 0}, {4.6, 0.2746210139407362}]}]}, {
     LineBox[{{4.78, -0.005544092172869608}, {4.78, -0.6055440921728696}}], 
     LineBox[{Offset[{1.5, 0}, {4.78, -0.005544092172869608}], 
       Offset[{-1.5, 0}, {4.78, -0.005544092172869608}]}], 
     LineBox[{Offset[{1.5, 0}, {4.78, -0.6055440921728696}], 
       Offset[{-1.5, 0}, {4.78, -0.6055440921728696}]}]}, {
     LineBox[{{4.96, 0.3981682731574649}, {4.96, -0.2018317268425351}}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 0.3981682731574649}], 
       Offset[{-1.5, 0}, {4.96, 0.3981682731574649}]}], 
     LineBox[{Offset[{1.5, 0}, {4.96, -0.2018317268425351}], 
       Offset[{-1.5, 0}, {4.96, -0.2018317268425351}]}]}, {
     LineBox[{{5.14, -0.245263027166218}, {5.14, -0.845263027166218}}], 
     LineBox[{Offset[{1.5, 0}, {5.14, -0.245263027166218}], 
       Offset[{-1.5, 0}, {5.14, -0.245263027166218}]}], 
     LineBox[{Offset[{1.5, 0}, {5.14, -0.845263027166218}], 
       Offset[{-1.5, 0}, {5.14, -0.845263027166218}]}]}, {
     LineBox[{{5.32, 0.48814098903556696`}, {5.32, -0.11185901096443301`}}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 0.48814098903556696`}], 
       Offset[{-1.5, 0}, {5.32, 0.48814098903556696`}]}], 
     LineBox[{Offset[{1.5, 0}, {5.32, -0.11185901096443301`}], 
       Offset[{-1.5, 0}, {5.32, -0.11185901096443301`}]}]}, {
     LineBox[{{5.5, 0.7233322378018043}, {5.5, 0.1233322378018043}}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 0.7233322378018043}], 
       Offset[{-1.5, 0}, {5.5, 0.7233322378018043}]}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 0.1233322378018043}], 
       Offset[{-1.5, 0}, {5.5, 0.1233322378018043}]}]}, {
     LineBox[{{5.68, -0.04782761779891925}, {5.68, -0.6478276177989193}}], 
     LineBox[{Offset[{1.5, 0}, {5.68, -0.04782761779891925}], 
       Offset[{-1.5, 0}, {5.68, -0.04782761779891925}]}], 
     LineBox[{
      Offset[{1.5, 0}, {5.68, -0.6478276177989193}], 
       Offset[{-1.5, 0}, {5.68, -0.6478276177989193}]}]}, {
     LineBox[{{5.86, 0.5199107794217961}, {5.86, -0.08008922057820395}}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 0.5199107794217961}], 
       Offset[{-1.5, 0}, {5.86, 0.5199107794217961}]}], 
     LineBox[{Offset[{1.5, 0}, {5.86, -0.08008922057820395}], 
       Offset[{-1.5, 0}, {5.86, -0.08008922057820395}]}]}, {
     LineBox[{{6.04, 0.33943651278166803`}, {6.04, -0.26056348721833195`}}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 0.33943651278166803`}], 
       Offset[{-1.5, 0}, {6.04, 0.33943651278166803`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.04, -0.26056348721833195`}], 
       Offset[{-1.5, 0}, {6.04, -0.26056348721833195`}]}]}, {
     LineBox[{{6.22, 0.07408670851973137}, {6.22, -0.5259132914802687}}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 0.07408670851973137}], 
       Offset[{-1.5, 0}, {6.22, 0.07408670851973137}]}], 
     LineBox[{Offset[{1.5, 0}, {6.22, -0.5259132914802687}], 
       Offset[{-1.5, 0}, {6.22, -0.5259132914802687}]}]}, {
     LineBox[{{6.4, 0.421782890237327}, {6.4, -0.17821710976267297`}}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 0.421782890237327}], 
       Offset[{-1.5, 0}, {6.4, 0.421782890237327}]}], 
     LineBox[{Offset[{1.5, 0}, {6.4, -0.17821710976267297`}], 
       Offset[{-1.5, 0}, {6.4, -0.17821710976267297`}]}]}, {
     LineBox[{{6.58, -0.1755706819392609}, {6.58, -0.7755706819392609}}], 
     LineBox[{Offset[{1.5, 0}, {6.58, -0.1755706819392609}], 
       Offset[{-1.5, 0}, {6.58, -0.1755706819392609}]}], 
     LineBox[{Offset[{1.5, 0}, {6.58, -0.7755706819392609}], 
       Offset[{-1.5, 0}, {6.58, -0.7755706819392609}]}]}, {
     LineBox[{{6.76, 0.6549134792790496}, {6.76, 0.054913479279049604`}}], 
     LineBox[{Offset[{1.5, 0}, {6.76, 0.6549134792790496}], 
       Offset[{-1.5, 0}, {6.76, 0.6549134792790496}]}], 
     LineBox[{Offset[{1.5, 0}, {6.76, 0.054913479279049604`}], 
       Offset[{-1.5, 0}, {6.76, 0.054913479279049604`}]}]}, {
     LineBox[{{6.94, 0.6211852832282732}, {6.94, 0.021185283228273122`}}], 
     LineBox[{
      Offset[{1.5, 0}, {6.94, 0.6211852832282732}], 
       Offset[{-1.5, 0}, {6.94, 0.6211852832282732}]}], 
     LineBox[{Offset[{1.5, 0}, {6.94, 0.021185283228273122`}], 
       Offset[{-1.5, 0}, {6.94, 0.021185283228273122`}]}]}, {
     LineBox[{{7.12, 0.4876817880078052}, {7.12, -0.11231821199219477`}}], 
     LineBox[{Offset[{1.5, 0}, {7.12, 0.4876817880078052}], 
       Offset[{-1.5, 0}, {7.12, 0.4876817880078052}]}], 
     LineBox[{Offset[{1.5, 0}, {7.12, -0.11231821199219477`}], 
       Offset[{-1.5, 0}, {7.12, -0.11231821199219477`}]}]}, {
     LineBox[{{7.3, -0.30406062606063605`}, {7.3, -0.9040606260606361}}], 
     LineBox[{Offset[{1.5, 0}, {7.3, -0.30406062606063605`}], 
       Offset[{-1.5, 0}, {7.3, -0.30406062606063605`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.3, -0.9040606260606361}], 
       Offset[{-1.5, 0}, {7.3, -0.9040606260606361}]}]}, {
     LineBox[{{7.48, 0.04648995349555135}, {7.48, -0.5535100465044487}}], 
     LineBox[{Offset[{1.5, 0}, {7.48, 0.04648995349555135}], 
       Offset[{-1.5, 0}, {7.48, 0.04648995349555135}]}], 
     LineBox[{Offset[{1.5, 0}, {7.48, -0.5535100465044487}], 
       Offset[{-1.5, 0}, {7.48, -0.5535100465044487}]}]}, {
     LineBox[{{7.66, 0.1932214954649784}, {7.66, -0.40677850453502157`}}], 
     LineBox[{Offset[{1.5, 0}, {7.66, 0.1932214954649784}], 
       Offset[{-1.5, 0}, {7.66, 0.1932214954649784}]}], 
     LineBox[{Offset[{1.5, 0}, {7.66, -0.40677850453502157`}], 
       Offset[{-1.5, 0}, {7.66, -0.40677850453502157`}]}]}, {
     LineBox[{{7.84, 0.5028272150170714}, {7.84, -0.09717278498292864}}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 0.5028272150170714}], 
       Offset[{-1.5, 0}, {7.84, 0.5028272150170714}]}], 
     LineBox[{Offset[{1.5, 0}, {7.84, -0.09717278498292864}], 
       Offset[{-1.5, 0}, {7.84, -0.09717278498292864}]}]}, {
     LineBox[{{8.02, 0.2912363093239216}, {8.02, -0.3087636906760784}}], 
     LineBox[{Offset[{1.5, 0}, {8.02, 0.2912363093239216}], 
       Offset[{-1.5, 0}, {8.02, 0.2912363093239216}]}], 
     LineBox[{Offset[{1.5, 0}, {8.02, -0.3087636906760784}], 
       Offset[{-1.5, 0}, {8.02, -0.3087636906760784}]}]}, {
     LineBox[{{8.2, 0.24048704766776713`}, {8.2, -0.35951295233223285`}}], 
     LineBox[{Offset[{1.5, 0}, {8.2, 0.24048704766776713`}], 
       Offset[{-1.5, 0}, {8.2, 0.24048704766776713`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.2, -0.35951295233223285`}], 
       Offset[{-1.5, 0}, {8.2, -0.35951295233223285`}]}]}, {
     LineBox[{{8.38, 0.8851244424431786}, {8.38, 0.2851244424431785}}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 0.8851244424431786}], 
       Offset[{-1.5, 0}, {8.38, 0.8851244424431786}]}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 0.2851244424431785}], 
       Offset[{-1.5, 0}, {8.38, 0.2851244424431785}]}]}, {
     LineBox[{{8.56, 0.6754846569359538}, {8.56, 0.0754846569359538}}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 0.6754846569359538}], 
       Offset[{-1.5, 0}, {8.56, 0.6754846569359538}]}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 0.0754846569359538}], 
       Offset[{-1.5, 0}, {8.56, 0.0754846569359538}]}]}, {
     LineBox[{{8.74, 0.20383193090876012`}, {8.74, -0.39616806909123986`}}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 0.20383193090876012`}], 
       Offset[{-1.5, 0}, {8.74, 0.20383193090876012`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.74, -0.39616806909123986`}], 
       Offset[{-1.5, 0}, {8.74, -0.39616806909123986`}]}]}, {
     LineBox[{{8.92, 1.1729601134471157`}, {8.92, 0.5729601134471156}}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 1.1729601134471157`}], 
       Offset[{-1.5, 0}, {8.92, 1.1729601134471157`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 0.5729601134471156}], 
       Offset[{-1.5, 0}, {8.92, 0.5729601134471156}]}]}, {
     LineBox[{{9.1, -0.11421014992847428`}, {9.1, -0.7142101499284743}}], 
     LineBox[{Offset[{1.5, 0}, {9.1, -0.11421014992847428`}], 
       Offset[{-1.5, 0}, {9.1, -0.11421014992847428`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.1, -0.7142101499284743}], 
       Offset[{-1.5, 0}, {9.1, -0.7142101499284743}]}]}, {
     LineBox[{{9.28, 0.094238044542654}, {9.28, -0.505761955457346}}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 0.094238044542654}], 
       Offset[{-1.5, 0}, {9.28, 0.094238044542654}]}], 
     LineBox[{Offset[{1.5, 0}, {9.28, -0.505761955457346}], 
       Offset[{-1.5, 0}, {9.28, -0.505761955457346}]}]}, {
     LineBox[{{9.46, 0.41135411618253775`}, {9.46, -0.18864588381746222`}}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 0.41135411618253775`}], 
       Offset[{-1.5, 0}, {9.46, 0.41135411618253775`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.46, -0.18864588381746222`}], 
       Offset[{-1.5, 0}, {9.46, -0.18864588381746222`}]}]}, {
     LineBox[{{9.64, -0.23311921241715022`}, {9.64, -0.8331192124171503}}], 
     LineBox[{Offset[{1.5, 0}, {9.64, -0.23311921241715022`}], 
       Offset[{-1.5, 0}, {9.64, -0.23311921241715022`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.64, -0.8331192124171503}], 
       Offset[{-1.5, 0}, {9.64, -0.8331192124171503}]}]}, {
     LineBox[{{9.82, -0.19366887044248077`}, {9.82, -0.7936688704424808}}], 
     LineBox[{Offset[{1.5, 0}, {9.82, -0.19366887044248077`}], 
       Offset[{-1.5, 0}, {9.82, -0.19366887044248077`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.82, -0.7936688704424808}], 
       Offset[{-1.5, 0}, {9.82, -0.7936688704424808}]}]}, {
     LineBox[{{10., -0.21586183623754912`}, {10., -0.8158618362375492}}], 
     LineBox[{Offset[{1.5, 0}, {10., -0.21586183623754912`}], 
       Offset[{-1.5, 0}, {10., -0.21586183623754912`}]}], 
     LineBox[{Offset[{1.5, 0}, {10., -0.8158618362375492}], 
       Offset[{-1.5, 0}, {10., -0.8158618362375492}]}]}, {
     LineBox[{{10.18, 0.005506322535101915}, {10.18, -0.5944936774648981}}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 0.005506322535101915}], 
       Offset[{-1.5, 0}, {10.18, 0.005506322535101915}]}], 
     LineBox[{Offset[{1.5, 0}, {10.18, -0.5944936774648981}], 
       Offset[{-1.5, 0}, {10.18, -0.5944936774648981}]}]}, {
     LineBox[{{10.36, 0.6570786593529789}, {10.36, 0.0570786593529789}}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 0.6570786593529789}], 
       Offset[{-1.5, 0}, {10.36, 0.6570786593529789}]}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 0.0570786593529789}], 
       Offset[{-1.5, 0}, {10.36, 0.0570786593529789}]}]}, {
     LineBox[{{10.54, 0.40232549261508027`}, {10.54, -0.1976745073849197}}], 
     LineBox[{Offset[{1.5, 0}, {10.54, 0.40232549261508027`}], 
       Offset[{-1.5, 0}, {10.54, 0.40232549261508027`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.54, -0.1976745073849197}], 
       Offset[{-1.5, 0}, {10.54, -0.1976745073849197}]}]}, {
     LineBox[{{10.72, 0.9745348893528682}, {10.72, 0.3745348893528682}}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 0.9745348893528682}], 
       Offset[{-1.5, 0}, {10.72, 0.9745348893528682}]}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 0.3745348893528682}], 
       Offset[{-1.5, 0}, {10.72, 0.3745348893528682}]}]}, {
     LineBox[{{10.9, 1.0601808311852319`}, {10.9, 0.46018083118523184`}}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 1.0601808311852319`}], 
       Offset[{-1.5, 0}, {10.9, 1.0601808311852319`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 0.46018083118523184`}], 
       Offset[{-1.5, 0}, {10.9, 0.46018083118523184`}]}]}, {
     LineBox[{{11.08, 0.896183298655931}, {11.08, 0.296183298655931}}], 
     LineBox[{Offset[{1.5, 0}, {11.08, 0.896183298655931}], 
       Offset[{-1.5, 0}, {11.08, 0.896183298655931}]}], 
     LineBox[{Offset[{1.5, 0}, {11.08, 0.296183298655931}], 
       Offset[{-1.5, 0}, {11.08, 0.296183298655931}]}]}, {
     LineBox[{{11.26, 0.3606105523699041}, {11.26, -0.2393894476300959}}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 0.3606105523699041}], 
       Offset[{-1.5, 0}, {11.26, 0.3606105523699041}]}], 
     LineBox[{Offset[{1.5, 0}, {11.26, -0.2393894476300959}], 
       Offset[{-1.5, 0}, {11.26, -0.2393894476300959}]}]}, {
     LineBox[{{11.44, 0.060960850950636025`}, {11.44, -0.539039149049364}}], 
     LineBox[{Offset[{1.5, 0}, {11.44, 0.060960850950636025`}], 
       Offset[{-1.5, 0}, {11.44, 0.060960850950636025`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.44, -0.539039149049364}], 
       Offset[{-1.5, 0}, {11.44, -0.539039149049364}]}]}, {
     LineBox[{{11.62, 0.10660590868518688`}, {11.62, -0.4933940913148131}}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 0.10660590868518688`}], 
       Offset[{-1.5, 0}, {11.62, 0.10660590868518688`}]}], 
     LineBox[{
      Offset[{1.5, 0}, {11.62, -0.4933940913148131}], 
       Offset[{-1.5, 0}, {11.62, -0.4933940913148131}]}]}, {
     LineBox[{{11.8, 0.4793804940621255}, {11.8, -0.12061950593787446`}}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 0.4793804940621255}], 
       Offset[{-1.5, 0}, {11.8, 0.4793804940621255}]}], 
     LineBox[{Offset[{1.5, 0}, {11.8, -0.12061950593787446`}], 
       Offset[{-1.5, 0}, {11.8, -0.12061950593787446`}]}]}, {
     LineBox[{{11.98, 0.046173972521462214`}, {11.98, -0.5538260274785378}}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 0.046173972521462214`}], 
       Offset[{-1.5, 0}, {11.98, 0.046173972521462214`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.98, -0.5538260274785378}], 
       Offset[{-1.5, 0}, {11.98, -0.5538260274785378}]}]}, {
     LineBox[{{12.16, -0.5887773847956888}, {12.16, -1.1887773847956888`}}], 
     LineBox[{Offset[{1.5, 0}, {12.16, -0.5887773847956888}], 
       Offset[{-1.5, 0}, {12.16, -0.5887773847956888}]}], 
     LineBox[{Offset[{1.5, 0}, {12.16, -1.1887773847956888`}], 
       Offset[{-1.5, 0}, {12.16, -1.1887773847956888`}]}]}, {
     LineBox[{{12.34, -0.4076880166833206}, {12.34, -1.0076880166833206`}}], 
     LineBox[{Offset[{1.5, 0}, {12.34, -0.4076880166833206}], 
       Offset[{-1.5, 0}, {12.34, -0.4076880166833206}]}], 
     LineBox[{Offset[{1.5, 0}, {12.34, -1.0076880166833206`}], 
       Offset[{-1.5, 0}, {12.34, -1.0076880166833206`}]}]}, {
     LineBox[{{12.52, -0.04254471994302805}, {12.52, -0.6425447199430281}}], 
     LineBox[{Offset[{1.5, 0}, {12.52, -0.04254471994302805}], 
       Offset[{-1.5, 0}, {12.52, -0.04254471994302805}]}], 
     LineBox[{Offset[{1.5, 0}, {12.52, -0.6425447199430281}], 
       Offset[{-1.5, 0}, {12.52, -0.6425447199430281}]}]}, {
     LineBox[{{12.7, 0.7615778315582731}, {12.7, 0.16157783155827304`}}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 0.7615778315582731}], 
       Offset[{-1.5, 0}, {12.7, 0.7615778315582731}]}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 0.16157783155827304`}], 
       Offset[{-1.5, 0}, {12.7, 0.16157783155827304`}]}]}, {
     LineBox[{{12.88, 0.04841508897891228}, {12.88, -0.5515849110210878}}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 0.04841508897891228}], 
       Offset[{-1.5, 0}, {12.88, 0.04841508897891228}]}], 
     LineBox[{Offset[{1.5, 0}, {12.88, -0.5515849110210878}], 
       Offset[{-1.5, 0}, {12.88, -0.5515849110210878}]}]}, {
     LineBox[{{13.06, 0.5567023481829054}, {13.06, -0.04329765181709461}}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 0.5567023481829054}], 
       Offset[{-1.5, 0}, {13.06, 0.5567023481829054}]}], 
     LineBox[{Offset[{1.5, 0}, {13.06, -0.04329765181709461}], 
       Offset[{-1.5, 0}, {13.06, -0.04329765181709461}]}]}, {
     LineBox[{{13.24, 0.39598501073722153`}, {13.24, -0.20401498926277845`}}],
      LineBox[{
      Offset[{1.5, 0}, {13.24, 0.39598501073722153`}], 
       Offset[{-1.5, 0}, {13.24, 0.39598501073722153`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.24, -0.20401498926277845`}], 
       Offset[{-1.5, 0}, {13.24, -0.20401498926277845`}]}]}, {
     LineBox[{{13.42, 0.8475424254597155}, {13.42, 0.24754242545971544`}}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 0.8475424254597155}], 
       Offset[{-1.5, 0}, {13.42, 0.8475424254597155}]}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 0.24754242545971544`}], 
       Offset[{-1.5, 0}, {13.42, 0.24754242545971544`}]}]}, {
     LineBox[{{13.6, 1.540215145706729}, {13.6, 0.9402151457067289}}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 1.540215145706729}], 
       Offset[{-1.5, 0}, {13.6, 1.540215145706729}]}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 0.9402151457067289}], 
       Offset[{-1.5, 0}, {13.6, 0.9402151457067289}]}]}, {
     LineBox[{{13.78, 0.5584052288091641}, {13.78, -0.04159477119083593}}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 0.5584052288091641}], 
       Offset[{-1.5, 0}, {13.78, 0.5584052288091641}]}], 
     LineBox[{Offset[{1.5, 0}, {13.78, -0.04159477119083593}], 
       Offset[{-1.5, 0}, {13.78, -0.04159477119083593}]}]}, {
     LineBox[{{13.96, 1.377375459427748}, {13.96, 0.777375459427748}}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 1.377375459427748}], 
       Offset[{-1.5, 0}, {13.96, 1.377375459427748}]}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 0.777375459427748}], 
       Offset[{-1.5, 0}, {13.96, 0.777375459427748}]}]}, {
     LineBox[{{14.14, 0.959868083220083}, {14.14, 0.35986808322008296`}}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 0.959868083220083}], 
       Offset[{-1.5, 0}, {14.14, 0.959868083220083}]}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 0.35986808322008296`}], 
       Offset[{-1.5, 0}, {14.14, 0.35986808322008296`}]}]}, {
     LineBox[{{14.32, 0.6017923808741581}, {14.32, 0.0017923808741580616`}}], 
     LineBox[{Offset[{1.5, 0}, {14.32, 0.6017923808741581}], 
       Offset[{-1.5, 0}, {14.32, 0.6017923808741581}]}], 
     LineBox[{Offset[{1.5, 0}, {14.32, 0.0017923808741580616`}], 
       Offset[{-1.5, 0}, {14.32, 0.0017923808741580616`}]}]}, {
     LineBox[{{14.5, 0.696902029530942}, {14.5, 0.09690202953094201}}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 0.696902029530942}], 
       Offset[{-1.5, 0}, {14.5, 0.696902029530942}]}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 0.09690202953094201}], 
       Offset[{-1.5, 0}, {14.5, 0.09690202953094201}]}]}, {
     LineBox[{{14.68, 0.7650712016706087}, {14.68, 0.16507120167060868`}}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 0.7650712016706087}], 
       Offset[{-1.5, 0}, {14.68, 0.7650712016706087}]}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 0.16507120167060868`}], 
       Offset[{-1.5, 0}, {14.68, 0.16507120167060868`}]}]}, {
     LineBox[{{14.86, 0.5122381355529697}, {14.86, -0.08776186444703032}}], 
     LineBox[{Offset[{1.5, 0}, {14.86, 0.5122381355529697}], 
       Offset[{-1.5, 0}, {14.86, 0.5122381355529697}]}], 
     LineBox[{Offset[{1.5, 0}, {14.86, -0.08776186444703032}], 
       Offset[{-1.5, 0}, {14.86, -0.08776186444703032}]}]}, {
     LineBox[{{15.04, 0.5202798277351164}, {15.04, -0.07972017226488365}}], 
     LineBox[{Offset[{1.5, 0}, {15.04, 0.5202798277351164}], 
       Offset[{-1.5, 0}, {15.04, 0.5202798277351164}]}], 
     LineBox[{Offset[{1.5, 0}, {15.04, -0.07972017226488365}], 
       Offset[{-1.5, 0}, {15.04, -0.07972017226488365}]}]}, {
     LineBox[{{15.22, 0.6226922805651012}, {15.22, 0.02269228056510114}}], 
     LineBox[{Offset[{1.5, 0}, {15.22, 0.6226922805651012}], 
       Offset[{-1.5, 0}, {15.22, 0.6226922805651012}]}], 
     LineBox[{Offset[{1.5, 0}, {15.22, 0.02269228056510114}], 
       Offset[{-1.5, 0}, {15.22, 0.02269228056510114}]}]}, {
     LineBox[{{15.4, 0.5117180535829016}, {15.4, -0.08828194641709847}}], 
     LineBox[{Offset[{1.5, 0}, {15.4, 0.5117180535829016}], 
       Offset[{-1.5, 0}, {15.4, 0.5117180535829016}]}], 
     LineBox[{Offset[{1.5, 0}, {15.4, -0.08828194641709847}], 
       Offset[{-1.5, 0}, {15.4, -0.08828194641709847}]}]}, {
     LineBox[{{15.58, 0.20359976551499276`}, {15.58, -0.3964002344850072}}], 
     LineBox[{Offset[{1.5, 0}, {15.58, 0.20359976551499276`}], 
       Offset[{-1.5, 0}, {15.58, 0.20359976551499276`}]}], 
     LineBox[{Offset[{1.5, 0}, {15.58, -0.3964002344850072}], 
       Offset[{-1.5, 0}, {15.58, -0.3964002344850072}]}]}, {
     LineBox[{{15.76, 0.5112107233241812}, {15.76, -0.08878927667581887}}], 
     LineBox[{Offset[{1.5, 0}, {15.76, 0.5112107233241812}], 
       Offset[{-1.5, 0}, {15.76, 0.5112107233241812}]}], 
     LineBox[{Offset[{1.5, 0}, {15.76, -0.08878927667581887}], 
       Offset[{-1.5, 0}, {15.76, -0.08878927667581887}]}]}, {
     LineBox[{{15.94, 0.3442284483403976}, {15.94, -0.25577155165960236`}}], 
     LineBox[{Offset[{1.5, 0}, {15.94, 0.3442284483403976}], 
       Offset[{-1.5, 0}, {15.94, 0.3442284483403976}]}], 
     LineBox[{Offset[{1.5, 0}, {15.94, -0.25577155165960236`}], 
       Offset[{-1.5, 0}, {15.94, -0.25577155165960236`}]}]}, {
     LineBox[{{16.12, 0.18795935849345685`}, {16.12, -0.4120406415065431}}], 
     LineBox[{Offset[{1.5, 0}, {16.12, 0.18795935849345685`}], 
       Offset[{-1.5, 0}, {16.12, 0.18795935849345685`}]}], 
     LineBox[{Offset[{1.5, 0}, {16.12, -0.4120406415065431}], 
       Offset[{-1.5, 0}, {16.12, -0.4120406415065431}]}]}, {
     LineBox[{{16.3, 0.009606836494959026}, {16.3, -0.590393163505041}}], 
     LineBox[{Offset[{1.5, 0}, {16.3, 0.009606836494959026}], 
       Offset[{-1.5, 0}, {16.3, 0.009606836494959026}]}], 
     LineBox[{Offset[{1.5, 0}, {16.3, -0.590393163505041}], 
       Offset[{-1.5, 0}, {16.3, -0.590393163505041}]}]}, {
     LineBox[{{16.48, -0.14825467279769872`}, {16.48, -0.7482546727976986}}], 
     LineBox[{Offset[{1.5, 0}, {16.48, -0.14825467279769872`}], 
       Offset[{-1.5, 0}, {16.48, -0.14825467279769872`}]}], 
     LineBox[{Offset[{1.5, 0}, {16.48, -0.7482546727976986}], 
       Offset[{-1.5, 0}, {16.48, -0.7482546727976986}]}]}, {
     LineBox[{{16.66, 0.34527292514357505`}, {16.66, -0.25472707485642493`}}],
      LineBox[{
      Offset[{1.5, 0}, {16.66, 0.34527292514357505`}], 
       Offset[{-1.5, 0}, {16.66, 0.34527292514357505`}]}], 
     LineBox[{Offset[{1.5, 0}, {16.66, -0.25472707485642493`}], 
       Offset[{-1.5, 0}, {16.66, -0.25472707485642493`}]}]}, {
     LineBox[{{16.84, 0.37669312536603256`}, {16.84, -0.22330687463396742`}}],
      LineBox[{
      Offset[{1.5, 0}, {16.84, 0.37669312536603256`}], 
       Offset[{-1.5, 0}, {16.84, 0.37669312536603256`}]}], 
     LineBox[{Offset[{1.5, 0}, {16.84, -0.22330687463396742`}], 
       Offset[{-1.5, 0}, {16.84, -0.22330687463396742`}]}]}, {
     LineBox[{{17.02, -0.20176845665013982`}, {17.02, -0.8017684566501397}}], 
     LineBox[{Offset[{1.5, 0}, {17.02, -0.20176845665013982`}], 
       Offset[{-1.5, 0}, {17.02, -0.20176845665013982`}]}], 
     LineBox[{Offset[{1.5, 0}, {17.02, -0.8017684566501397}], 
       Offset[{-1.5, 0}, {17.02, -0.8017684566501397}]}]}, {
     LineBox[{{17.2, -0.32697759319643577`}, {17.2, -0.9269775931964357}}], 
     LineBox[{Offset[{1.5, 0}, {17.2, -0.32697759319643577`}], 
       Offset[{-1.5, 0}, {17.2, -0.32697759319643577`}]}], 
     LineBox[{Offset[{1.5, 0}, {17.2, -0.9269775931964357}], 
       Offset[{-1.5, 0}, {17.2, -0.9269775931964357}]}]}, {
     LineBox[{{17.38, -0.08793406053049818}, {17.38, -0.6879340605304982}}], 
     LineBox[{Offset[{1.5, 0}, {17.38, -0.08793406053049818}], 
       Offset[{-1.5, 0}, {17.38, -0.08793406053049818}]}], 
     LineBox[{Offset[{1.5, 0}, {17.38, -0.6879340605304982}], 
       Offset[{-1.5, 0}, {17.38, -0.6879340605304982}]}]}, {
     LineBox[{{17.56, 0.07597552750908804}, {17.56, -0.524024472490912}}], 
     LineBox[{Offset[{1.5, 0}, {17.56, 0.07597552750908804}], 
       Offset[{-1.5, 0}, {17.56, 0.07597552750908804}]}], 
     LineBox[{Offset[{1.5, 0}, {17.56, -0.524024472490912}], 
       Offset[{-1.5, 0}, {17.56, -0.524024472490912}]}]}, {
     LineBox[{{17.74, 0.17087974572326686`}, {17.74, -0.4291202542767331}}], 
     LineBox[{Offset[{1.5, 0}, {17.74, 0.17087974572326686`}], 
       Offset[{-1.5, 0}, {17.74, 0.17087974572326686`}]}], 
     LineBox[{Offset[{1.5, 0}, {17.74, -0.4291202542767331}], 
       Offset[{-1.5, 0}, {17.74, -0.4291202542767331}]}]}, {
     LineBox[{{17.92, 0.34843882404891885`}, {17.92, -0.25156117595108113`}}],
      LineBox[{
      Offset[{1.5, 0}, {17.92, 0.34843882404891885`}], 
       Offset[{-1.5, 0}, {17.92, 0.34843882404891885`}]}], 
     LineBox[{Offset[{1.5, 0}, {17.92, -0.25156117595108113`}], 
       Offset[{-1.5, 0}, {17.92, -0.25156117595108113`}]}]}, {
     LineBox[{{18.1, 0.5480688512442642}, {18.1, -0.051931148755735845`}}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 0.5480688512442642}], 
       Offset[{-1.5, 0}, {18.1, 0.5480688512442642}]}], 
     LineBox[{Offset[{1.5, 0}, {18.1, -0.051931148755735845`}], 
       Offset[{-1.5, 0}, {18.1, -0.051931148755735845`}]}]}, {
     LineBox[{{18.28, 0.35066286037860744`}, {18.28, -0.24933713962139253`}}],
      LineBox[{
      Offset[{1.5, 0}, {18.28, 0.35066286037860744`}], 
       Offset[{-1.5, 0}, {18.28, 0.35066286037860744`}]}], 
     LineBox[{Offset[{1.5, 0}, {18.28, -0.24933713962139253`}], 
       Offset[{-1.5, 0}, {18.28, -0.24933713962139253`}]}]}, {
     LineBox[{{18.46, 0.08671286334666978}, {18.46, -0.5132871366533303}}], 
     LineBox[{Offset[{1.5, 0}, {18.46, 0.08671286334666978}], 
       Offset[{-1.5, 0}, {18.46, 0.08671286334666978}]}], 
     LineBox[{Offset[{1.5, 0}, {18.46, -0.5132871366533303}], 
       Offset[{-1.5, 0}, {18.46, -0.5132871366533303}]}]}, {
     LineBox[{{18.64, 0.020597864279711053`}, {18.64, -0.579402135720289}}], 
     LineBox[{
      Offset[{1.5, 0}, {18.64, 0.020597864279711053`}], 
       Offset[{-1.5, 0}, {18.64, 0.020597864279711053`}]}], 
     LineBox[{Offset[{1.5, 0}, {18.64, -0.579402135720289}], 
       Offset[{-1.5, 0}, {18.64, -0.579402135720289}]}]}, {
     LineBox[{{18.82, 0.3829218645634886}, {18.82, -0.2170781354365114}}], 
     LineBox[{Offset[{1.5, 0}, {18.82, 0.3829218645634886}], 
       Offset[{-1.5, 0}, {18.82, 0.3829218645634886}]}], 
     LineBox[{Offset[{1.5, 0}, {18.82, -0.2170781354365114}], 
       Offset[{-1.5, 0}, {18.82, -0.2170781354365114}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473785970201861*^9, 3.476024334270896*^9, 
  3.476024578191637*^9, 3.4760310670521603`*^9, 3.4760311221213455`*^9, 
  3.4760524725417423`*^9, 3.476055275392043*^9, 3.4760624019695587`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compute mean, variance and reduced chi^2 of residuals ", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residmean", "=", 
  RowBox[{"Mean", "[", "resids", "]"}]}]], "Input"],

Cell[BoxData["2.6645352591003756`*^-17"], "Output",
 CellChangeTimes->{3.4737859864752607`*^9, 3.476024334330982*^9, 
  3.4760245782417088`*^9, 3.4760310679133987`*^9, 3.4760311343088703`*^9, 
  3.476052472631872*^9, 3.476055275512216*^9, 3.4760624020797167`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residvar", "=", 
  RowBox[{"Variance", "[", "resids", "]"}]}]], "Input"],

Cell[BoxData["0.15913646862684022`"], "Output",
 CellChangeTimes->{3.4737859866755486`*^9, 3.4760243343810544`*^9, 
  3.4760245782817664`*^9, 3.476031068193802*^9, 3.476031144363328*^9, 
  3.476052472701973*^9, 3.4760552755723023`*^9, 3.476062402139803*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute the Laplacian approximation to the global \
likelihood of the model for use in comparing different models.",
 FontSize->14]], "Subsection",
 FontSize->12],

Cell[TextData[{
 "The result assumes",
 StyleBox[" your prior information about each amplitude parameter is uniform \
over a range of ",
  FontFamily->"Courier New"],
 StyleBox["\[PlusMinus]",
  FontFamily->"Courier New",
  FontColor->RGBColor[0.750011, 0, 0]],
 StyleBox[" a factor of f = 3 from your initial guess of the parameter. Also ",
  FontFamily->"Courier New"],
 "assumes",
 StyleBox[" your prior information about each line center parameter is \
uniform between 1 and 17. ",
  FontFamily->"Courier New"],
 "As a first step we specify the prior ranges for the parameters."
}], "Text",
 FontFamily->"Courier New",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "=", "3"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ra0", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra1", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra2", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"4", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"4", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra3", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"6", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"4", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"rc1", "=", "17"}], ";", 
  RowBox[{"rc2", "=", "17"}], ";", 
  RowBox[{"rc3", "=", "17"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"globlike3", "=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
     "ra0", "*", "ra1", "*", "rc1", "*", "ra2", "*", "rc2", "*", "ra3", "*", 
      "rc3"}], ")"}], 
    RowBox[{"-", "1"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"n", "-", "m"}], ")"}], "2"]}]], " ", 
   RowBox[{"Times", "@@", 
    SqrtBox["wt"]}], "  ", 
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     FractionBox["chisq3", "2"]}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"Det", "[", 
      RowBox[{"covmatrix", "/", 
       SuperscriptBox["k3", "2"]}], "]"}], ")"}], 
    RowBox[{"1", "/", "2"}]]}]}]], "Input",
 CellChangeTimes->{{3.4760553009888496`*^9, 3.4760553145082893`*^9}, {
  3.476062390543128*^9, 3.476062393948024*^9}}],

Cell[BoxData["9.847829597286192`*^-39"], "Output",
 CellChangeTimes->{{3.4737862680801888`*^9, 3.4737862830417023`*^9}, 
   3.476055275682461*^9, 3.4760553294097166`*^9, 3.4760624022099037`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["ODDS", "32"], "=", 
  RowBox[{"globlike3", "/", "globlike2"}]}]], "Input"],

Cell[BoxData["2.8358162480077385`*^28"], "Output",
 CellChangeTimes->{{3.4737862681302605`*^9, 3.4737862831017885`*^9}, 
   3.476055275742547*^9, 3.4760553295198755`*^9, 3.4760624022699904`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fit a 9 parameter model, a baseline and 4 Gaussians.", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"varL", "=", "1"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"model", "[", "x_", "]"}], ":=", 
   RowBox[{"a0", "+", 
    RowBox[{"a1", " ", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c1"}], ")"}], "2"]}], 
       RowBox[{"2", " ", "varL"}]], "]"}]}], "+", 
    RowBox[{"a2", " ", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c2"}], ")"}], "2"]}], 
       RowBox[{"2", " ", "varL"}]], "]"}]}], "+", 
    RowBox[{"a3", " ", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c3"}], ")"}], "2"]}], 
       RowBox[{"2", " ", "varL"}]], "]"}]}], "+", "\[IndentingNewLine]", 
    RowBox[{"a4", " ", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c4"}], ")"}], "2"]}], 
       RowBox[{"2", " ", "varL"}]], "]"}]}]}]}], ";"}]], "Input"],

Cell["Here is where the nonlinearfit is executed", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"lpar", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a0", ",", " ", "1."}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c1", ",", " ", "5.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a2", ",", "5."}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c2", ",", " ", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a3", ",", "1.5"}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c3", ",", " ", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a4", ",", "0.8"}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c4", ",", " ", "12.5"}], "}"}]}], "}"}]}], ";", 
  RowBox[{"result", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"data", ",", "\n", " ", 
     RowBox[{"model", "[", "x", "]"}], ",", "lpar", ",", "x", ",", 
     RowBox[{"Weights", "->", "wt"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{3.4737861684068656`*^9, 3.4760554215321827`*^9}],

Cell["To obtain the best fit funtional form.", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271250037727`*^9}},
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "result", "]"}]], "Input",
 CellChangeTimes->{{3.4760260455515966`*^9, 3.4760260540337934`*^9}}],

Cell[BoxData[
 RowBox[{"1.057682928552413`", "\[InvisibleSpace]", "+", 
  RowBox[{"1.3666513785053398`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "13.470906043816086`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"3.8149039976578134`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "11.397488089428307`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"1.3995493178727583`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "8.972491813820284`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"4.9407213835640285`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5.51704927955788`"}], "+", "x"}], ")"}], 
      "2"]}]]}]}]], "Output",
 CellChangeTimes->{3.476026063547474*^9, 3.4760270409529133`*^9, 
  3.4760271292598925`*^9, 3.4760310594211874`*^9, 3.4760521799910755`*^9, 
  3.4760552732689905`*^9, 3.4760555489153504`*^9, 3.476061827303229*^9, 
  3.4760624865211377`*^9}]
}, Open  ]],

Cell["The best fit parameters.", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parval", "=", 
  RowBox[{"result", "[", "\"\<BestFitParameters\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760261214907923`*^9, 3.4760261243849535`*^9}, {
  3.47602618378036*^9, 3.4760262092970514`*^9}, {3.47605625486045*^9, 
  3.4760562575042515`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a0", "\[Rule]", "1.057682928552413`"}], ",", 
   RowBox[{"a1", "\[Rule]", "4.9407213835640285`"}], ",", 
   RowBox[{"c1", "\[Rule]", "5.51704927955788`"}], ",", 
   RowBox[{"a2", "\[Rule]", "3.8149039976578134`"}], ",", 
   RowBox[{"c2", "\[Rule]", "11.397488089428307`"}], ",", 
   RowBox[{"a3", "\[Rule]", "1.3995493178727583`"}], ",", 
   RowBox[{"c3", "\[Rule]", "8.972491813820284`"}], ",", 
   RowBox[{"a4", "\[Rule]", "1.3666513785053398`"}], ",", 
   RowBox[{"c4", "\[Rule]", "13.470906043816086`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4760261942353935`*^9, 3.476026210448707*^9}, 
   3.4760310594812737`*^9, 3.476052183225726*^9, 3.476055273329077*^9, 
   3.476055549025509*^9, 3.4760562593969727`*^9, 3.476061827363315*^9, 
   3.476062486611267*^9}]
}, Open  ]],

Cell["\<\
The next statement gives the parameter standard errors or more accurately the \
asymptotic standard errors. The use of these errors is based on the \
assumption that in the vicinity of the mode, the joint posterior probability \
distribution is a good approximation to a multivariate Gaussian\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760328330014706`*^9, 3.4760330528375793`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parerror", "=", 
  RowBox[{"result", "[", "\"\<ParameterErrors\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760261214907923`*^9, 3.4760261243849535`*^9}, {
  3.47602618378036*^9, 3.4760262092970514`*^9}, {3.4760266026626835`*^9, 
  3.4760266081605887`*^9}, {3.476056148467464*^9, 3.4760561654318576`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.053589456703393726`", ",", "0.12418620075116722`", ",", 
   "0.03076323827833768`", ",", "0.17536686305796054`", ",", 
   "0.09046817986119748`", ",", "0.14898084258126398`", ",", 
   "0.16079718957194714`", ",", "0.18797088834740872`", ",", 
   "0.19037556971416444`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.4760266093322735`*^9, 3.4760310595513744`*^9, 3.4760521941914945`*^9, 
   3.476055273409192*^9, 3.4760555491456814`*^9, {3.476056154335902*^9, 
   3.476056166293096*^9}, 3.4760618274434304`*^9, 3.476062486681368*^9}]
}, Open  ]],

Cell["\<\
Tabulate best fit parameters, standard errors and confidence intervals.\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760298514942737`*^9, 3.4760298877564163`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<ParameterConfidenceIntervalTable\>\"", 
  "]"}]], "Input",
 CellChangeTimes->{{3.4760264616699457`*^9, 3.476026469881754*^9}, {
  3.4760265375790977`*^9, 3.4760265590699997`*^9}, {3.4760267359142895`*^9, 
  3.4760267382075872`*^9}}],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
     {"a0", "1.057682928552413`", "0.053589456703393726`", 
      RowBox[{"{", 
       RowBox[{"0.951234056039086`", ",", "1.16413180106574`"}], "}"}]},
     {"a1", "4.9407213835640285`", "0.12418620075116722`", 
      RowBox[{"{", 
       RowBox[{"4.694040751497865`", ",", "5.187402015630192`"}], "}"}]},
     {"c1", "5.51704927955788`", "0.03076323827833768`", 
      RowBox[{"{", 
       RowBox[{"5.455941885845854`", ",", "5.578156673269906`"}], "}"}]},
     {"a2", "3.8149039976578134`", "0.17536686305796054`", 
      RowBox[{"{", 
       RowBox[{"3.4665592672374217`", ",", "4.163248728078205`"}], "}"}]},
     {"c2", "11.397488089428307`", "0.09046817986119748`", 
      RowBox[{"{", 
       RowBox[{"11.21778416375019`", ",", "11.577192015106425`"}], "}"}]},
     {"a3", "1.3995493178727583`", "0.14898084258126398`", 
      RowBox[{"{", 
       RowBox[{"1.1036171757232986`", ",", "1.695481460022218`"}], "}"}]},
     {"c3", "8.972491813820284`", "0.16079718957194714`", 
      RowBox[{"{", 
       RowBox[{"8.653087949959849`", ",", "9.291895677680719`"}], "}"}]},
     {"a4", "1.3666513785053398`", "0.18797088834740872`", 
      RowBox[{"{", 
       RowBox[{"0.9932703001962739`", ",", "1.7400324568144057`"}], "}"}]},
     {"c4", "13.470906043816086`", "0.19037556971416444`", 
      RowBox[{"{", 
       RowBox[{"13.09274836137644`", ",", "13.849063726255732`"}], "}"}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.476026747410821*^9, 3.4760268701873646`*^9, 
  3.4760310596114607`*^9, 3.476052194331696*^9, 3.476055273499322*^9, 
  3.476055549235811*^9, 3.4760618275235453`*^9, 3.4760624867714977`*^9}]
}, Open  ]],

Cell["\<\
The asymptotic standard error for each parameter is equal to the square root \
of  of the corresponding diagonal element of the asymptotic covariance matrix \
which is given below\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760298514942737`*^9, 3.4760298877564163`*^9}, {
  3.47603313327324*^9, 3.476033145671067*^9}, {3.476033224724741*^9, 
  3.4760333172277536`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"covmatrix", "=", 
  RowBox[{"result", "[", "\"\<CovarianceMatrix\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760264616699457`*^9, 3.476026469881754*^9}, {
   3.4760265375790977`*^9, 3.4760265590699997`*^9}, {3.4760267359142895`*^9, 
   3.4760267382075872`*^9}, {3.4760268417364545`*^9, 3.4760268508996305`*^9}, 
   3.476026888874235*^9, {3.476049914022773*^9, 3.4760499206222625`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.0028718298697649105`", ",", 
     RowBox[{"-", "0.003776500145318507`"}], ",", "0.00018531344140275177`", 
     ",", 
     RowBox[{"-", "0.003907199074357037`"}], ",", 
     RowBox[{"-", "0.00015662253795885257`"}], ",", 
     RowBox[{"-", "0.003245857887961604`"}], ",", "0.0009856887927029254`", 
     ",", 
     RowBox[{"-", "0.0025151801639799335`"}], ",", 
     RowBox[{"-", "0.0022045945426035405`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.003776500145318507`"}], ",", "0.015422212457009206`", 
     ",", 
     RowBox[{"-", "0.00006710700144258218`"}], ",", "0.00477130476901642`", 
     ",", "0.00098418702933077`", ",", "0.0045979237674428535`", ",", 
     "0.0013240261266233822`", ",", "0.0023274939763937874`", ",", 
     "0.003723946581274733`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.00018531344140275177`", ",", 
     RowBox[{"-", "0.00006710700144258216`"}], ",", "0.0009463768293697808`", 
     ",", 
     RowBox[{"-", "0.00046260295836688574`"}], ",", "0.00040576121796918326`",
      ",", 
     RowBox[{"-", "0.00011906282994359415`"}], ",", "0.0015389498329326276`", 
     ",", 
     RowBox[{"-", "0.0006820005749960138`"}], ",", "0.0002936938153993955`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.003907199074357038`"}], ",", "0.00477130476901642`", ",", 
     RowBox[{"-", "0.00046260295836688585`"}], ",", "0.030753536658789476`", 
     ",", "0.005094941336802406`", ",", "0.004323461676987215`", ",", 
     RowBox[{"-", "0.0044226251685286185`"}], ",", 
     RowBox[{"-", "0.011790823542732072`"}], ",", "0.021337121534133585`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0001566225379588527`"}], ",", "0.00098418702933077`", 
     ",", "0.00040576121796918326`", ",", "0.005094941336802406`", ",", 
     "0.008184491567397978`", ",", "0.007850584260121892`", ",", 
     "0.009362843236706461`", ",", 
     RowBox[{"-", "0.012805027376385293`"}], ",", "0.0123237651228495`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0032458578879616044`"}], ",", "0.004597923767442854`", 
     ",", 
     RowBox[{"-", "0.00011906282994359419`"}], ",", "0.004323461676987215`", 
     ",", "0.007850584260121892`", ",", "0.022195291456223353`", ",", 
     "0.00912054817033882`", ",", 
     RowBox[{"-", "0.007808280969168072`"}], ",", "0.011843986458229433`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.000985688792702926`", ",", "0.0013240261266233826`", ",", 
     "0.0015389498329326276`", ",", 
     RowBox[{"-", "0.0044226251685286185`"}], ",", "0.009362843236706461`", 
     ",", "0.00912054817033882`", ",", "0.02585573617423671`", ",", 
     RowBox[{"-", "0.01310021038767256`"}], ",", "0.009690031796229015`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0025151801639799335`"}], ",", "0.0023274939763937874`", 
     ",", 
     RowBox[{"-", "0.0006820005749960139`"}], ",", 
     RowBox[{"-", "0.011790823542732075`"}], ",", 
     RowBox[{"-", "0.012805027376385293`"}], ",", 
     RowBox[{"-", "0.007808280969168074`"}], ",", 
     RowBox[{"-", "0.01310021038767256`"}], ",", "0.035333054866114`", ",", 
     RowBox[{"-", "0.02107394689811962`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.002204594542603541`"}], ",", "0.003723946581274733`", 
     ",", "0.0002936938153993955`", ",", "0.021337121534133585`", ",", 
     "0.012323765122849502`", ",", "0.011843986458229433`", ",", 
     "0.009690031796229017`", ",", 
     RowBox[{"-", "0.021073946898119617`"}], ",", "0.03624285754399269`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4760268518810415`*^9, 3.4760268894049983`*^9, 
  3.4760310596815615`*^9, 3.4760499218540335`*^9, 3.476052194401797*^9, 
  3.4760552735694227`*^9, 3.4760555493159266`*^9, 3.476061827593646*^9, 
  3.476062486851613*^9}]
}, Open  ]],

Cell["List fit residuals (model values - data values)", "Text",
 CellChangeTimes->{{3.4760291002139854`*^9, 3.4760291066732736`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4760282791533585`*^9, 3.476028294465376*^9}, {
  3.4760283433156195`*^9, 3.4760283439965982`*^9}, {3.4760284046638336`*^9, 
  3.476028406206051*^9}, {3.476028539768104*^9, 3.4760285403188963`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.18356023417171863`"}], ",", 
   RowBox[{"-", "0.05995760735097022`"}], ",", 
   RowBox[{"-", "0.5252214149451987`"}], ",", 
   RowBox[{"-", "0.23203423705012216`"}], ",", "0.41487668622841145`", ",", 
   "0.11644411549522471`", ",", "0.2161159979188807`", ",", 
   "0.27570799169508664`", ",", 
   RowBox[{"-", "0.577405931378446`"}], ",", 
   RowBox[{"-", "0.06955958468549395`"}], ",", 
   RowBox[{"-", "0.1565333362474879`"}], ",", "0.2886502446123107`", ",", 
   "0.25870843964721213`", ",", 
   RowBox[{"-", "0.22910274946934872`"}], ",", 
   RowBox[{"-", "0.14436210652496384`"}], ",", "0.13601575808305544`", ",", 
   RowBox[{"-", "0.07096775113026377`"}], ",", "0.010463759641569759`", ",", 
   RowBox[{"-", "0.2432121157365157`"}], ",", "0.319173662292378`", ",", 
   "0.5360073614981005`", ",", 
   RowBox[{"-", "0.36237751316755595`"}], ",", "0.031448606582281435`", ",", 
   RowBox[{"-", "0.6122880595943263`"}], ",", "0.13054517094538642`", ",", 
   "0.3838309683497849`", ",", 
   RowBox[{"-", "0.3628012542206962`"}], ",", "0.23273920433845507`", ",", 
   "0.07961961049198774`", ",", 
   RowBox[{"-", "0.16268724317533234`"}], ",", "0.20014687354873928`", ",", 
   RowBox[{"-", "0.39292914387458744`"}], ",", "0.4289678108404211`", ",", 
   "0.3730095126302948`", ",", "0.20433468004858657`", ",", 
   RowBox[{"-", "0.6331187155749392`"}], ",", 
   RowBox[{"-", "0.33458943581753076`"}], ",", 
   RowBox[{"-", "0.24020217243073683`"}], ",", "0.024090256621923434`", ",", 
   RowBox[{"-", "0.2178685211728395`"}], ",", 
   RowBox[{"-", "0.2767900072756029`"}], ",", "0.3869445346192988`", ",", 
   "0.22504393132046463`", ",", 
   RowBox[{"-", "0.17371217264790406`"}], ",", "0.8847389007492419`", ",", 
   RowBox[{"-", "0.30998217253775673`"}], ",", 
   RowBox[{"-", "0.021992786015281762`"}], ",", "0.34578647124104656`", ",", 
   RowBox[{"-", "0.2895214935790187`"}], ",", 
   RowBox[{"-", "0.288583713945898`"}], ",", 
   RowBox[{"-", "0.3945600211607978`"}], ",", 
   RowBox[{"-", "0.2906732940542023`"}], ",", "0.22912970461912563`", ",", 
   RowBox[{"-", "0.14759560997234544`"}], ",", "0.3367124779467279`", ",", 
   "0.3880536438920821`", ",", "0.253799918133895`", ",", 
   RowBox[{"-", "0.1893104245891939`"}], ",", 
   RowBox[{"-", "0.34728225096767495`"}], ",", 
   RowBox[{"-", "0.13429526928698632`"}], ",", "0.4021459985583702`", ",", 
   "0.09931172666744548`", ",", 
   RowBox[{"-", "0.46289173450730203`"}], ",", 
   RowBox[{"-", "0.2812808550395669`"}], ",", "0.009687764484939354`", ",", 
   "0.674566374447028`", ",", 
   RowBox[{"-", "0.22349847386512334`"}], ",", "0.0794841308946892`", ",", 
   RowBox[{"-", "0.2804676823804062`"}], ",", "0.001280220204372462`", ",", 
   "0.5705559370220818`", ",", 
   RowBox[{"-", "0.47932517068642744`"}], ",", "0.32764660821942737`", ",", 
   RowBox[{"-", "0.05194474762532053`"}], ",", 
   RowBox[{"-", "0.3331177593834278`"}], ",", 
   RowBox[{"-", "0.13535922347286533`"}], ",", "0.047932376572745294`", ",", 
   RowBox[{"-", "0.0888574195023284`"}], ",", "0.027370948965933284`", ",", 
   "0.22447388156428416`", ",", "0.19199313972227805`", ",", 
   RowBox[{"-", "0.05415419363745433`"}], ",", "0.30023141886289606`", ",", 
   "0.16709101677071025`", ",", "0.034337590572323995`", ",", 
   RowBox[{"-", "0.1282988871802615`"}], ",", 
   RowBox[{"-", "0.2760472242598312`"}], ",", "0.22375167807099428`", ",", 
   "0.2589219936192948`", ",", 
   RowBox[{"-", "0.3173759768826837`"}], ",", 
   RowBox[{"-", "0.4413802179200025`"}], ",", 
   RowBox[{"-", "0.20168878434846782`"}], ",", 
   RowBox[{"-", "0.037442696957060706`"}], ",", "0.05763036422669998`", ",", 
   "0.23527130694896137`", ",", "0.4349396958156937`", ",", 
   "0.23755108122564317`", ",", 
   RowBox[{"-", "0.026391306760610078`"}], ",", 
   RowBox[{"-", "0.09250308425155329`"}], ",", "0.2698222349436554`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.476028294916024*^9, 3.4760283445574045`*^9, 
  3.476028407507923*^9, 3.476028541200163*^9, 3.4760310597416477`*^9, 
  3.4760522739862337`*^9, 3.4760552736395235`*^9, 3.476055549376013*^9, 
  3.4760618276637473`*^9, 3.4760624869116993`*^9}]
}, Open  ]],

Cell[TextData[{
 "Compute the value of the best fit",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " statistic designated by ",
 StyleBox["chisq",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.476029695930584*^9, 3.476029762316042*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chisq4", "=", 
  RowBox[{"Total", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}], ")"}], "2"], "*", 
    "wt"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4760285769014993`*^9, 3.476028607114944*^9}, {
   3.4760287090214787`*^9, 3.4760287143691683`*^9}, {3.4760289330436063`*^9, 
   3.4760289385615406`*^9}, 3.4760289937308702`*^9, 3.4760624417567697`*^9}],

Cell[BoxData["101.06629084439861`"], "Output",
 CellChangeTimes->{{3.4760285981420417`*^9, 3.476028608166456*^9}, 
   3.4760287151502914`*^9, 3.476028939342664*^9, 3.476028998878272*^9, 
   3.476030543949976*^9, 3.4760310598017344`*^9, 3.476052279273837*^9, 
   3.4760552736996098`*^9, 3.4760555494260845`*^9, 3.4760618277138195`*^9, 
   3.476062486961771*^9}]
}, Open  ]],

Cell["First specify the number of fitted parameters (m).", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", " ", "=", " ", "9"}], ";"}]], "Input",
 CellChangeTimes->{{3.4760522459158707`*^9, 3.4760522609174414`*^9}, {
  3.4760552669298754`*^9, 3.4760552680815315`*^9}, {3.47605550544284*^9, 
  3.476055505913517*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Reduced ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " equals ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " divided by number of degrees of freedom (= no. data points - no. of fitted \
paramters) Should be around the value 1 for a good model."
}], "Text",
 CellChangeTimes->{{3.4737866509907875`*^9, 3.4737866791012077`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reducedchisq", "=", 
  RowBox[{"chisq4", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "m"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4760316448930545`*^9, 3.4760316509617805`*^9}, 
   3.4760624460028753`*^9}],

Cell[BoxData["1.1106185807076772`"], "Output",
 CellChangeTimes->{3.4760316564596863`*^9, 3.476052291120872*^9, 
  3.4760552737697105`*^9, 3.4760555494861712`*^9, 3.4760618277839203`*^9, 
  3.4760624870218573`*^9}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "Note on the meaning of the asymptotic SE (standard error). In computing \
this ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "assumes that the measurement error associated with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["i", "th"], "  "}], TraditionalForm]]],
 "datum = ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Sigma]", "i"], TraditionalForm]]],
 ", and computes k in the following way. If the model is valid the expected \
value of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 "at the solution minimum, ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "expect", "2"], TraditionalForm]]],
 ", is equal to the number of degrees of freedom = n-m where n = the number \
of data points = 100, and m = the number of fitted parameters = 4. \n",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "expect", "2"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "n"], 
   RowBox[{"(", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["d", 
         RowBox[{"i", " "}]], "-", 
        SubscriptBox["f", 
         RowBox[{"i", " "}]]}], ")"}], "2"], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SubsuperscriptBox["\[Sigma]", "i", "2"]}]], ")"}], " "}]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= ",
 Cell[BoxData[
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["k", "2"]], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{"(", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["d", 
          RowBox[{"i", " "}]], "-", 
         SubscriptBox["f", 
          RowBox[{"i", " "}]]}], ")"}], "2"], 
      RowBox[{" ", 
       SubsuperscriptBox["\[Sigma]", "i", "2"]}]], ")"}], " "}]}]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubsuperscriptBox["\[Chi]", "meas", "2"], 
    SuperscriptBox["k", "2"]], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= n-m = 96\nTherefore ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["k", "2"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubsuperscriptBox["\[Chi]", "meas", "2"], "96"], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 ", where ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "meas", "2"], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 " is the measured value based on given data errors. Including a factor k is \
a good thing to do since often nature is more complicated than than either \
the model or known data measurement errors can account for. Increasing all \
the data errors by k corresponds to increasing the terms in the parameter \
covariance matrix by ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["k", "2"], TraditionalForm]]],
 " or the parameter standard errors by ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 "."
}], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k4", "=", 
  SqrtBox[
   FractionBox["chisq4", 
    RowBox[{"n", "-", "m"}]]]}]], "Input",
 CellChangeTimes->{{3.4760303665348654`*^9, 3.476030366915413*^9}, {
  3.4760304459791007`*^9, 3.476030463083696*^9}, {3.4760315057730093`*^9, 
  3.4760315081263933`*^9}, {3.4760499644653053`*^9, 3.476049967379496*^9}, {
  3.4760624534736176`*^9, 3.4760624561074047`*^9}}],

Cell[BoxData["1.053858899809494`"], "Output",
 CellChangeTimes->{3.4760304645257697`*^9, 3.4760310598618207`*^9, 
  3.476031508877474*^9, 3.4760523769643087`*^9, 3.476055273829797*^9, 
  3.4760555495362434`*^9, 3.476061827833992*^9, 3.4760624870619154`*^9}]
}, Open  ]],

Cell["\<\
Now compute the frequents confidence in rejecting the fitted model. If \
confidence (conflf) is = 0.95 then we can say we are rejecting the model at \
the 95% confidence level.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conflf", "=", 
  RowBox[{"1", "-", 
   RowBox[{"GammaRegularized", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "-", "m"}], ")"}], "/", "2"}], ")"}], ",", " ", 
     RowBox[{"chisq4", "/", "2"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4760315155070066`*^9, 3.476031516848936*^9}, 
   3.476062459642488*^9}],

Cell[BoxData["0.7791430444955905`"], "Output",
 CellChangeTimes->{3.476031519482723*^9, 3.4760523815408897`*^9, 
  3.4760552738998976`*^9, 3.476055549586315*^9, 3.4760618278840637`*^9, 
  3.476062487111987*^9}]
}, Open  ]],

Cell["\<\
Create a list called time which is the first part of each entry in the data \
list. Good idea to type data to see the structure of the data list. You \
should see a list of xy pairs.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"time", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Note above line could also be accomplished with \"time=Map[#[[1]]&,data];\"\
\>", "Text",
 FontSize->14],

Cell["Now create a list of the y values of the data.", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"yval", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Combine the time, yval, err for plotting data with error bars.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"datapluserror", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"time", ",", "yval", ",", "err"}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell["Plot the data plus errors", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl3", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"datapluserror", ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4737858892554655`*^9, 3.4737858974472446`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJw1lAtQVGUYhkHk4rrF4u4iKLAXFtjlurta4AX/17AUcgxNqQhhFMFLDskg
y0AwVCNpKDBkcZNEQUhDuTSQpqLFJRktGU0RS0t0InUFF9x1AReIPf/vN3Pm
zJw55z3v9z3v/8k2f7wuaYaNjc2W6ct6p2UgsVElB6PH9aQ/S9Swsn+ECB7L
834wPCUdJmVcUbuJhE7cLhK59JNju8J5t2pGSUKrtr806zHJ068945X3glS+
41n/9WEzSeZqknx5o2X/9oER9r4NlhRK/AvKjMSqniWagda6zEuqsyb2vR2G
Ta3Br7XfI8+5383E08IDNwemDEzPAbxzyqx7iQZyq8Yq6IjSE5GGL1pGySrO
8CykXr6T7T0+RqbFphV5eNH093FxnZGorHJKPuqfnJOPJoyRinJrvYI9mwO2
xcptweMEndEwJ/DVrctmIJx7IMC8TkedJdQB1I8ASd3NJr6tEzj7DS6w1F/K
qd8gAPU3B7yLN3oOxQoh4RoSojg3WSDpcwH1K8SEiTd7aKUYVjdxRSJ8u6X+
ikojAvUvxlJhhaJE4QbKwxWRVTHXJPnuoP24wtw98H3mGlekcgbnIvLtfwed
bs0F7c8Nm7pO9LbfEYPyc0OD8c+dJxVC0H7d4b+/PTj/8Bys4wTnod2tWNmy
k8/6n490nTYsyssZlPd8JHXaH1m7eDY+4YB5YHwopuQh3xELuPJEhCQwMSLD
Qp5Y8ek94REvKK7QTTLeXoivWqR/t3CScPbiJOidSJQtXvFy3lKEl4kkVdFT
jK8Uun25fddrpljepPjqYZLoyqA9m6cMK8YH9T9n2jM/MviHnZfKxXZsvjK4
9Rw5mvsGn/mTQ8hz2eW0wY7NW47+WW2TimUOoH7liO443ZRyZxabvzeKohcc
y6+2B/XvDUVO7Ju53Q6MhwIDV2Y3FaU4gvajwPu7yL3PZDzGRwFlYnZZ21IB
aL59UNhw/W56rzPj5QP+5YUVcXwhfv/NWj7Y+4tFrH1PxPj5Ykp3u3HJKRHo
efCFbe3Rt2SZQsbTF7VBDcPl09/TfPohszG23HDuJV8/lBZcHVPFi1le/VC2
7/TVixuFjLcSVfK9+w55C1h+ldCFnY3KKHVmPFRI0ZDQhV3OLM8qHAgsT8zc
68LyoMLI8p7km448xsMfnien0sp6eIyHP6QtXhdW73ZgPPxRGBdaez7mZV4C
sOUD9fDKYh7jEYBFg6pFfr02jEcA1pSpK76Z5k15BAJ/7eh1z7VlPAJReTfW
t6P5BaE8gjCa8uzXSJmF5SsI+bvJd9JcCzv/QairDHkebzGzfROMPoFHaeof
ZkJ5BCPdpnNjW9QYoTyC0eUx0/PUDjPbFyHwyehbkZwywvZTCAwLy4d/XGdm
+zEEfLuSuK5qI6HzUCP7RkJjk3SE6q1WQ+d2cDI+f4jQ+aixNWKyfHn2I6p/
XI3xTXsM22qMbJ+pUWB4Lp2pYPvQXoON46XHtF3/ETo/DVIfuD5L63hA/79J
A4cL1R82btcTOk8NNM1jZ15fbyBce20apPXlXDL0DbPzqcGjyqr7YU1Guv/c
tTj1UYvHw34z259aNP8j1K//yUj3b7oWrtsyVmk+NbDzrKX93h8iXJ6uafH5
QNqQLtxE/gfq9cCO
    "]], {{LineBox[{{1., 1.174306}, {1., 0.574306}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.174306}], 
       Offset[{-1.5, 0}, {1., 1.174306}]}], 
     LineBox[{Offset[{1.5, 0}, {1., 0.574306}], 
       Offset[{-1.5, 0}, {1., 0.574306}]}]}, {
     LineBox[{{1.18, 1.298132}, {1.18, 0.698132}}], 
     LineBox[{Offset[{1.5, 0}, {1.18, 1.298132}], 
       Offset[{-1.5, 0}, {1.18, 1.298132}]}], 
     LineBox[{Offset[{1.5, 0}, {1.18, 0.698132}], 
       Offset[{-1.5, 0}, {1.18, 0.698132}]}]}, {
     LineBox[{{1.36, 0.8333349999999999}, {1.36, 0.23333500000000001`}}], 
     LineBox[{Offset[{1.5, 0}, {1.36, 0.8333349999999999}], 
       Offset[{-1.5, 0}, {1.36, 0.8333349999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {1.36, 0.23333500000000001`}], 
       Offset[{-1.5, 0}, {1.36, 0.23333500000000001`}]}]}, {
     LineBox[{{1.54, 1.127465}, {1.54, 0.5274650000000001}}], 
     LineBox[{Offset[{1.5, 0}, {1.54, 1.127465}], 
       Offset[{-1.5, 0}, {1.54, 1.127465}]}], 
     LineBox[{Offset[{1.5, 0}, {1.54, 0.5274650000000001}], 
       Offset[{-1.5, 0}, {1.54, 0.5274650000000001}]}]}, {
     LineBox[{{1.72, 1.776216}, {1.72, 1.176216}}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 1.776216}], 
       Offset[{-1.5, 0}, {1.72, 1.776216}]}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 1.176216}], 
       Offset[{-1.5, 0}, {1.72, 1.176216}]}]}, {
     LineBox[{{1.9, 1.4812530000000002`}, {1.9, 0.8812530000000001}}], 
     LineBox[{Offset[{1.5, 0}, {1.9, 1.4812530000000002`}], 
       Offset[{-1.5, 0}, {1.9, 1.4812530000000002`}]}], 
     LineBox[{Offset[{1.5, 0}, {1.9, 0.8812530000000001}], 
       Offset[{-1.5, 0}, {1.9, 0.8812530000000001}]}]}, {
     LineBox[{{2.08, 1.587244}, {2.08, 0.987244}}], 
     LineBox[{Offset[{1.5, 0}, {2.08, 1.587244}], 
       Offset[{-1.5, 0}, {2.08, 1.587244}]}], 
     LineBox[{Offset[{1.5, 0}, {2.08, 0.987244}], 
       Offset[{-1.5, 0}, {2.08, 0.987244}]}]}, {
     LineBox[{{2.26, 1.65795}, {2.26, 1.05795}}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 1.65795}], 
       Offset[{-1.5, 0}, {2.26, 1.65795}]}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 1.05795}], 
       Offset[{-1.5, 0}, {2.26, 1.05795}]}]}, {
     LineBox[{{2.44, 0.823707}, {2.44, 0.22370700000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {2.44, 0.823707}], 
       Offset[{-1.5, 0}, {2.44, 0.823707}]}], 
     LineBox[{Offset[{1.5, 0}, {2.44, 0.22370700000000004`}], 
       Offset[{-1.5, 0}, {2.44, 0.22370700000000004`}]}]}, {
     LineBox[{{2.62, 1.362476}, {2.62, 0.7624759999999999}}], 
     LineBox[{Offset[{1.5, 0}, {2.62, 1.362476}], 
       Offset[{-1.5, 0}, {2.62, 1.362476}]}], 
     LineBox[{Offset[{1.5, 0}, {2.62, 0.7624759999999999}], 
       Offset[{-1.5, 0}, {2.62, 0.7624759999999999}]}]}, {
     LineBox[{{2.8, 1.324384}, {2.8, 0.7243839999999999}}], 
     LineBox[{Offset[{1.5, 0}, {2.8, 1.324384}], 
       Offset[{-1.5, 0}, {2.8, 1.324384}]}], 
     LineBox[{Offset[{1.5, 0}, {2.8, 0.7243839999999999}], 
       Offset[{-1.5, 0}, {2.8, 0.7243839999999999}]}]}, {
     LineBox[{{2.98, 1.844074}, {2.98, 1.244074}}], 
     LineBox[{Offset[{1.5, 0}, {2.98, 1.844074}], 
       Offset[{-1.5, 0}, {2.98, 1.844074}]}], 
     LineBox[{Offset[{1.5, 0}, {2.98, 1.244074}], 
       Offset[{-1.5, 0}, {2.98, 1.244074}]}]}, {
     LineBox[{{3.16, 1.923569}, {3.16, 1.323569}}], 
     LineBox[{Offset[{1.5, 0}, {3.16, 1.923569}], 
       Offset[{-1.5, 0}, {3.16, 1.923569}]}], 
     LineBox[{Offset[{1.5, 0}, {3.16, 1.323569}], 
       Offset[{-1.5, 0}, {3.16, 1.323569}]}]}, {
     LineBox[{{3.34, 1.590548}, {3.34, 0.990548}}], 
     LineBox[{Offset[{1.5, 0}, {3.34, 1.590548}], 
       Offset[{-1.5, 0}, {3.34, 1.590548}]}], 
     LineBox[{Offset[{1.5, 0}, {3.34, 0.990548}], 
       Offset[{-1.5, 0}, {3.34, 0.990548}]}]}, {
     LineBox[{{3.52, 1.88593}, {3.52, 1.28593}}], 
     LineBox[{Offset[{1.5, 0}, {3.52, 1.88593}], 
       Offset[{-1.5, 0}, {3.52, 1.88593}]}], 
     LineBox[{Offset[{1.5, 0}, {3.52, 1.28593}], 
       Offset[{-1.5, 0}, {3.52, 1.28593}]}]}, {
     LineBox[{{3.7, 2.4417739999999997`}, {3.7, 1.8417739999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {3.7, 2.4417739999999997`}], 
       Offset[{-1.5, 0}, {3.7, 2.4417739999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {3.7, 1.8417739999999998`}], 
       Offset[{-1.5, 0}, {3.7, 1.8417739999999998`}]}]}, {
     LineBox[{{3.88, 2.58047}, {3.88, 1.9804700000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {3.88, 2.58047}], 
       Offset[{-1.5, 0}, {3.88, 2.58047}]}], 
     LineBox[{Offset[{1.5, 0}, {3.88, 1.9804700000000002`}], 
       Offset[{-1.5, 0}, {3.88, 1.9804700000000002`}]}]}, {
     LineBox[{{4.06, 3.077337}, {4.06, 2.4773370000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {4.06, 3.077337}], 
       Offset[{-1.5, 0}, {4.06, 3.077337}]}], 
     LineBox[{Offset[{1.5, 0}, {4.06, 2.4773370000000003`}], 
       Offset[{-1.5, 0}, {4.06, 2.4773370000000003`}]}]}, {
     LineBox[{{4.24, 3.300513}, {4.24, 2.7005130000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {4.24, 3.300513}], 
       Offset[{-1.5, 0}, {4.24, 3.300513}]}], 
     LineBox[{Offset[{1.5, 0}, {4.24, 2.7005130000000004`}], 
       Offset[{-1.5, 0}, {4.24, 2.7005130000000004`}]}]}, {
     LineBox[{{4.42, 4.383662}, {4.42, 3.7836620000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 4.383662}], 
       Offset[{-1.5, 0}, {4.42, 4.383662}]}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 3.7836620000000005`}], 
       Offset[{-1.5, 0}, {4.42, 3.7836620000000005`}]}]}, {
     LineBox[{{4.6, 5.138485}, {4.6, 4.5384850000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 5.138485}], 
       Offset[{-1.5, 0}, {4.6, 5.138485}]}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 4.5384850000000005`}], 
       Offset[{-1.5, 0}, {4.6, 4.5384850000000005`}]}]}, {
     LineBox[{{4.78, 4.761056}, {4.78, 4.161056}}], 
     LineBox[{Offset[{1.5, 0}, {4.78, 4.761056}], 
       Offset[{-1.5, 0}, {4.78, 4.761056}]}], 
     LineBox[{Offset[{1.5, 0}, {4.78, 4.161056}], 
       Offset[{-1.5, 0}, {4.78, 4.161056}]}]}, {
     LineBox[{{4.96, 5.620244}, {4.96, 5.020244}}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 5.620244}], 
       Offset[{-1.5, 0}, {4.96, 5.620244}]}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 5.020244}], 
       Offset[{-1.5, 0}, {4.96, 5.020244}]}]}, {
     LineBox[{{5.14, 5.348011}, {5.14, 4.748011}}], 
     LineBox[{Offset[{1.5, 0}, {5.14, 5.348011}], 
       Offset[{-1.5, 0}, {5.14, 5.348011}]}], 
     LineBox[{Offset[{1.5, 0}, {5.14, 4.748011}], 
       Offset[{-1.5, 0}, {5.14, 4.748011}]}]}, {
     LineBox[{{5.32, 6.335729}, {5.32, 5.735729}}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 6.335729}], 
       Offset[{-1.5, 0}, {5.32, 6.335729}]}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 5.735729}], 
       Offset[{-1.5, 0}, {5.32, 5.735729}]}]}, {
     LineBox[{{5.5, 6.684887}, {5.5, 6.084887}}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 6.684887}], 
       Offset[{-1.5, 0}, {5.5, 6.684887}]}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 6.084887}], 
       Offset[{-1.5, 0}, {5.5, 6.084887}]}]}, {
     LineBox[{{5.68, 5.8766359999999995`}, {5.68, 5.276636}}], 
     LineBox[{Offset[{1.5, 0}, {5.68, 5.8766359999999995`}], 
       Offset[{-1.5, 0}, {5.68, 5.8766359999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {5.68, 5.276636}], 
       Offset[{-1.5, 0}, {5.68, 5.276636}]}]}, {
     LineBox[{{5.86, 6.259995}, {5.86, 5.659995}}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 6.259995}], 
       Offset[{-1.5, 0}, {5.86, 6.259995}]}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 5.659995}], 
       Offset[{-1.5, 0}, {5.86, 5.659995}]}]}, {
     LineBox[{{6.04, 5.765587}, {6.04, 5.165587}}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 5.765587}], 
       Offset[{-1.5, 0}, {6.04, 5.765587}]}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 5.165587}], 
       Offset[{-1.5, 0}, {6.04, 5.165587}]}]}, {
     LineBox[{{6.22, 5.085814}, {6.22, 4.485814}}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 5.085814}], 
       Offset[{-1.5, 0}, {6.22, 5.085814}]}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 4.485814}], 
       Offset[{-1.5, 0}, {6.22, 4.485814}]}]}, {
     LineBox[{{6.4, 4.9548239999999995`}, {6.4, 4.354824}}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 4.9548239999999995`}], 
       Offset[{-1.5, 0}, {6.4, 4.9548239999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 4.354824}], 
       Offset[{-1.5, 0}, {6.4, 4.354824}]}]}, {
     LineBox[{{6.58, 3.853078}, {6.58, 3.2530780000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {6.58, 3.853078}], 
       Offset[{-1.5, 0}, {6.58, 3.853078}]}], 
     LineBox[{Offset[{1.5, 0}, {6.58, 3.2530780000000004`}], 
       Offset[{-1.5, 0}, {6.58, 3.2530780000000004`}]}]}, {
     LineBox[{{6.76, 4.18979}, {6.76, 3.5897900000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {6.76, 4.18979}], 
       Offset[{-1.5, 0}, {6.76, 4.18979}]}], 
     LineBox[{
      Offset[{1.5, 0}, {6.76, 3.5897900000000003`}], 
       Offset[{-1.5, 0}, {6.76, 3.5897900000000003`}]}]}, {
     LineBox[{{6.94, 3.7034759999999998`}, {6.94, 3.103476}}], 
     LineBox[{Offset[{1.5, 0}, {6.94, 3.7034759999999998`}], 
       Offset[{-1.5, 0}, {6.94, 3.7034759999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.94, 3.103476}], 
       Offset[{-1.5, 0}, {6.94, 3.103476}]}]}, {
     LineBox[{{7.12, 3.1813029999999998`}, {7.12, 2.581303}}], 
     LineBox[{Offset[{1.5, 0}, {7.12, 3.1813029999999998`}], 
       Offset[{-1.5, 0}, {7.12, 3.1813029999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.12, 2.581303}], 
       Offset[{-1.5, 0}, {7.12, 2.581303}]}]}, {
     LineBox[{{7.3, 2.079117}, {7.3, 1.479117}}], 
     LineBox[{Offset[{1.5, 0}, {7.3, 2.079117}], 
       Offset[{-1.5, 0}, {7.3, 2.079117}]}], 
     LineBox[{Offset[{1.5, 0}, {7.3, 1.479117}], 
       Offset[{-1.5, 0}, {7.3, 1.479117}]}]}, {
     LineBox[{{7.48, 2.203956}, {7.48, 1.603956}}], 
     LineBox[{Offset[{1.5, 0}, {7.48, 2.203956}], 
       Offset[{-1.5, 0}, {7.48, 2.203956}]}], 
     LineBox[{Offset[{1.5, 0}, {7.48, 1.603956}], 
       Offset[{-1.5, 0}, {7.48, 1.603956}]}]}, {
     LineBox[{{7.66, 2.209748}, {7.66, 1.609748}}], 
     LineBox[{Offset[{1.5, 0}, {7.66, 2.209748}], 
       Offset[{-1.5, 0}, {7.66, 2.209748}]}], 
     LineBox[{Offset[{1.5, 0}, {7.66, 1.609748}], 
       Offset[{-1.5, 0}, {7.66, 1.609748}]}]}, {
     LineBox[{{7.84, 2.4583139999999997`}, {7.84, 1.8583139999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 2.4583139999999997`}], 
       Offset[{-1.5, 0}, {7.84, 2.4583139999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 1.8583139999999998`}], 
       Offset[{-1.5, 0}, {7.84, 1.8583139999999998`}]}]}, {
     LineBox[{{8.02, 2.257183}, {8.02, 1.6571829999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {8.02, 2.257183}], 
       Offset[{-1.5, 0}, {8.02, 2.257183}]}], 
     LineBox[{Offset[{1.5, 0}, {8.02, 1.6571829999999999`}], 
       Offset[{-1.5, 0}, {8.02, 1.6571829999999999`}]}]}, {
     LineBox[{{8.2, 2.2774959999999997`}, {8.2, 1.6774959999999999`}}], 
     LineBox[{
      Offset[{1.5, 0}, {8.2, 2.2774959999999997`}], 
       Offset[{-1.5, 0}, {8.2, 2.2774959999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.2, 1.6774959999999999`}], 
       Offset[{-1.5, 0}, {8.2, 1.6774959999999999`}]}]}, {
     LineBox[{{8.38, 3.0411099999999998`}, {8.38, 2.44111}}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 3.0411099999999998`}], 
       Offset[{-1.5, 0}, {8.38, 3.0411099999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 2.44111}], 
       Offset[{-1.5, 0}, {8.38, 2.44111}]}]}, {
     LineBox[{{8.56, 2.98445}, {8.56, 2.38445}}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 2.98445}], 
       Offset[{-1.5, 0}, {8.56, 2.98445}]}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 2.38445}], 
       Offset[{-1.5, 0}, {8.56, 2.38445}]}]}, {
     LineBox[{{8.74, 2.685319}, {8.74, 2.085319}}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 2.685319}], 
       Offset[{-1.5, 0}, {8.74, 2.685319}]}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 2.085319}], 
       Offset[{-1.5, 0}, {8.74, 2.085319}]}]}, {
     LineBox[{{8.92, 3.83247}, {8.92, 3.23247}}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 3.83247}], 
       Offset[{-1.5, 0}, {8.92, 3.83247}]}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 3.23247}], 
       Offset[{-1.5, 0}, {8.92, 3.23247}]}]}, {
     LineBox[{{9.1, 2.7165199999999996`}, {9.1, 2.11652}}], 
     LineBox[{Offset[{1.5, 0}, {9.1, 2.7165199999999996`}], 
       Offset[{-1.5, 0}, {9.1, 2.7165199999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.1, 2.11652}], 
       Offset[{-1.5, 0}, {9.1, 2.11652}]}]}, {
     LineBox[{{9.28, 3.0803439999999997`}, {9.28, 2.480344}}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 3.0803439999999997`}], 
       Offset[{-1.5, 0}, {9.28, 3.0803439999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 2.480344}], 
       Offset[{-1.5, 0}, {9.28, 2.480344}]}]}, {
     LineBox[{{9.46, 3.5326329999999997`}, {9.46, 2.932633}}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 3.5326329999999997`}], 
       Offset[{-1.5, 0}, {9.46, 3.5326329999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 2.932633}], 
       Offset[{-1.5, 0}, {9.46, 2.932633}]}]}, {
     LineBox[{{9.64, 3.0043659999999996`}, {9.64, 2.404366}}], 
     LineBox[{
      Offset[{1.5, 0}, {9.64, 3.0043659999999996`}], 
       Offset[{-1.5, 0}, {9.64, 3.0043659999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.64, 2.404366}], 
       Offset[{-1.5, 0}, {9.64, 2.404366}]}]}, {
     LineBox[{{9.82, 3.147899}, {9.82, 2.547899}}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 3.147899}], 
       Offset[{-1.5, 0}, {9.82, 3.147899}]}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 2.547899}], 
       Offset[{-1.5, 0}, {9.82, 2.547899}]}]}, {
     LineBox[{{10., 3.2289849999999998`}, {10., 2.628985}}], 
     LineBox[{Offset[{1.5, 0}, {10., 3.2289849999999998`}], 
       Offset[{-1.5, 0}, {10., 3.2289849999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.628985}], 
       Offset[{-1.5, 0}, {10., 2.628985}]}]}, {
     LineBox[{{10.18, 3.5663609999999997`}, {10.18, 2.966361}}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 3.5663609999999997`}], 
       Offset[{-1.5, 0}, {10.18, 3.5663609999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 2.966361}], 
       Offset[{-1.5, 0}, {10.18, 2.966361}]}]}, {
     LineBox[{{10.36, 4.359317}, {10.36, 3.7593170000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 4.359317}], 
       Offset[{-1.5, 0}, {10.36, 4.359317}]}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 3.7593170000000002`}], 
       Offset[{-1.5, 0}, {10.36, 3.7593170000000002`}]}]}, {
     LineBox[{{10.54, 4.279717}, {10.54, 3.679717}}], 
     LineBox[{Offset[{1.5, 0}, {10.54, 4.279717}], 
       Offset[{-1.5, 0}, {10.54, 4.279717}]}], 
     LineBox[{Offset[{1.5, 0}, {10.54, 3.679717}], 
       Offset[{-1.5, 0}, {10.54, 3.679717}]}]}, {
     LineBox[{{10.72, 5.062072}, {10.72, 4.462072}}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 5.062072}], 
       Offset[{-1.5, 0}, {10.72, 5.062072}]}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 4.462072}], 
       Offset[{-1.5, 0}, {10.72, 4.462072}]}]}, {
     LineBox[{{10.9, 5.385152}, {10.9, 4.785152}}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 5.385152}], 
       Offset[{-1.5, 0}, {10.9, 5.385152}]}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 4.785152}], 
       Offset[{-1.5, 0}, {10.9, 4.785152}]}]}, {
     LineBox[{{11.08, 5.469173}, {11.08, 4.869173}}], 
     LineBox[{
      Offset[{1.5, 0}, {11.08, 5.469173}], 
       Offset[{-1.5, 0}, {11.08, 5.469173}]}], 
     LineBox[{Offset[{1.5, 0}, {11.08, 4.869173}], 
       Offset[{-1.5, 0}, {11.08, 4.869173}]}]}, {
     LineBox[{{11.26, 5.168291}, {11.26, 4.568291}}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 5.168291}], 
       Offset[{-1.5, 0}, {11.26, 5.168291}]}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 4.568291}], 
       Offset[{-1.5, 0}, {11.26, 4.568291}]}]}, {
     LineBox[{{11.44, 5.0623059999999995`}, {11.44, 4.462306}}], 
     LineBox[{Offset[{1.5, 0}, {11.44, 5.0623059999999995`}], 
       Offset[{-1.5, 0}, {11.44, 5.0623059999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.44, 4.462306}], 
       Offset[{-1.5, 0}, {11.44, 4.462306}]}]}, {
     LineBox[{{11.62, 5.233535}, {11.62, 4.633535}}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 5.233535}], 
       Offset[{-1.5, 0}, {11.62, 5.233535}]}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 4.633535}], 
       Offset[{-1.5, 0}, {11.62, 4.633535}]}]}, {
     LineBox[{{11.8, 5.641957}, {11.8, 5.041957}}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 5.641957}], 
       Offset[{-1.5, 0}, {11.8, 5.641957}]}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 5.041957}], 
       Offset[{-1.5, 0}, {11.8, 5.041957}]}]}, {
     LineBox[{{11.98, 5.141552}, {11.98, 4.541552}}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 5.141552}], 
       Offset[{-1.5, 0}, {11.98, 5.141552}]}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 4.541552}], 
       Offset[{-1.5, 0}, {11.98, 4.541552}]}]}, {
     LineBox[{{12.16, 4.334773}, {12.16, 3.7347730000000006`}}], 
     LineBox[{Offset[{1.5, 0}, {12.16, 4.334773}], 
       Offset[{-1.5, 0}, {12.16, 4.334773}]}], 
     LineBox[{Offset[{1.5, 0}, {12.16, 3.7347730000000006`}], 
       Offset[{-1.5, 0}, {12.16, 3.7347730000000006`}]}]}, {
     LineBox[{{12.34, 4.248958}, {12.34, 3.6489580000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {12.34, 4.248958}], 
       Offset[{-1.5, 0}, {12.34, 4.248958}]}], 
     LineBox[{Offset[{1.5, 0}, {12.34, 3.6489580000000004`}], 
       Offset[{-1.5, 0}, {12.34, 3.6489580000000004`}]}]}, {
     LineBox[{{12.52, 4.271291}, {12.52, 3.671291}}], 
     LineBox[{
      Offset[{1.5, 0}, {12.52, 4.271291}], 
       Offset[{-1.5, 0}, {12.52, 4.271291}]}], 
     LineBox[{Offset[{1.5, 0}, {12.52, 3.671291}], 
       Offset[{-1.5, 0}, {12.52, 3.671291}]}]}, {
     LineBox[{{12.7, 4.6822989999999995`}, {12.7, 4.082299}}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 4.6822989999999995`}], 
       Offset[{-1.5, 0}, {12.7, 4.6822989999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 4.082299}], 
       Offset[{-1.5, 0}, {12.7, 4.082299}]}]}, {
     LineBox[{{12.88, 3.553825}, {12.88, 2.953825}}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 3.553825}], 
       Offset[{-1.5, 0}, {12.88, 3.553825}]}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 2.953825}], 
       Offset[{-1.5, 0}, {12.88, 2.953825}]}]}, {
     LineBox[{{13.06, 3.6513649999999997`}, {13.06, 3.051365}}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 3.6513649999999997`}], 
       Offset[{-1.5, 0}, {13.06, 3.6513649999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 3.051365}], 
       Offset[{-1.5, 0}, {13.06, 3.051365}]}]}, {
     LineBox[{{13.24, 3.1067869999999997`}, {13.24, 2.506787}}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 3.1067869999999997`}], 
       Offset[{-1.5, 0}, {13.24, 3.1067869999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 2.506787}], 
       Offset[{-1.5, 0}, {13.24, 2.506787}]}]}, {
     LineBox[{{13.42, 3.217352}, {13.42, 2.6173520000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 3.217352}], 
       Offset[{-1.5, 0}, {13.42, 3.217352}]}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 2.6173520000000003`}], 
       Offset[{-1.5, 0}, {13.42, 2.6173520000000003`}]}]}, {
     LineBox[{{13.6, 3.6209379999999998`}, {13.6, 3.020938}}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 3.6209379999999998`}], 
       Offset[{-1.5, 0}, {13.6, 3.6209379999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 3.020938}], 
       Offset[{-1.5, 0}, {13.6, 3.020938}]}]}, {
     LineBox[{{13.78, 2.4045669999999997`}, {13.78, 1.8045669999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 2.4045669999999997`}], 
       Offset[{-1.5, 0}, {13.78, 2.4045669999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 1.8045669999999998`}], 
       Offset[{-1.5, 0}, {13.78, 1.8045669999999998`}]}]}, {
     LineBox[{{13.96, 3.0410079999999997`}, {13.96, 2.441008}}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 3.0410079999999997`}], 
       Offset[{-1.5, 0}, {13.96, 3.0410079999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 2.441008}], 
       Offset[{-1.5, 0}, {13.96, 2.441008}]}]}, {
     LineBox[{{14.14, 2.4870609999999997`}, {14.14, 1.8870609999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 2.4870609999999997`}], 
       Offset[{-1.5, 0}, {14.14, 2.4870609999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 1.8870609999999999`}], 
       Offset[{-1.5, 0}, {14.14, 1.8870609999999999`}]}]}, {
     LineBox[{{14.32, 2.030899}, {14.32, 1.430899}}], 
     LineBox[{Offset[{1.5, 0}, {14.32, 2.030899}], 
       Offset[{-1.5, 0}, {14.32, 2.030899}]}], 
     LineBox[{Offset[{1.5, 0}, {14.32, 1.430899}], 
       Offset[{-1.5, 0}, {14.32, 1.430899}]}]}, {
     LineBox[{{14.5, 2.058127}, {14.5, 1.458127}}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 2.058127}], 
       Offset[{-1.5, 0}, {14.5, 2.058127}]}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 1.458127}], 
       Offset[{-1.5, 0}, {14.5, 1.458127}]}]}, {
     LineBox[{{14.68, 2.081037}, {14.68, 1.481037}}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 2.081037}], 
       Offset[{-1.5, 0}, {14.68, 2.081037}]}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 1.481037}], 
       Offset[{-1.5, 0}, {14.68, 1.481037}]}]}, {
     LineBox[{{14.86, 1.799114}, {14.86, 1.199114}}], 
     LineBox[{Offset[{1.5, 0}, {14.86, 1.799114}], 
       Offset[{-1.5, 0}, {14.86, 1.799114}]}], 
     LineBox[{Offset[{1.5, 0}, {14.86, 1.199114}], 
       Offset[{-1.5, 0}, {14.86, 1.199114}]}]}, {
     LineBox[{{15.04, 1.789122}, {15.04, 1.189122}}], 
     LineBox[{Offset[{1.5, 0}, {15.04, 1.789122}], 
       Offset[{-1.5, 0}, {15.04, 1.789122}]}], 
     LineBox[{Offset[{1.5, 0}, {15.04, 1.189122}], 
       Offset[{-1.5, 0}, {15.04, 1.189122}]}]}, {
     LineBox[{{15.22, 1.880747}, {15.22, 1.2807469999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {15.22, 1.880747}], 
       Offset[{-1.5, 0}, {15.22, 1.880747}]}], 
     LineBox[{
      Offset[{1.5, 0}, {15.22, 1.2807469999999999`}], 
       Offset[{-1.5, 0}, {15.22, 1.2807469999999999`}]}]}, {
     LineBox[{{15.4, 1.763544}, {15.4, 1.163544}}], 
     LineBox[{Offset[{1.5, 0}, {15.4, 1.763544}], 
       Offset[{-1.5, 0}, {15.4, 1.763544}]}], 
     LineBox[{Offset[{1.5, 0}, {15.4, 1.163544}], 
       Offset[{-1.5, 0}, {15.4, 1.163544}]}]}, {
     LineBox[{{15.58, 1.451953}, {15.58, 0.851953}}], 
     LineBox[{Offset[{1.5, 0}, {15.58, 1.451953}], 
       Offset[{-1.5, 0}, {15.58, 1.451953}]}], 
     LineBox[{Offset[{1.5, 0}, {15.58, 0.851953}], 
       Offset[{-1.5, 0}, {15.58, 0.851953}]}]}, {
     LineBox[{{15.76, 1.757694}, {15.76, 1.157694}}], 
     LineBox[{Offset[{1.5, 0}, {15.76, 1.757694}], 
       Offset[{-1.5, 0}, {15.76, 1.757694}]}], 
     LineBox[{Offset[{1.5, 0}, {15.76, 1.157694}], 
       Offset[{-1.5, 0}, {15.76, 1.157694}]}]}, {
     LineBox[{{15.94, 1.589739}, {15.94, 0.9897389999999999}}], 
     LineBox[{Offset[{1.5, 0}, {15.94, 1.589739}], 
       Offset[{-1.5, 0}, {15.94, 1.589739}]}], 
     LineBox[{Offset[{1.5, 0}, {15.94, 0.9897389999999999}], 
       Offset[{-1.5, 0}, {15.94, 0.9897389999999999}]}]}, {
     LineBox[{{16.12, 1.432981}, {16.12, 0.832981}}], 
     LineBox[{Offset[{1.5, 0}, {16.12, 1.432981}], 
       Offset[{-1.5, 0}, {16.12, 1.432981}]}], 
     LineBox[{Offset[{1.5, 0}, {16.12, 0.832981}], 
       Offset[{-1.5, 0}, {16.12, 0.832981}]}]}, {
     LineBox[{{16.3, 1.254391}, {16.3, 0.654391}}], 
     LineBox[{Offset[{1.5, 0}, {16.3, 1.254391}], 
       Offset[{-1.5, 0}, {16.3, 1.254391}]}], 
     LineBox[{Offset[{1.5, 0}, {16.3, 0.654391}], 
       Offset[{-1.5, 0}, {16.3, 0.654391}]}]}, {
     LineBox[{{16.48, 1.096418}, {16.48, 0.49641799999999997`}}], 
     LineBox[{Offset[{1.5, 0}, {16.48, 1.096418}], 
       Offset[{-1.5, 0}, {16.48, 1.096418}]}], 
     LineBox[{Offset[{1.5, 0}, {16.48, 0.49641799999999997`}], 
       Offset[{-1.5, 0}, {16.48, 0.49641799999999997`}]}]}, {
     LineBox[{{16.66, 1.589895}, {16.66, 0.989895}}], 
     LineBox[{Offset[{1.5, 0}, {16.66, 1.589895}], 
       Offset[{-1.5, 0}, {16.66, 1.589895}]}], 
     LineBox[{
      Offset[{1.5, 0}, {16.66, 0.989895}], 
       Offset[{-1.5, 0}, {16.66, 0.989895}]}]}, {
     LineBox[{{16.84, 1.621293}, {16.84, 1.021293}}], 
     LineBox[{Offset[{1.5, 0}, {16.84, 1.621293}], 
       Offset[{-1.5, 0}, {16.84, 1.621293}]}], 
     LineBox[{Offset[{1.5, 0}, {16.84, 1.021293}], 
       Offset[{-1.5, 0}, {16.84, 1.021293}]}]}, {
     LineBox[{{17.02, 1.042822}, {17.02, 0.442822}}], 
     LineBox[{Offset[{1.5, 0}, {17.02, 1.042822}], 
       Offset[{-1.5, 0}, {17.02, 1.042822}]}], 
     LineBox[{Offset[{1.5, 0}, {17.02, 0.442822}], 
       Offset[{-1.5, 0}, {17.02, 0.442822}]}]}, {
     LineBox[{{17.2, 0.9176089999999999}, {17.2, 0.317609}}], 
     LineBox[{Offset[{1.5, 0}, {17.2, 0.9176089999999999}], 
       Offset[{-1.5, 0}, {17.2, 0.9176089999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {17.2, 0.317609}], 
       Offset[{-1.5, 0}, {17.2, 0.317609}]}]}, {
     LineBox[{{17.38, 1.156651}, {17.38, 0.556651}}], 
     LineBox[{Offset[{1.5, 0}, {17.38, 1.156651}], 
       Offset[{-1.5, 0}, {17.38, 1.156651}]}], 
     LineBox[{Offset[{1.5, 0}, {17.38, 0.556651}], 
       Offset[{-1.5, 0}, {17.38, 0.556651}]}]}, {
     LineBox[{{17.56, 1.32056}, {17.56, 0.7205599999999999}}], 
     LineBox[{Offset[{1.5, 0}, {17.56, 1.32056}], 
       Offset[{-1.5, 0}, {17.56, 1.32056}]}], 
     LineBox[{Offset[{1.5, 0}, {17.56, 0.7205599999999999}], 
       Offset[{-1.5, 0}, {17.56, 0.7205599999999999}]}]}, {
     LineBox[{{17.74, 1.415464}, {17.74, 0.815464}}], 
     LineBox[{Offset[{1.5, 0}, {17.74, 1.415464}], 
       Offset[{-1.5, 0}, {17.74, 1.415464}]}], 
     LineBox[{Offset[{1.5, 0}, {17.74, 0.815464}], 
       Offset[{-1.5, 0}, {17.74, 0.815464}]}]}, {
     LineBox[{{17.92, 1.593023}, {17.92, 0.993023}}], 
     LineBox[{Offset[{1.5, 0}, {17.92, 1.593023}], 
       Offset[{-1.5, 0}, {17.92, 1.593023}]}], 
     LineBox[{Offset[{1.5, 0}, {17.92, 0.993023}], 
       Offset[{-1.5, 0}, {17.92, 0.993023}]}]}, {
     LineBox[{{18.1, 1.792653}, {18.1, 1.192653}}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 1.792653}], 
       Offset[{-1.5, 0}, {18.1, 1.792653}]}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 1.192653}], 
       Offset[{-1.5, 0}, {18.1, 1.192653}]}]}, {
     LineBox[{{18.28, 1.595247}, {18.28, 0.995247}}], 
     LineBox[{Offset[{1.5, 0}, {18.28, 1.595247}], 
       Offset[{-1.5, 0}, {18.28, 1.595247}]}], 
     LineBox[{Offset[{1.5, 0}, {18.28, 0.995247}], 
       Offset[{-1.5, 0}, {18.28, 0.995247}]}]}, {
     LineBox[{{18.46, 1.331297}, {18.46, 0.7312969999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18.46, 1.331297}], 
       Offset[{-1.5, 0}, {18.46, 1.331297}]}], 
     LineBox[{Offset[{1.5, 0}, {18.46, 0.7312969999999999}], 
       Offset[{-1.5, 0}, {18.46, 0.7312969999999999}]}]}, {
     LineBox[{{18.64, 1.265182}, {18.64, 0.6651819999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18.64, 1.265182}], 
       Offset[{-1.5, 0}, {18.64, 1.265182}]}], 
     LineBox[{Offset[{1.5, 0}, {18.64, 0.6651819999999999}], 
       Offset[{-1.5, 0}, {18.64, 0.6651819999999999}]}]}, {
     LineBox[{{18.82, 1.6275060000000001`}, {18.82, 1.027506}}], 
     LineBox[{Offset[{1.5, 0}, {18.82, 1.6275060000000001`}], 
       Offset[{-1.5, 0}, {18.82, 1.6275060000000001`}]}], 
     LineBox[{Offset[{1.5, 0}, {18.82, 1.027506}], 
       Offset[{-1.5, 0}, {18.82, 1.027506}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.473785884468582*^9, 3.473785898428656*^9}, 
   3.476024333239413*^9, 3.4760245772803264`*^9, 3.47603106045267*^9, 
   3.476052471460187*^9, 3.476055274240387*^9, 3.476055549906776*^9, 
   3.4760618282145395`*^9, 3.476062487432448*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Anotherway of extracting the model parameters", "Text",
 CellChangeTimes->{{3.476052545666891*^9, 3.4760525776929426`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.476030559902915*^9, 3.47603056833504*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a0", "\[Rule]", "1.057682928552413`"}], ",", 
   RowBox[{"a1", "\[Rule]", "4.9407213835640285`"}], ",", 
   RowBox[{"c1", "\[Rule]", "5.51704927955788`"}], ",", 
   RowBox[{"a2", "\[Rule]", "3.8149039976578134`"}], ",", 
   RowBox[{"c2", "\[Rule]", "11.397488089428307`"}], ",", 
   RowBox[{"a3", "\[Rule]", "1.3995493178727583`"}], ",", 
   RowBox[{"c3", "\[Rule]", "8.972491813820284`"}], ",", 
   RowBox[{"a4", "\[Rule]", "1.3666513785053398`"}], ",", 
   RowBox[{"c4", "\[Rule]", "13.470906043816086`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4737858268357105`*^9, 3.4760243327587214`*^9, 3.476024576889765*^9, {
   3.476030550789811*^9, 3.476030569276394*^9}, 3.476031059911893*^9, 
   3.4760523899630003`*^9, 3.47605527436056*^9, 3.476055550026949*^9, 
   3.4760618284949427`*^9, 3.4760624875426064`*^9}]
}, Open  ]]
}, Open  ]],

Cell["To obtain the best fit model function", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fitfun", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"model", "[", "x", "]"}], "/.", " ", 
   RowBox[{"result", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.476030828739483*^9, 3.476030833596467*^9}, {
  3.4760309418220882`*^9, 3.4760309425631533`*^9}, {3.4760309836021647`*^9, 
  3.476030984693734*^9}}],

Cell[BoxData[
 RowBox[{"1.057682928552413`", "\[InvisibleSpace]", "+", 
  RowBox[{"1.3666513785053398`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "13.470906043816086`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"3.8149039976578134`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "11.397488089428307`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"1.3995493178727583`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "8.972491813820284`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"4.9407213835640285`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5.51704927955788`"}], "+", "x"}], ")"}], 
      "2"]}]]}]}]], "Output",
 CellChangeTimes->{
  3.4737859471887693`*^9, 3.4760243333095136`*^9, 3.476024577340413*^9, 
   3.47603083455785*^9, 3.476030943194061*^9, {3.4760309806178737`*^9, 
   3.476030985534944*^9}, 3.476031060522771*^9, 3.4760524715403023`*^9, 
   3.4760552744206467`*^9, 3.4760555500770206`*^9, 3.476061828555029*^9, 
   3.4760624876026926`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fitfun", "[", "1.2", "]"}]], "Input"],

Cell[BoxData["1.0581263695109662`"], "Output",
 CellChangeTimes->{3.473785947379043*^9, 3.476024333359586*^9, 
  3.4760245773804703`*^9, 3.4760308443919907`*^9, 3.476031060562829*^9, 
  3.4760524715903745`*^9, 3.476055274480733*^9, 3.476055550127093*^9, 
  3.4760618286051006`*^9, 3.476062487652765*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xup", "=", 
  RowBox[{"Max", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["18.82`"], "Output",
 CellChangeTimes->{3.4737859474191008`*^9, 3.476024333399643*^9, 
  3.476024577420528*^9, 3.4760310606129007`*^9, 3.4760524716504607`*^9, 
  3.476055274540819*^9, 3.476055550187179*^9, 3.476061828655173*^9, 
  3.476062487702837*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xdown", "=", 
  RowBox[{"Min", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{3.4737859474591584`*^9, 3.476024333439701*^9, 
  3.4760245774605856`*^9, 3.4760309093253603`*^9, 3.4760310606629725`*^9, 
  3.476052471700533*^9, 3.4760552746009054`*^9, 3.4760555502372513`*^9, 
  3.476061828705245*^9, 3.4760624877529087`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fitfun", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "xdown", ",", "xup"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47603085750084*^9, 3.4760308614465137`*^9}, {
  3.4760309327290125`*^9, 3.4760309379865727`*^9}, {3.476031042296563*^9, 
  3.4760310463924527`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV22k8VF0YAHBj37cZM/bd2JkZSpacR6KQrYQs9VqyhywpREQbJZWoVEqJ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{5., 1.},
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.4737859480099506`*^9, 3.476024333549859*^9, 3.476024577520672*^9, 
   3.476030862658256*^9, {3.476030912139406*^9, 3.4760309486218653`*^9}, {
   3.4760310473037634`*^9, 3.4760310607330737`*^9}, 3.4760524717906623`*^9, 
   3.4760552746910353`*^9, 3.476055550327381*^9, 3.4760618288053885`*^9, 
   3.4760624878430386`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pl1", ",", "pl3"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV22k8VF0YAHBj37cZM/bd2JkZSpacR6KQrYQs9VqyhywpREQbJZWoVEqJ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      "]]}}, 
   {GrayLevel[0], PointBox[CompressedData["
1:eJw1lAtQVGUYhkHk4rrF4u4iKLAXFtjlurta4AX/17AUcgxNqQhhFMFLDskg
y0AwVCNpKDBkcZNEQUhDuTSQpqLFJRktGU0RS0t0InUFF9x1AReIPf/vN3Pm
zJw55z3v9z3v/8k2f7wuaYaNjc2W6ct6p2UgsVElB6PH9aQ/S9Swsn+ECB7L
834wPCUdJmVcUbuJhE7cLhK59JNju8J5t2pGSUKrtr806zHJ068945X3glS+
41n/9WEzSeZqknx5o2X/9oER9r4NlhRK/AvKjMSqniWagda6zEuqsyb2vR2G
Ta3Br7XfI8+5383E08IDNwemDEzPAbxzyqx7iQZyq8Yq6IjSE5GGL1pGySrO
8CykXr6T7T0+RqbFphV5eNH093FxnZGorHJKPuqfnJOPJoyRinJrvYI9mwO2
xcptweMEndEwJ/DVrctmIJx7IMC8TkedJdQB1I8ASd3NJr6tEzj7DS6w1F/K
qd8gAPU3B7yLN3oOxQoh4RoSojg3WSDpcwH1K8SEiTd7aKUYVjdxRSJ8u6X+
ikojAvUvxlJhhaJE4QbKwxWRVTHXJPnuoP24wtw98H3mGlekcgbnIvLtfwed
bs0F7c8Nm7pO9LbfEYPyc0OD8c+dJxVC0H7d4b+/PTj/8Bys4wTnod2tWNmy
k8/6n490nTYsyssZlPd8JHXaH1m7eDY+4YB5YHwopuQh3xELuPJEhCQwMSLD
Qp5Y8ek94REvKK7QTTLeXoivWqR/t3CScPbiJOidSJQtXvFy3lKEl4kkVdFT
jK8Uun25fddrpljepPjqYZLoyqA9m6cMK8YH9T9n2jM/MviHnZfKxXZsvjK4
9Rw5mvsGn/mTQ8hz2eW0wY7NW47+WW2TimUOoH7liO443ZRyZxabvzeKohcc
y6+2B/XvDUVO7Ju53Q6MhwIDV2Y3FaU4gvajwPu7yL3PZDzGRwFlYnZZ21IB
aL59UNhw/W56rzPj5QP+5YUVcXwhfv/NWj7Y+4tFrH1PxPj5Ykp3u3HJKRHo
efCFbe3Rt2SZQsbTF7VBDcPl09/TfPohszG23HDuJV8/lBZcHVPFi1le/VC2
7/TVixuFjLcSVfK9+w55C1h+ldCFnY3KKHVmPFRI0ZDQhV3OLM8qHAgsT8zc
68LyoMLI8p7km448xsMfnien0sp6eIyHP6QtXhdW73ZgPPxRGBdaez7mZV4C
sOUD9fDKYh7jEYBFg6pFfr02jEcA1pSpK76Z5k15BAJ/7eh1z7VlPAJReTfW
t6P5BaE8gjCa8uzXSJmF5SsI+bvJd9JcCzv/QairDHkebzGzfROMPoFHaeof
ZkJ5BCPdpnNjW9QYoTyC0eUx0/PUDjPbFyHwyehbkZwywvZTCAwLy4d/XGdm
+zEEfLuSuK5qI6HzUCP7RkJjk3SE6q1WQ+d2cDI+f4jQ+aixNWKyfHn2I6p/
XI3xTXsM22qMbJ+pUWB4Lp2pYPvQXoON46XHtF3/ETo/DVIfuD5L63hA/79J
A4cL1R82btcTOk8NNM1jZ15fbyBce20apPXlXDL0DbPzqcGjyqr7YU1Guv/c
tTj1UYvHw34z259aNP8j1K//yUj3b7oWrtsyVmk+NbDzrKX93h8iXJ6uafH5
QNqQLtxE/gfq9cCO
     "]], {{LineBox[{{1., 1.174306}, {1., 0.574306}}], 
      LineBox[{Offset[{1.5, 0}, {1., 1.174306}], 
        Offset[{-1.5, 0}, {1., 1.174306}]}], 
      LineBox[{Offset[{1.5, 0}, {1., 0.574306}], 
        Offset[{-1.5, 0}, {1., 0.574306}]}]}, {
      LineBox[{{1.18, 1.298132}, {1.18, 0.698132}}], 
      LineBox[{Offset[{1.5, 0}, {1.18, 1.298132}], 
        Offset[{-1.5, 0}, {1.18, 1.298132}]}], 
      LineBox[{Offset[{1.5, 0}, {1.18, 0.698132}], 
        Offset[{-1.5, 0}, {1.18, 0.698132}]}]}, {
      LineBox[{{1.36, 0.8333349999999999}, {1.36, 0.23333500000000001`}}], 
      LineBox[{Offset[{1.5, 0}, {1.36, 0.8333349999999999}], 
        Offset[{-1.5, 0}, {1.36, 0.8333349999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {1.36, 0.23333500000000001`}], 
        Offset[{-1.5, 0}, {1.36, 0.23333500000000001`}]}]}, {
      LineBox[{{1.54, 1.127465}, {1.54, 0.5274650000000001}}], 
      LineBox[{Offset[{1.5, 0}, {1.54, 1.127465}], 
        Offset[{-1.5, 0}, {1.54, 1.127465}]}], 
      LineBox[{Offset[{1.5, 0}, {1.54, 0.5274650000000001}], 
        Offset[{-1.5, 0}, {1.54, 0.5274650000000001}]}]}, {
      LineBox[{{1.72, 1.776216}, {1.72, 1.176216}}], 
      LineBox[{Offset[{1.5, 0}, {1.72, 1.776216}], 
        Offset[{-1.5, 0}, {1.72, 1.776216}]}], 
      LineBox[{Offset[{1.5, 0}, {1.72, 1.176216}], 
        Offset[{-1.5, 0}, {1.72, 1.176216}]}]}, {
      LineBox[{{1.9, 1.4812530000000002`}, {1.9, 0.8812530000000001}}], 
      LineBox[{Offset[{1.5, 0}, {1.9, 1.4812530000000002`}], 
        Offset[{-1.5, 0}, {1.9, 1.4812530000000002`}]}], 
      LineBox[{Offset[{1.5, 0}, {1.9, 0.8812530000000001}], 
        Offset[{-1.5, 0}, {1.9, 0.8812530000000001}]}]}, {
      LineBox[{{2.08, 1.587244}, {2.08, 0.987244}}], 
      LineBox[{Offset[{1.5, 0}, {2.08, 1.587244}], 
        Offset[{-1.5, 0}, {2.08, 1.587244}]}], 
      LineBox[{Offset[{1.5, 0}, {2.08, 0.987244}], 
        Offset[{-1.5, 0}, {2.08, 0.987244}]}]}, {
      LineBox[{{2.26, 1.65795}, {2.26, 1.05795}}], 
      LineBox[{Offset[{1.5, 0}, {2.26, 1.65795}], 
        Offset[{-1.5, 0}, {2.26, 1.65795}]}], 
      LineBox[{Offset[{1.5, 0}, {2.26, 1.05795}], 
        Offset[{-1.5, 0}, {2.26, 1.05795}]}]}, {
      LineBox[{{2.44, 0.823707}, {2.44, 0.22370700000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {2.44, 0.823707}], 
        Offset[{-1.5, 0}, {2.44, 0.823707}]}], 
      LineBox[{Offset[{1.5, 0}, {2.44, 0.22370700000000004`}], 
        Offset[{-1.5, 0}, {2.44, 0.22370700000000004`}]}]}, {
      LineBox[{{2.62, 1.362476}, {2.62, 0.7624759999999999}}], 
      LineBox[{Offset[{1.5, 0}, {2.62, 1.362476}], 
        Offset[{-1.5, 0}, {2.62, 1.362476}]}], 
      LineBox[{Offset[{1.5, 0}, {2.62, 0.7624759999999999}], 
        Offset[{-1.5, 0}, {2.62, 0.7624759999999999}]}]}, {
      LineBox[{{2.8, 1.324384}, {2.8, 0.7243839999999999}}], 
      LineBox[{Offset[{1.5, 0}, {2.8, 1.324384}], 
        Offset[{-1.5, 0}, {2.8, 1.324384}]}], 
      LineBox[{Offset[{1.5, 0}, {2.8, 0.7243839999999999}], 
        Offset[{-1.5, 0}, {2.8, 0.7243839999999999}]}]}, {
      LineBox[{{2.98, 1.844074}, {2.98, 1.244074}}], 
      LineBox[{Offset[{1.5, 0}, {2.98, 1.844074}], 
        Offset[{-1.5, 0}, {2.98, 1.844074}]}], 
      LineBox[{Offset[{1.5, 0}, {2.98, 1.244074}], 
        Offset[{-1.5, 0}, {2.98, 1.244074}]}]}, {
      LineBox[{{3.16, 1.923569}, {3.16, 1.323569}}], 
      LineBox[{Offset[{1.5, 0}, {3.16, 1.923569}], 
        Offset[{-1.5, 0}, {3.16, 1.923569}]}], 
      LineBox[{Offset[{1.5, 0}, {3.16, 1.323569}], 
        Offset[{-1.5, 0}, {3.16, 1.323569}]}]}, {
      LineBox[{{3.34, 1.590548}, {3.34, 0.990548}}], 
      LineBox[{Offset[{1.5, 0}, {3.34, 1.590548}], 
        Offset[{-1.5, 0}, {3.34, 1.590548}]}], 
      LineBox[{Offset[{1.5, 0}, {3.34, 0.990548}], 
        Offset[{-1.5, 0}, {3.34, 0.990548}]}]}, {
      LineBox[{{3.52, 1.88593}, {3.52, 1.28593}}], 
      LineBox[{Offset[{1.5, 0}, {3.52, 1.88593}], 
        Offset[{-1.5, 0}, {3.52, 1.88593}]}], 
      LineBox[{Offset[{1.5, 0}, {3.52, 1.28593}], 
        Offset[{-1.5, 0}, {3.52, 1.28593}]}]}, {
      LineBox[{{3.7, 2.4417739999999997`}, {3.7, 1.8417739999999998`}}], 
      LineBox[{
       Offset[{1.5, 0}, {3.7, 2.4417739999999997`}], 
        Offset[{-1.5, 0}, {3.7, 2.4417739999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {3.7, 1.8417739999999998`}], 
        Offset[{-1.5, 0}, {3.7, 1.8417739999999998`}]}]}, {
      LineBox[{{3.88, 2.58047}, {3.88, 1.9804700000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {3.88, 2.58047}], 
        Offset[{-1.5, 0}, {3.88, 2.58047}]}], 
      LineBox[{Offset[{1.5, 0}, {3.88, 1.9804700000000002`}], 
        Offset[{-1.5, 0}, {3.88, 1.9804700000000002`}]}]}, {
      LineBox[{{4.06, 3.077337}, {4.06, 2.4773370000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {4.06, 3.077337}], 
        Offset[{-1.5, 0}, {4.06, 3.077337}]}], 
      LineBox[{Offset[{1.5, 0}, {4.06, 2.4773370000000003`}], 
        Offset[{-1.5, 0}, {4.06, 2.4773370000000003`}]}]}, {
      LineBox[{{4.24, 3.300513}, {4.24, 2.7005130000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {4.24, 3.300513}], 
        Offset[{-1.5, 0}, {4.24, 3.300513}]}], 
      LineBox[{Offset[{1.5, 0}, {4.24, 2.7005130000000004`}], 
        Offset[{-1.5, 0}, {4.24, 2.7005130000000004`}]}]}, {
      LineBox[{{4.42, 4.383662}, {4.42, 3.7836620000000005`}}], 
      LineBox[{Offset[{1.5, 0}, {4.42, 4.383662}], 
        Offset[{-1.5, 0}, {4.42, 4.383662}]}], 
      LineBox[{Offset[{1.5, 0}, {4.42, 3.7836620000000005`}], 
        Offset[{-1.5, 0}, {4.42, 3.7836620000000005`}]}]}, {
      LineBox[{{4.6, 5.138485}, {4.6, 4.5384850000000005`}}], 
      LineBox[{Offset[{1.5, 0}, {4.6, 5.138485}], 
        Offset[{-1.5, 0}, {4.6, 5.138485}]}], 
      LineBox[{Offset[{1.5, 0}, {4.6, 4.5384850000000005`}], 
        Offset[{-1.5, 0}, {4.6, 4.5384850000000005`}]}]}, {
      LineBox[{{4.78, 4.761056}, {4.78, 4.161056}}], 
      LineBox[{Offset[{1.5, 0}, {4.78, 4.761056}], 
        Offset[{-1.5, 0}, {4.78, 4.761056}]}], 
      LineBox[{Offset[{1.5, 0}, {4.78, 4.161056}], 
        Offset[{-1.5, 0}, {4.78, 4.161056}]}]}, {
      LineBox[{{4.96, 5.620244}, {4.96, 5.020244}}], 
      LineBox[{Offset[{1.5, 0}, {4.96, 5.620244}], 
        Offset[{-1.5, 0}, {4.96, 5.620244}]}], 
      LineBox[{Offset[{1.5, 0}, {4.96, 5.020244}], 
        Offset[{-1.5, 0}, {4.96, 5.020244}]}]}, {
      LineBox[{{5.14, 5.348011}, {5.14, 4.748011}}], 
      LineBox[{Offset[{1.5, 0}, {5.14, 5.348011}], 
        Offset[{-1.5, 0}, {5.14, 5.348011}]}], 
      LineBox[{Offset[{1.5, 0}, {5.14, 4.748011}], 
        Offset[{-1.5, 0}, {5.14, 4.748011}]}]}, {
      LineBox[{{5.32, 6.335729}, {5.32, 5.735729}}], 
      LineBox[{Offset[{1.5, 0}, {5.32, 6.335729}], 
        Offset[{-1.5, 0}, {5.32, 6.335729}]}], 
      LineBox[{Offset[{1.5, 0}, {5.32, 5.735729}], 
        Offset[{-1.5, 0}, {5.32, 5.735729}]}]}, {
      LineBox[{{5.5, 6.684887}, {5.5, 6.084887}}], 
      LineBox[{Offset[{1.5, 0}, {5.5, 6.684887}], 
        Offset[{-1.5, 0}, {5.5, 6.684887}]}], 
      LineBox[{Offset[{1.5, 0}, {5.5, 6.084887}], 
        Offset[{-1.5, 0}, {5.5, 6.084887}]}]}, {
      LineBox[{{5.68, 5.8766359999999995`}, {5.68, 5.276636}}], 
      LineBox[{Offset[{1.5, 0}, {5.68, 5.8766359999999995`}], 
        Offset[{-1.5, 0}, {5.68, 5.8766359999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {5.68, 5.276636}], 
        Offset[{-1.5, 0}, {5.68, 5.276636}]}]}, {
      LineBox[{{5.86, 6.259995}, {5.86, 5.659995}}], 
      LineBox[{Offset[{1.5, 0}, {5.86, 6.259995}], 
        Offset[{-1.5, 0}, {5.86, 6.259995}]}], 
      LineBox[{Offset[{1.5, 0}, {5.86, 5.659995}], 
        Offset[{-1.5, 0}, {5.86, 5.659995}]}]}, {
      LineBox[{{6.04, 5.765587}, {6.04, 5.165587}}], 
      LineBox[{Offset[{1.5, 0}, {6.04, 5.765587}], 
        Offset[{-1.5, 0}, {6.04, 5.765587}]}], 
      LineBox[{Offset[{1.5, 0}, {6.04, 5.165587}], 
        Offset[{-1.5, 0}, {6.04, 5.165587}]}]}, {
      LineBox[{{6.22, 5.085814}, {6.22, 4.485814}}], 
      LineBox[{Offset[{1.5, 0}, {6.22, 5.085814}], 
        Offset[{-1.5, 0}, {6.22, 5.085814}]}], 
      LineBox[{Offset[{1.5, 0}, {6.22, 4.485814}], 
        Offset[{-1.5, 0}, {6.22, 4.485814}]}]}, {
      LineBox[{{6.4, 4.9548239999999995`}, {6.4, 4.354824}}], 
      LineBox[{Offset[{1.5, 0}, {6.4, 4.9548239999999995`}], 
        Offset[{-1.5, 0}, {6.4, 4.9548239999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {6.4, 4.354824}], 
        Offset[{-1.5, 0}, {6.4, 4.354824}]}]}, {
      LineBox[{{6.58, 3.853078}, {6.58, 3.2530780000000004`}}], 
      LineBox[{
       Offset[{1.5, 0}, {6.58, 3.853078}], 
        Offset[{-1.5, 0}, {6.58, 3.853078}]}], 
      LineBox[{Offset[{1.5, 0}, {6.58, 3.2530780000000004`}], 
        Offset[{-1.5, 0}, {6.58, 3.2530780000000004`}]}]}, {
      LineBox[{{6.76, 4.18979}, {6.76, 3.5897900000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {6.76, 4.18979}], 
        Offset[{-1.5, 0}, {6.76, 4.18979}]}], 
      LineBox[{Offset[{1.5, 0}, {6.76, 3.5897900000000003`}], 
        Offset[{-1.5, 0}, {6.76, 3.5897900000000003`}]}]}, {
      LineBox[{{6.94, 3.7034759999999998`}, {6.94, 3.103476}}], 
      LineBox[{Offset[{1.5, 0}, {6.94, 3.7034759999999998`}], 
        Offset[{-1.5, 0}, {6.94, 3.7034759999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {6.94, 3.103476}], 
        Offset[{-1.5, 0}, {6.94, 3.103476}]}]}, {
      LineBox[{{7.12, 3.1813029999999998`}, {7.12, 2.581303}}], 
      LineBox[{Offset[{1.5, 0}, {7.12, 3.1813029999999998`}], 
        Offset[{-1.5, 0}, {7.12, 3.1813029999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {7.12, 2.581303}], 
        Offset[{-1.5, 0}, {7.12, 2.581303}]}]}, {
      LineBox[{{7.3, 2.079117}, {7.3, 1.479117}}], 
      LineBox[{Offset[{1.5, 0}, {7.3, 2.079117}], 
        Offset[{-1.5, 0}, {7.3, 2.079117}]}], 
      LineBox[{Offset[{1.5, 0}, {7.3, 1.479117}], 
        Offset[{-1.5, 0}, {7.3, 1.479117}]}]}, {
      LineBox[{{7.48, 2.203956}, {7.48, 1.603956}}], 
      LineBox[{Offset[{1.5, 0}, {7.48, 2.203956}], 
        Offset[{-1.5, 0}, {7.48, 2.203956}]}], 
      LineBox[{Offset[{1.5, 0}, {7.48, 1.603956}], 
        Offset[{-1.5, 0}, {7.48, 1.603956}]}]}, {
      LineBox[{{7.66, 2.209748}, {7.66, 1.609748}}], 
      LineBox[{Offset[{1.5, 0}, {7.66, 2.209748}], 
        Offset[{-1.5, 0}, {7.66, 2.209748}]}], 
      LineBox[{Offset[{1.5, 0}, {7.66, 1.609748}], 
        Offset[{-1.5, 0}, {7.66, 1.609748}]}]}, {
      LineBox[{{7.84, 2.4583139999999997`}, {7.84, 1.8583139999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {7.84, 2.4583139999999997`}], 
        Offset[{-1.5, 0}, {7.84, 2.4583139999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {7.84, 1.8583139999999998`}], 
        Offset[{-1.5, 0}, {7.84, 1.8583139999999998`}]}]}, {
      LineBox[{{8.02, 2.257183}, {8.02, 1.6571829999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {8.02, 2.257183}], 
        Offset[{-1.5, 0}, {8.02, 2.257183}]}], 
      LineBox[{Offset[{1.5, 0}, {8.02, 1.6571829999999999`}], 
        Offset[{-1.5, 0}, {8.02, 1.6571829999999999`}]}]}, {
      LineBox[{{8.2, 2.2774959999999997`}, {8.2, 1.6774959999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {8.2, 2.2774959999999997`}], 
        Offset[{-1.5, 0}, {8.2, 2.2774959999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {8.2, 1.6774959999999999`}], 
        Offset[{-1.5, 0}, {8.2, 1.6774959999999999`}]}]}, {
      LineBox[{{8.38, 3.0411099999999998`}, {8.38, 2.44111}}], 
      LineBox[{Offset[{1.5, 0}, {8.38, 3.0411099999999998`}], 
        Offset[{-1.5, 0}, {8.38, 3.0411099999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {8.38, 2.44111}], 
        Offset[{-1.5, 0}, {8.38, 2.44111}]}]}, {
      LineBox[{{8.56, 2.98445}, {8.56, 2.38445}}], 
      LineBox[{Offset[{1.5, 0}, {8.56, 2.98445}], 
        Offset[{-1.5, 0}, {8.56, 2.98445}]}], 
      LineBox[{Offset[{1.5, 0}, {8.56, 2.38445}], 
        Offset[{-1.5, 0}, {8.56, 2.38445}]}]}, {
      LineBox[{{8.74, 2.685319}, {8.74, 2.085319}}], 
      LineBox[{Offset[{1.5, 0}, {8.74, 2.685319}], 
        Offset[{-1.5, 0}, {8.74, 2.685319}]}], 
      LineBox[{Offset[{1.5, 0}, {8.74, 2.085319}], 
        Offset[{-1.5, 0}, {8.74, 2.085319}]}]}, {
      LineBox[{{8.92, 3.83247}, {8.92, 3.23247}}], 
      LineBox[{Offset[{1.5, 0}, {8.92, 3.83247}], 
        Offset[{-1.5, 0}, {8.92, 3.83247}]}], 
      LineBox[{Offset[{1.5, 0}, {8.92, 3.23247}], 
        Offset[{-1.5, 0}, {8.92, 3.23247}]}]}, {
      LineBox[{{9.1, 2.7165199999999996`}, {9.1, 2.11652}}], 
      LineBox[{Offset[{1.5, 0}, {9.1, 2.7165199999999996`}], 
        Offset[{-1.5, 0}, {9.1, 2.7165199999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.1, 2.11652}], 
        Offset[{-1.5, 0}, {9.1, 2.11652}]}]}, {
      LineBox[{{9.28, 3.0803439999999997`}, {9.28, 2.480344}}], 
      LineBox[{Offset[{1.5, 0}, {9.28, 3.0803439999999997`}], 
        Offset[{-1.5, 0}, {9.28, 3.0803439999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.28, 2.480344}], 
        Offset[{-1.5, 0}, {9.28, 2.480344}]}]}, {
      LineBox[{{9.46, 3.5326329999999997`}, {9.46, 2.932633}}], 
      LineBox[{Offset[{1.5, 0}, {9.46, 3.5326329999999997`}], 
        Offset[{-1.5, 0}, {9.46, 3.5326329999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.46, 2.932633}], 
        Offset[{-1.5, 0}, {9.46, 2.932633}]}]}, {
      LineBox[{{9.64, 3.0043659999999996`}, {9.64, 2.404366}}], 
      LineBox[{Offset[{1.5, 0}, {9.64, 3.0043659999999996`}], 
        Offset[{-1.5, 0}, {9.64, 3.0043659999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.64, 2.404366}], 
        Offset[{-1.5, 0}, {9.64, 2.404366}]}]}, {
      LineBox[{{9.82, 3.147899}, {9.82, 2.547899}}], 
      LineBox[{Offset[{1.5, 0}, {9.82, 3.147899}], 
        Offset[{-1.5, 0}, {9.82, 3.147899}]}], 
      LineBox[{Offset[{1.5, 0}, {9.82, 2.547899}], 
        Offset[{-1.5, 0}, {9.82, 2.547899}]}]}, {
      LineBox[{{10., 3.2289849999999998`}, {10., 2.628985}}], 
      LineBox[{Offset[{1.5, 0}, {10., 3.2289849999999998`}], 
        Offset[{-1.5, 0}, {10., 3.2289849999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.628985}], 
        Offset[{-1.5, 0}, {10., 2.628985}]}]}, {
      LineBox[{{10.18, 3.5663609999999997`}, {10.18, 2.966361}}], 
      LineBox[{Offset[{1.5, 0}, {10.18, 3.5663609999999997`}], 
        Offset[{-1.5, 0}, {10.18, 3.5663609999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {10.18, 2.966361}], 
        Offset[{-1.5, 0}, {10.18, 2.966361}]}]}, {
      LineBox[{{10.36, 4.359317}, {10.36, 3.7593170000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {10.36, 4.359317}], 
        Offset[{-1.5, 0}, {10.36, 4.359317}]}], 
      LineBox[{Offset[{1.5, 0}, {10.36, 3.7593170000000002`}], 
        Offset[{-1.5, 0}, {10.36, 3.7593170000000002`}]}]}, {
      LineBox[{{10.54, 4.279717}, {10.54, 3.679717}}], 
      LineBox[{Offset[{1.5, 0}, {10.54, 4.279717}], 
        Offset[{-1.5, 0}, {10.54, 4.279717}]}], 
      LineBox[{Offset[{1.5, 0}, {10.54, 3.679717}], 
        Offset[{-1.5, 0}, {10.54, 3.679717}]}]}, {
      LineBox[{{10.72, 5.062072}, {10.72, 4.462072}}], 
      LineBox[{Offset[{1.5, 0}, {10.72, 5.062072}], 
        Offset[{-1.5, 0}, {10.72, 5.062072}]}], 
      LineBox[{
       Offset[{1.5, 0}, {10.72, 4.462072}], 
        Offset[{-1.5, 0}, {10.72, 4.462072}]}]}, {
      LineBox[{{10.9, 5.385152}, {10.9, 4.785152}}], 
      LineBox[{Offset[{1.5, 0}, {10.9, 5.385152}], 
        Offset[{-1.5, 0}, {10.9, 5.385152}]}], 
      LineBox[{Offset[{1.5, 0}, {10.9, 4.785152}], 
        Offset[{-1.5, 0}, {10.9, 4.785152}]}]}, {
      LineBox[{{11.08, 5.469173}, {11.08, 4.869173}}], 
      LineBox[{Offset[{1.5, 0}, {11.08, 5.469173}], 
        Offset[{-1.5, 0}, {11.08, 5.469173}]}], 
      LineBox[{Offset[{1.5, 0}, {11.08, 4.869173}], 
        Offset[{-1.5, 0}, {11.08, 4.869173}]}]}, {
      LineBox[{{11.26, 5.168291}, {11.26, 4.568291}}], 
      LineBox[{Offset[{1.5, 0}, {11.26, 5.168291}], 
        Offset[{-1.5, 0}, {11.26, 5.168291}]}], 
      LineBox[{Offset[{1.5, 0}, {11.26, 4.568291}], 
        Offset[{-1.5, 0}, {11.26, 4.568291}]}]}, {
      LineBox[{{11.44, 5.0623059999999995`}, {11.44, 4.462306}}], 
      LineBox[{Offset[{1.5, 0}, {11.44, 5.0623059999999995`}], 
        Offset[{-1.5, 0}, {11.44, 5.0623059999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {11.44, 4.462306}], 
        Offset[{-1.5, 0}, {11.44, 4.462306}]}]}, {
      LineBox[{{11.62, 5.233535}, {11.62, 4.633535}}], 
      LineBox[{Offset[{1.5, 0}, {11.62, 5.233535}], 
        Offset[{-1.5, 0}, {11.62, 5.233535}]}], 
      LineBox[{Offset[{1.5, 0}, {11.62, 4.633535}], 
        Offset[{-1.5, 0}, {11.62, 4.633535}]}]}, {
      LineBox[{{11.8, 5.641957}, {11.8, 5.041957}}], 
      LineBox[{Offset[{1.5, 0}, {11.8, 5.641957}], 
        Offset[{-1.5, 0}, {11.8, 5.641957}]}], 
      LineBox[{Offset[{1.5, 0}, {11.8, 5.041957}], 
        Offset[{-1.5, 0}, {11.8, 5.041957}]}]}, {
      LineBox[{{11.98, 5.141552}, {11.98, 4.541552}}], 
      LineBox[{Offset[{1.5, 0}, {11.98, 5.141552}], 
        Offset[{-1.5, 0}, {11.98, 5.141552}]}], 
      LineBox[{Offset[{1.5, 0}, {11.98, 4.541552}], 
        Offset[{-1.5, 0}, {11.98, 4.541552}]}]}, {
      LineBox[{{12.16, 4.334773}, {12.16, 3.7347730000000006`}}], 
      LineBox[{Offset[{1.5, 0}, {12.16, 4.334773}], 
        Offset[{-1.5, 0}, {12.16, 4.334773}]}], 
      LineBox[{Offset[{1.5, 0}, {12.16, 3.7347730000000006`}], 
        Offset[{-1.5, 0}, {12.16, 3.7347730000000006`}]}]}, {
      LineBox[{{12.34, 4.248958}, {12.34, 3.6489580000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {12.34, 4.248958}], 
        Offset[{-1.5, 0}, {12.34, 4.248958}]}], 
      LineBox[{Offset[{1.5, 0}, {12.34, 3.6489580000000004`}], 
        Offset[{-1.5, 0}, {12.34, 3.6489580000000004`}]}]}, {
      LineBox[{{12.52, 4.271291}, {12.52, 3.671291}}], 
      LineBox[{Offset[{1.5, 0}, {12.52, 4.271291}], 
        Offset[{-1.5, 0}, {12.52, 4.271291}]}], 
      LineBox[{Offset[{1.5, 0}, {12.52, 3.671291}], 
        Offset[{-1.5, 0}, {12.52, 3.671291}]}]}, {
      LineBox[{{12.7, 4.6822989999999995`}, {12.7, 4.082299}}], 
      LineBox[{Offset[{1.5, 0}, {12.7, 4.6822989999999995`}], 
        Offset[{-1.5, 0}, {12.7, 4.6822989999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {12.7, 4.082299}], 
        Offset[{-1.5, 0}, {12.7, 4.082299}]}]}, {
      LineBox[{{12.88, 3.553825}, {12.88, 2.953825}}], 
      LineBox[{Offset[{1.5, 0}, {12.88, 3.553825}], 
        Offset[{-1.5, 0}, {12.88, 3.553825}]}], 
      LineBox[{Offset[{1.5, 0}, {12.88, 2.953825}], 
        Offset[{-1.5, 0}, {12.88, 2.953825}]}]}, {
      LineBox[{{13.06, 3.6513649999999997`}, {13.06, 3.051365}}], 
      LineBox[{Offset[{1.5, 0}, {13.06, 3.6513649999999997`}], 
        Offset[{-1.5, 0}, {13.06, 3.6513649999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.06, 3.051365}], 
        Offset[{-1.5, 0}, {13.06, 3.051365}]}]}, {
      LineBox[{{13.24, 3.1067869999999997`}, {13.24, 2.506787}}], 
      LineBox[{Offset[{1.5, 0}, {13.24, 3.1067869999999997`}], 
        Offset[{-1.5, 0}, {13.24, 3.1067869999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.24, 2.506787}], 
        Offset[{-1.5, 0}, {13.24, 2.506787}]}]}, {
      LineBox[{{13.42, 3.217352}, {13.42, 2.6173520000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {13.42, 3.217352}], 
        Offset[{-1.5, 0}, {13.42, 3.217352}]}], 
      LineBox[{Offset[{1.5, 0}, {13.42, 2.6173520000000003`}], 
        Offset[{-1.5, 0}, {13.42, 2.6173520000000003`}]}]}, {
      LineBox[{{13.6, 3.6209379999999998`}, {13.6, 3.020938}}], 
      LineBox[{Offset[{1.5, 0}, {13.6, 3.6209379999999998`}], 
        Offset[{-1.5, 0}, {13.6, 3.6209379999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.6, 3.020938}], 
        Offset[{-1.5, 0}, {13.6, 3.020938}]}]}, {
      LineBox[{{13.78, 2.4045669999999997`}, {13.78, 1.8045669999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {13.78, 2.4045669999999997`}], 
        Offset[{-1.5, 0}, {13.78, 2.4045669999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.78, 1.8045669999999998`}], 
        Offset[{-1.5, 0}, {13.78, 1.8045669999999998`}]}]}, {
      LineBox[{{13.96, 3.0410079999999997`}, {13.96, 2.441008}}], 
      LineBox[{Offset[{1.5, 0}, {13.96, 3.0410079999999997`}], 
        Offset[{-1.5, 0}, {13.96, 3.0410079999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.96, 2.441008}], 
        Offset[{-1.5, 0}, {13.96, 2.441008}]}]}, {
      LineBox[{{14.14, 2.4870609999999997`}, {14.14, 1.8870609999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {14.14, 2.4870609999999997`}], 
        Offset[{-1.5, 0}, {14.14, 2.4870609999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {14.14, 1.8870609999999999`}], 
        Offset[{-1.5, 0}, {14.14, 1.8870609999999999`}]}]}, {
      LineBox[{{14.32, 2.030899}, {14.32, 1.430899}}], 
      LineBox[{Offset[{1.5, 0}, {14.32, 2.030899}], 
        Offset[{-1.5, 0}, {14.32, 2.030899}]}], 
      LineBox[{Offset[{1.5, 0}, {14.32, 1.430899}], 
        Offset[{-1.5, 0}, {14.32, 1.430899}]}]}, {
      LineBox[{{14.5, 2.058127}, {14.5, 1.458127}}], 
      LineBox[{Offset[{1.5, 0}, {14.5, 2.058127}], 
        Offset[{-1.5, 0}, {14.5, 2.058127}]}], 
      LineBox[{Offset[{1.5, 0}, {14.5, 1.458127}], 
        Offset[{-1.5, 0}, {14.5, 1.458127}]}]}, {
      LineBox[{{14.68, 2.081037}, {14.68, 1.481037}}], 
      LineBox[{Offset[{1.5, 0}, {14.68, 2.081037}], 
        Offset[{-1.5, 0}, {14.68, 2.081037}]}], 
      LineBox[{Offset[{1.5, 0}, {14.68, 1.481037}], 
        Offset[{-1.5, 0}, {14.68, 1.481037}]}]}, {
      LineBox[{{14.86, 1.799114}, {14.86, 1.199114}}], 
      LineBox[{Offset[{1.5, 0}, {14.86, 1.799114}], 
        Offset[{-1.5, 0}, {14.86, 1.799114}]}], 
      LineBox[{Offset[{1.5, 0}, {14.86, 1.199114}], 
        Offset[{-1.5, 0}, {14.86, 1.199114}]}]}, {
      LineBox[{{15.04, 1.789122}, {15.04, 1.189122}}], 
      LineBox[{Offset[{1.5, 0}, {15.04, 1.789122}], 
        Offset[{-1.5, 0}, {15.04, 1.789122}]}], 
      LineBox[{Offset[{1.5, 0}, {15.04, 1.189122}], 
        Offset[{-1.5, 0}, {15.04, 1.189122}]}]}, {
      LineBox[{{15.22, 1.880747}, {15.22, 1.2807469999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {15.22, 1.880747}], 
        Offset[{-1.5, 0}, {15.22, 1.880747}]}], 
      LineBox[{Offset[{1.5, 0}, {15.22, 1.2807469999999999`}], 
        Offset[{-1.5, 0}, {15.22, 1.2807469999999999`}]}]}, {
      LineBox[{{15.4, 1.763544}, {15.4, 1.163544}}], 
      LineBox[{Offset[{1.5, 0}, {15.4, 1.763544}], 
        Offset[{-1.5, 0}, {15.4, 1.763544}]}], 
      LineBox[{Offset[{1.5, 0}, {15.4, 1.163544}], 
        Offset[{-1.5, 0}, {15.4, 1.163544}]}]}, {
      LineBox[{{15.58, 1.451953}, {15.58, 0.851953}}], 
      LineBox[{Offset[{1.5, 0}, {15.58, 1.451953}], 
        Offset[{-1.5, 0}, {15.58, 1.451953}]}], 
      LineBox[{Offset[{1.5, 0}, {15.58, 0.851953}], 
        Offset[{-1.5, 0}, {15.58, 0.851953}]}]}, {
      LineBox[{{15.76, 1.757694}, {15.76, 1.157694}}], 
      LineBox[{Offset[{1.5, 0}, {15.76, 1.757694}], 
        Offset[{-1.5, 0}, {15.76, 1.757694}]}], 
      LineBox[{Offset[{1.5, 0}, {15.76, 1.157694}], 
        Offset[{-1.5, 0}, {15.76, 1.157694}]}]}, {
      LineBox[{{15.94, 1.589739}, {15.94, 0.9897389999999999}}], 
      LineBox[{Offset[{1.5, 0}, {15.94, 1.589739}], 
        Offset[{-1.5, 0}, {15.94, 1.589739}]}], 
      LineBox[{Offset[{1.5, 0}, {15.94, 0.9897389999999999}], 
        Offset[{-1.5, 0}, {15.94, 0.9897389999999999}]}]}, {
      LineBox[{{16.12, 1.432981}, {16.12, 0.832981}}], 
      LineBox[{Offset[{1.5, 0}, {16.12, 1.432981}], 
        Offset[{-1.5, 0}, {16.12, 1.432981}]}], 
      LineBox[{Offset[{1.5, 0}, {16.12, 0.832981}], 
        Offset[{-1.5, 0}, {16.12, 0.832981}]}]}, {
      LineBox[{{16.3, 1.254391}, {16.3, 0.654391}}], 
      LineBox[{Offset[{1.5, 0}, {16.3, 1.254391}], 
        Offset[{-1.5, 0}, {16.3, 1.254391}]}], 
      LineBox[{Offset[{1.5, 0}, {16.3, 0.654391}], 
        Offset[{-1.5, 0}, {16.3, 0.654391}]}]}, {
      LineBox[{{16.48, 1.096418}, {16.48, 0.49641799999999997`}}], 
      LineBox[{
       Offset[{1.5, 0}, {16.48, 1.096418}], 
        Offset[{-1.5, 0}, {16.48, 1.096418}]}], 
      LineBox[{Offset[{1.5, 0}, {16.48, 0.49641799999999997`}], 
        Offset[{-1.5, 0}, {16.48, 0.49641799999999997`}]}]}, {
      LineBox[{{16.66, 1.589895}, {16.66, 0.989895}}], 
      LineBox[{Offset[{1.5, 0}, {16.66, 1.589895}], 
        Offset[{-1.5, 0}, {16.66, 1.589895}]}], 
      LineBox[{Offset[{1.5, 0}, {16.66, 0.989895}], 
        Offset[{-1.5, 0}, {16.66, 0.989895}]}]}, {
      LineBox[{{16.84, 1.621293}, {16.84, 1.021293}}], 
      LineBox[{Offset[{1.5, 0}, {16.84, 1.621293}], 
        Offset[{-1.5, 0}, {16.84, 1.621293}]}], 
      LineBox[{Offset[{1.5, 0}, {16.84, 1.021293}], 
        Offset[{-1.5, 0}, {16.84, 1.021293}]}]}, {
      LineBox[{{17.02, 1.042822}, {17.02, 0.442822}}], 
      LineBox[{Offset[{1.5, 0}, {17.02, 1.042822}], 
        Offset[{-1.5, 0}, {17.02, 1.042822}]}], 
      LineBox[{Offset[{1.5, 0}, {17.02, 0.442822}], 
        Offset[{-1.5, 0}, {17.02, 0.442822}]}]}, {
      LineBox[{{17.2, 0.9176089999999999}, {17.2, 0.317609}}], 
      LineBox[{Offset[{1.5, 0}, {17.2, 0.9176089999999999}], 
        Offset[{-1.5, 0}, {17.2, 0.9176089999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {17.2, 0.317609}], 
        Offset[{-1.5, 0}, {17.2, 0.317609}]}]}, {
      LineBox[{{17.38, 1.156651}, {17.38, 0.556651}}], 
      LineBox[{Offset[{1.5, 0}, {17.38, 1.156651}], 
        Offset[{-1.5, 0}, {17.38, 1.156651}]}], 
      LineBox[{Offset[{1.5, 0}, {17.38, 0.556651}], 
        Offset[{-1.5, 0}, {17.38, 0.556651}]}]}, {
      LineBox[{{17.56, 1.32056}, {17.56, 0.7205599999999999}}], 
      LineBox[{Offset[{1.5, 0}, {17.56, 1.32056}], 
        Offset[{-1.5, 0}, {17.56, 1.32056}]}], 
      LineBox[{Offset[{1.5, 0}, {17.56, 0.7205599999999999}], 
        Offset[{-1.5, 0}, {17.56, 0.7205599999999999}]}]}, {
      LineBox[{{17.74, 1.415464}, {17.74, 0.815464}}], 
      LineBox[{Offset[{1.5, 0}, {17.74, 1.415464}], 
        Offset[{-1.5, 0}, {17.74, 1.415464}]}], 
      LineBox[{Offset[{1.5, 0}, {17.74, 0.815464}], 
        Offset[{-1.5, 0}, {17.74, 0.815464}]}]}, {
      LineBox[{{17.92, 1.593023}, {17.92, 0.993023}}], 
      LineBox[{
       Offset[{1.5, 0}, {17.92, 1.593023}], 
        Offset[{-1.5, 0}, {17.92, 1.593023}]}], 
      LineBox[{Offset[{1.5, 0}, {17.92, 0.993023}], 
        Offset[{-1.5, 0}, {17.92, 0.993023}]}]}, {
      LineBox[{{18.1, 1.792653}, {18.1, 1.192653}}], 
      LineBox[{Offset[{1.5, 0}, {18.1, 1.792653}], 
        Offset[{-1.5, 0}, {18.1, 1.792653}]}], 
      LineBox[{Offset[{1.5, 0}, {18.1, 1.192653}], 
        Offset[{-1.5, 0}, {18.1, 1.192653}]}]}, {
      LineBox[{{18.28, 1.595247}, {18.28, 0.995247}}], 
      LineBox[{Offset[{1.5, 0}, {18.28, 1.595247}], 
        Offset[{-1.5, 0}, {18.28, 1.595247}]}], 
      LineBox[{Offset[{1.5, 0}, {18.28, 0.995247}], 
        Offset[{-1.5, 0}, {18.28, 0.995247}]}]}, {
      LineBox[{{18.46, 1.331297}, {18.46, 0.7312969999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18.46, 1.331297}], 
        Offset[{-1.5, 0}, {18.46, 1.331297}]}], 
      LineBox[{Offset[{1.5, 0}, {18.46, 0.7312969999999999}], 
        Offset[{-1.5, 0}, {18.46, 0.7312969999999999}]}]}, {
      LineBox[{{18.64, 1.265182}, {18.64, 0.6651819999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18.64, 1.265182}], 
        Offset[{-1.5, 0}, {18.64, 1.265182}]}], 
      LineBox[{Offset[{1.5, 0}, {18.64, 0.6651819999999999}], 
        Offset[{-1.5, 0}, {18.64, 0.6651819999999999}]}]}, {
      LineBox[{{18.82, 1.6275060000000001`}, {18.82, 1.027506}}], 
      LineBox[{Offset[{1.5, 0}, {18.82, 1.6275060000000001`}], 
        Offset[{-1.5, 0}, {18.82, 1.6275060000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {18.82, 1.027506}], 
        Offset[{-1.5, 0}, {18.82, 1.027506}]}]}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{5., 1.},
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.473785948450584*^9, 3.4760243339103775`*^9, 
  3.4760245778110895`*^9, 3.476030922083706*^9, 3.476031061023491*^9, 
  3.4760524720910945`*^9, 3.4760552749914675`*^9, 3.476055550637827*^9, 
  3.476061829095806*^9, 3.476062488153485*^9}]
}, Open  ]],

Cell["Show the best fit overlayed on data with errors", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"resids", "=", 
  RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760310938607087`*^9, 3.476031105958104*^9}, 
   3.476031155028664*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.18356023417171863`"}], ",", 
   RowBox[{"-", "0.05995760735097022`"}], ",", 
   RowBox[{"-", "0.5252214149451987`"}], ",", 
   RowBox[{"-", "0.23203423705012216`"}], ",", "0.41487668622841145`", ",", 
   "0.11644411549522471`", ",", "0.2161159979188807`", ",", 
   "0.27570799169508664`", ",", 
   RowBox[{"-", "0.577405931378446`"}], ",", 
   RowBox[{"-", "0.06955958468549395`"}], ",", 
   RowBox[{"-", "0.1565333362474879`"}], ",", "0.2886502446123107`", ",", 
   "0.25870843964721213`", ",", 
   RowBox[{"-", "0.22910274946934872`"}], ",", 
   RowBox[{"-", "0.14436210652496384`"}], ",", "0.13601575808305544`", ",", 
   RowBox[{"-", "0.07096775113026377`"}], ",", "0.010463759641569759`", ",", 
   RowBox[{"-", "0.2432121157365157`"}], ",", "0.319173662292378`", ",", 
   "0.5360073614981005`", ",", 
   RowBox[{"-", "0.36237751316755595`"}], ",", "0.031448606582281435`", ",", 
   RowBox[{"-", "0.6122880595943263`"}], ",", "0.13054517094538642`", ",", 
   "0.3838309683497849`", ",", 
   RowBox[{"-", "0.3628012542206962`"}], ",", "0.23273920433845507`", ",", 
   "0.07961961049198774`", ",", 
   RowBox[{"-", "0.16268724317533234`"}], ",", "0.20014687354873928`", ",", 
   RowBox[{"-", "0.39292914387458744`"}], ",", "0.4289678108404211`", ",", 
   "0.3730095126302948`", ",", "0.20433468004858657`", ",", 
   RowBox[{"-", "0.6331187155749392`"}], ",", 
   RowBox[{"-", "0.33458943581753076`"}], ",", 
   RowBox[{"-", "0.24020217243073683`"}], ",", "0.024090256621923434`", ",", 
   RowBox[{"-", "0.2178685211728395`"}], ",", 
   RowBox[{"-", "0.2767900072756029`"}], ",", "0.3869445346192988`", ",", 
   "0.22504393132046463`", ",", 
   RowBox[{"-", "0.17371217264790406`"}], ",", "0.8847389007492419`", ",", 
   RowBox[{"-", "0.30998217253775673`"}], ",", 
   RowBox[{"-", "0.021992786015281762`"}], ",", "0.34578647124104656`", ",", 
   RowBox[{"-", "0.2895214935790187`"}], ",", 
   RowBox[{"-", "0.288583713945898`"}], ",", 
   RowBox[{"-", "0.3945600211607978`"}], ",", 
   RowBox[{"-", "0.2906732940542023`"}], ",", "0.22912970461912563`", ",", 
   RowBox[{"-", "0.14759560997234544`"}], ",", "0.3367124779467279`", ",", 
   "0.3880536438920821`", ",", "0.253799918133895`", ",", 
   RowBox[{"-", "0.1893104245891939`"}], ",", 
   RowBox[{"-", "0.34728225096767495`"}], ",", 
   RowBox[{"-", "0.13429526928698632`"}], ",", "0.4021459985583702`", ",", 
   "0.09931172666744548`", ",", 
   RowBox[{"-", "0.46289173450730203`"}], ",", 
   RowBox[{"-", "0.2812808550395669`"}], ",", "0.009687764484939354`", ",", 
   "0.674566374447028`", ",", 
   RowBox[{"-", "0.22349847386512334`"}], ",", "0.0794841308946892`", ",", 
   RowBox[{"-", "0.2804676823804062`"}], ",", "0.001280220204372462`", ",", 
   "0.5705559370220818`", ",", 
   RowBox[{"-", "0.47932517068642744`"}], ",", "0.32764660821942737`", ",", 
   RowBox[{"-", "0.05194474762532053`"}], ",", 
   RowBox[{"-", "0.3331177593834278`"}], ",", 
   RowBox[{"-", "0.13535922347286533`"}], ",", "0.047932376572745294`", ",", 
   RowBox[{"-", "0.0888574195023284`"}], ",", "0.027370948965933284`", ",", 
   "0.22447388156428416`", ",", "0.19199313972227805`", ",", 
   RowBox[{"-", "0.05415419363745433`"}], ",", "0.30023141886289606`", ",", 
   "0.16709101677071025`", ",", "0.034337590572323995`", ",", 
   RowBox[{"-", "0.1282988871802615`"}], ",", 
   RowBox[{"-", "0.2760472242598312`"}], ",", "0.22375167807099428`", ",", 
   "0.2589219936192948`", ",", 
   RowBox[{"-", "0.3173759768826837`"}], ",", 
   RowBox[{"-", "0.4413802179200025`"}], ",", 
   RowBox[{"-", "0.20168878434846782`"}], ",", 
   RowBox[{"-", "0.037442696957060706`"}], ",", "0.05763036422669998`", ",", 
   "0.23527130694896137`", ",", "0.4349396958156937`", ",", 
   "0.23755108122564317`", ",", 
   RowBox[{"-", "0.026391306760610078`"}], ",", 
   RowBox[{"-", "0.09250308425155329`"}], ",", "0.2698222349436554`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4760311558999166`*^9, 3.476052472231296*^9, 
  3.4760552750615683`*^9, 3.4760555507379713`*^9, 3.4760618291759214`*^9, 
  3.4760624882536287`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"diff", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"time", ",", "resids", ",", "err"}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1r", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"diff", ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.4737859684593554`*^9}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJwtlAlQU1cYhZ9gRQFLBFQQkYQlCxBMQFtc4P4uBYZBwEAFOhShKErHrSqV
4oxGLMqoVIoOm8uECSrVQhGQgoo3LK4kIWGLKGBwq46IIBWBtk7Ju/efeZN5
mZeT85/v3Mf7bqdssxnDMJumLtMnmWGUfTy85+WBu3ggw74ieOA9Yix3pTVX
VeDmD8L4k00fUDXfyv2c1ohLdwVYGpTj6N8Ew6qwag3OerO+blHWP4gTrR3Z
kPMIpbDzCUXO77MLaWtA5HkGchcWJ1f+1opM6hn2ZsAZeM7zu6BH5PfmYBBP
MAsznuIx9u+mQ+R4rLhMexUTvRmQHvOhNWRWCzYoTYIW0PmXhzHwp3YUwhqe
BWET/YbyX3RoSmxK0RIc5L7CgCgNFpnkhNZQ96XAJS2jCRcXmWY2cI9/Yxzb
2ogsWUEbUHR7h454VuEA9gsOMEElVjN2ZCHihwO5/GOOp3htmLVfMQfST8sS
YrZ30n1tAfKnvR7nDyAXdiE70M35uEcqNVC/diB3z+HNXKBAJjfxJ+2hzmqM
21fwDBP/c0GxfGhNzTUVIjzmASeY0/JH7kO6zzzQGfaqXP0N+AfW4HxQ3Mgd
3fxAg8h+DqB657NlNKkGEX5T99Zpme/aW+i+jsC8db+cev4+krGCCyDx+IVg
lUcPJvs7gdDz4palex8jwtsJYqf/GJr8xID2s8AWguKSS7ZS8AD5seMMnwtX
+mSufo4HTfjeOIPKwantdWoX7cciiIzK7Bu5pcWsvXgXkF/c2Oh8pZDmzYWZ
oyXnnZ+1Ur5cKBsK2vm2Vk/7xoXKvGSz6uaHNE8ecJUFsgCtmvqZul/nL/Nb
eYfmy4PskSN/340YpP5c4RUvbh/u7sAkb1eQf7zxNCgrn/p1hcTQ2NPf8rpp
f9xAuK5YmHW0nfp3A86p5A5BejsmPNzBmKb+PR166D7uwHF7L9xU3I4JH3cY
1gx/5RKtof32AHnpUG3q8ybKywMUgysOVJ3oQhq1aTwArLeM9nc9pPz4wF1i
Yb46UEfPAx+Mh/1GZCvu0fPIB0Vr4ddPlnXTfgrA6K1OyJc0Ur4CkJRMy2u6
2UP7KgBI8Ag9sK2e8haC3Crq0nRFH+2vEIxXY78/xLRT/iJgbts2iA2HaZ9F
cDblkr91/gvaBxEk7p6cW3RGjQkPT0hMurXDNq6G8vAEruhRnc+onvLwBCZ3
yWTJRDTl4QXcnFVHPq16SvvvBbG9NvvXlPdTHl4gKbuZIRrvpDy8gek9KJcX
XqY8vIEj/ZWvWd9FeYhBkWe+b09UI+UhBlVM0ZWCY2X0vIjBONmyKB7XYsLD
B+TLy0N5FmcR4eEDdeM2KSdvqCkPHxgfspesOHWP8lgMiu3Llzpev0Lfb4vB
vzfC8N8XHfR8LQaVINAyIPk27acEjCJOXNXpEqIXJoHCa0G2jttUmOQjgfDA
eZONl/XkfVQmgbL6fucXSjUieUngVXd1jjiP8v9MCnf0EdHPIjoxyU8KgRvW
6vJQL+lDkhRUeRv5w7r7tN9SUIjatld6KUk/GqTA7PZ3u36oHJF8pQD+P7ck
OGsR2xdHXzhRHhk+u/sxzdsXssUHX9pu1ZL+pPkCM9lwTjbjDM3fF3T1ymUh
FX9itk96XyhdU5PRslaP/gfjzuaB
    "]], {{LineBox[{{1., 0.11643976582828136`}, {1., -0.4835602341717186}}], 
     LineBox[{
      Offset[{1.5, 0}, {1., 0.11643976582828136`}], 
       Offset[{-1.5, 0}, {1., 0.11643976582828136`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.4835602341717186}], 
       Offset[{-1.5, 0}, {1., -0.4835602341717186}]}]}, {
     LineBox[{{1.18, 0.24004239264902977`}, {1.18, -0.3599576073509702}}], 
     LineBox[{Offset[{1.5, 0}, {1.18, 0.24004239264902977`}], 
       Offset[{-1.5, 0}, {1.18, 0.24004239264902977`}]}], 
     LineBox[{Offset[{1.5, 0}, {1.18, -0.3599576073509702}], 
       Offset[{-1.5, 0}, {1.18, -0.3599576073509702}]}]}, {
     LineBox[{{1.36, -0.2252214149451987}, {1.36, -0.8252214149451986}}], 
     LineBox[{Offset[{1.5, 0}, {1.36, -0.2252214149451987}], 
       Offset[{-1.5, 0}, {1.36, -0.2252214149451987}]}], 
     LineBox[{Offset[{1.5, 0}, {1.36, -0.8252214149451986}], 
       Offset[{-1.5, 0}, {1.36, -0.8252214149451986}]}]}, {
     LineBox[{{1.54, 0.06796576294987783}, {1.54, -0.5320342370501221}}], 
     LineBox[{Offset[{1.5, 0}, {1.54, 0.06796576294987783}], 
       Offset[{-1.5, 0}, {1.54, 0.06796576294987783}]}], 
     LineBox[{Offset[{1.5, 0}, {1.54, -0.5320342370501221}], 
       Offset[{-1.5, 0}, {1.54, -0.5320342370501221}]}]}, {
     LineBox[{{1.72, 0.7148766862284115}, {1.72, 0.11487668622841146`}}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 0.7148766862284115}], 
       Offset[{-1.5, 0}, {1.72, 0.7148766862284115}]}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 0.11487668622841146`}], 
       Offset[{-1.5, 0}, {1.72, 0.11487668622841146`}]}]}, {
     LineBox[{{1.9, 0.4164441154952247}, {1.9, -0.18355588450477528`}}], 
     LineBox[{Offset[{1.5, 0}, {1.9, 0.4164441154952247}], 
       Offset[{-1.5, 0}, {1.9, 0.4164441154952247}]}], 
     LineBox[{Offset[{1.5, 0}, {1.9, -0.18355588450477528`}], 
       Offset[{-1.5, 0}, {1.9, -0.18355588450477528`}]}]}, {
     LineBox[{{2.08, 0.5161159979188807}, {2.08, -0.08388400208111929}}], 
     LineBox[{Offset[{1.5, 0}, {2.08, 0.5161159979188807}], 
       Offset[{-1.5, 0}, {2.08, 0.5161159979188807}]}], 
     LineBox[{Offset[{1.5, 0}, {2.08, -0.08388400208111929}], 
       Offset[{-1.5, 0}, {2.08, -0.08388400208111929}]}]}, {
     LineBox[{{2.26, 0.5757079916950867}, {2.26, -0.02429200830491335}}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 0.5757079916950867}], 
       Offset[{-1.5, 0}, {2.26, 0.5757079916950867}]}], 
     LineBox[{Offset[{1.5, 0}, {2.26, -0.02429200830491335}], 
       Offset[{-1.5, 0}, {2.26, -0.02429200830491335}]}]}, {
     LineBox[{{2.44, -0.277405931378446}, {2.44, -0.8774059313784459}}], 
     LineBox[{Offset[{1.5, 0}, {2.44, -0.277405931378446}], 
       Offset[{-1.5, 0}, {2.44, -0.277405931378446}]}], 
     LineBox[{Offset[{1.5, 0}, {2.44, -0.8774059313784459}], 
       Offset[{-1.5, 0}, {2.44, -0.8774059313784459}]}]}, {
     LineBox[{{2.62, 0.23044041531450604`}, {2.62, -0.36955958468549394`}}], 
     LineBox[{Offset[{1.5, 0}, {2.62, 0.23044041531450604`}], 
       Offset[{-1.5, 0}, {2.62, 0.23044041531450604`}]}], 
     LineBox[{Offset[{1.5, 0}, {2.62, -0.36955958468549394`}], 
       Offset[{-1.5, 0}, {2.62, -0.36955958468549394`}]}]}, {
     LineBox[{{2.8, 0.1434666637525121}, {2.8, -0.4565333362474879}}], 
     LineBox[{Offset[{1.5, 0}, {2.8, 0.1434666637525121}], 
       Offset[{-1.5, 0}, {2.8, 0.1434666637525121}]}], 
     LineBox[{Offset[{1.5, 0}, {2.8, -0.4565333362474879}], 
       Offset[{-1.5, 0}, {2.8, -0.4565333362474879}]}]}, {
     LineBox[{{2.98, 0.5886502446123107}, {2.98, -0.011349755387689286`}}], 
     LineBox[{Offset[{1.5, 0}, {2.98, 0.5886502446123107}], 
       Offset[{-1.5, 0}, {2.98, 0.5886502446123107}]}], 
     LineBox[{Offset[{1.5, 0}, {2.98, -0.011349755387689286`}], 
       Offset[{-1.5, 0}, {2.98, -0.011349755387689286`}]}]}, {
     LineBox[{{3.16, 0.5587084396472122}, {3.16, -0.04129156035278786}}], 
     LineBox[{Offset[{1.5, 0}, {3.16, 0.5587084396472122}], 
       Offset[{-1.5, 0}, {3.16, 0.5587084396472122}]}], 
     LineBox[{Offset[{1.5, 0}, {3.16, -0.04129156035278786}], 
       Offset[{-1.5, 0}, {3.16, -0.04129156035278786}]}]}, {
     LineBox[{{3.34, 0.07089725053065127}, {3.34, -0.5291027494693488}}], 
     LineBox[{Offset[{1.5, 0}, {3.34, 0.07089725053065127}], 
       Offset[{-1.5, 0}, {3.34, 0.07089725053065127}]}], 
     LineBox[{Offset[{1.5, 0}, {3.34, -0.5291027494693488}], 
       Offset[{-1.5, 0}, {3.34, -0.5291027494693488}]}]}, {
     LineBox[{{3.52, 0.15563789347503615`}, {3.52, -0.44436210652496383`}}], 
     LineBox[{Offset[{1.5, 0}, {3.52, 0.15563789347503615`}], 
       Offset[{-1.5, 0}, {3.52, 0.15563789347503615`}]}], 
     LineBox[{Offset[{1.5, 0}, {3.52, -0.44436210652496383`}], 
       Offset[{-1.5, 0}, {3.52, -0.44436210652496383`}]}]}, {
     LineBox[{{3.7, 0.4360157580830554}, {3.7, -0.16398424191694455`}}], 
     LineBox[{Offset[{1.5, 0}, {3.7, 0.4360157580830554}], 
       Offset[{-1.5, 0}, {3.7, 0.4360157580830554}]}], 
     LineBox[{Offset[{1.5, 0}, {3.7, -0.16398424191694455`}], 
       Offset[{-1.5, 0}, {3.7, -0.16398424191694455`}]}]}, {
     LineBox[{{3.88, 0.22903224886973622`}, {3.88, -0.37096775113026376`}}], 
     LineBox[{Offset[{1.5, 0}, {3.88, 0.22903224886973622`}], 
       Offset[{-1.5, 0}, {3.88, 0.22903224886973622`}]}], 
     LineBox[{Offset[{1.5, 0}, {3.88, -0.37096775113026376`}], 
       Offset[{-1.5, 0}, {3.88, -0.37096775113026376`}]}]}, {
     LineBox[{{4.06, 0.31046375964156975`}, {4.06, -0.28953624035843023`}}], 
     LineBox[{Offset[{1.5, 0}, {4.06, 0.31046375964156975`}], 
       Offset[{-1.5, 0}, {4.06, 0.31046375964156975`}]}], 
     LineBox[{Offset[{1.5, 0}, {4.06, -0.28953624035843023`}], 
       Offset[{-1.5, 0}, {4.06, -0.28953624035843023`}]}]}, {
     LineBox[{{4.24, 0.0567878842634843}, {4.24, -0.5432121157365157}}], 
     LineBox[{Offset[{1.5, 0}, {4.24, 0.0567878842634843}], 
       Offset[{-1.5, 0}, {4.24, 0.0567878842634843}]}], 
     LineBox[{Offset[{1.5, 0}, {4.24, -0.5432121157365157}], 
       Offset[{-1.5, 0}, {4.24, -0.5432121157365157}]}]}, {
     LineBox[{{4.42, 0.619173662292378}, {4.42, 0.01917366229237799}}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 0.619173662292378}], 
       Offset[{-1.5, 0}, {4.42, 0.619173662292378}]}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 0.01917366229237799}], 
       Offset[{-1.5, 0}, {4.42, 0.01917366229237799}]}]}, {
     LineBox[{{4.6, 0.8360073614981005}, {4.6, 0.23600736149810048`}}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 0.8360073614981005}], 
       Offset[{-1.5, 0}, {4.6, 0.8360073614981005}]}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 0.23600736149810048`}], 
       Offset[{-1.5, 0}, {4.6, 0.23600736149810048`}]}]}, {
     LineBox[{{4.78, -0.062377513167555965`}, {4.78, -0.662377513167556}}], 
     LineBox[{Offset[{1.5, 0}, {4.78, -0.062377513167555965`}], 
       Offset[{-1.5, 0}, {4.78, -0.062377513167555965`}]}], 
     LineBox[{Offset[{1.5, 0}, {4.78, -0.662377513167556}], 
       Offset[{-1.5, 0}, {4.78, -0.662377513167556}]}]}, {
     LineBox[{{4.96, 0.3314486065822814}, {4.96, -0.26855139341771855`}}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 0.3314486065822814}], 
       Offset[{-1.5, 0}, {4.96, 0.3314486065822814}]}], 
     LineBox[{Offset[{1.5, 0}, {4.96, -0.26855139341771855`}], 
       Offset[{-1.5, 0}, {4.96, -0.26855139341771855`}]}]}, {
     LineBox[{{5.14, -0.3122880595943263}, {5.14, -0.9122880595943264}}], 
     LineBox[{Offset[{1.5, 0}, {5.14, -0.3122880595943263}], 
       Offset[{-1.5, 0}, {5.14, -0.3122880595943263}]}], 
     LineBox[{Offset[{1.5, 0}, {5.14, -0.9122880595943264}], 
       Offset[{-1.5, 0}, {5.14, -0.9122880595943264}]}]}, {
     LineBox[{{5.32, 0.4305451709453864}, {5.32, -0.16945482905461356`}}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 0.4305451709453864}], 
       Offset[{-1.5, 0}, {5.32, 0.4305451709453864}]}], 
     LineBox[{Offset[{1.5, 0}, {5.32, -0.16945482905461356`}], 
       Offset[{-1.5, 0}, {5.32, -0.16945482905461356`}]}]}, {
     LineBox[{{5.5, 0.683830968349785}, {5.5, 0.08383096834978493}}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 0.683830968349785}], 
       Offset[{-1.5, 0}, {5.5, 0.683830968349785}]}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 0.08383096834978493}], 
       Offset[{-1.5, 0}, {5.5, 0.08383096834978493}]}]}, {
     LineBox[{{5.68, -0.06280125422069621}, {5.68, -0.6628012542206962}}], 
     LineBox[{Offset[{1.5, 0}, {5.68, -0.06280125422069621}], 
       Offset[{-1.5, 0}, {5.68, -0.06280125422069621}]}], 
     LineBox[{
      Offset[{1.5, 0}, {5.68, -0.6628012542206962}], 
       Offset[{-1.5, 0}, {5.68, -0.6628012542206962}]}]}, {
     LineBox[{{5.86, 0.5327392043384551}, {5.86, -0.06726079566154491}}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 0.5327392043384551}], 
       Offset[{-1.5, 0}, {5.86, 0.5327392043384551}]}], 
     LineBox[{Offset[{1.5, 0}, {5.86, -0.06726079566154491}], 
       Offset[{-1.5, 0}, {5.86, -0.06726079566154491}]}]}, {
     LineBox[{{6.04, 0.3796196104919877}, {6.04, -0.22038038950801225`}}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 0.3796196104919877}], 
       Offset[{-1.5, 0}, {6.04, 0.3796196104919877}]}], 
     LineBox[{Offset[{1.5, 0}, {6.04, -0.22038038950801225`}], 
       Offset[{-1.5, 0}, {6.04, -0.22038038950801225`}]}]}, {
     LineBox[{{6.22, 0.13731275682466765`}, {6.22, -0.46268724317533233`}}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 0.13731275682466765`}], 
       Offset[{-1.5, 0}, {6.22, 0.13731275682466765`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.22, -0.46268724317533233`}], 
       Offset[{-1.5, 0}, {6.22, -0.46268724317533233`}]}]}, {
     LineBox[{{6.4, 0.5001468735487393}, {6.4, -0.09985312645126071}}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 0.5001468735487393}], 
       Offset[{-1.5, 0}, {6.4, 0.5001468735487393}]}], 
     LineBox[{Offset[{1.5, 0}, {6.4, -0.09985312645126071}], 
       Offset[{-1.5, 0}, {6.4, -0.09985312645126071}]}]}, {
     LineBox[{{6.58, -0.09292914387458745}, {6.58, -0.6929291438745875}}], 
     LineBox[{Offset[{1.5, 0}, {6.58, -0.09292914387458745}], 
       Offset[{-1.5, 0}, {6.58, -0.09292914387458745}]}], 
     LineBox[{Offset[{1.5, 0}, {6.58, -0.6929291438745875}], 
       Offset[{-1.5, 0}, {6.58, -0.6929291438745875}]}]}, {
     LineBox[{{6.76, 0.7289678108404212}, {6.76, 0.12896781084042114`}}], 
     LineBox[{Offset[{1.5, 0}, {6.76, 0.7289678108404212}], 
       Offset[{-1.5, 0}, {6.76, 0.7289678108404212}]}], 
     LineBox[{Offset[{1.5, 0}, {6.76, 0.12896781084042114`}], 
       Offset[{-1.5, 0}, {6.76, 0.12896781084042114`}]}]}, {
     LineBox[{{6.94, 0.6730095126302948}, {6.94, 0.07300951263029481}}], 
     LineBox[{
      Offset[{1.5, 0}, {6.94, 0.6730095126302948}], 
       Offset[{-1.5, 0}, {6.94, 0.6730095126302948}]}], 
     LineBox[{Offset[{1.5, 0}, {6.94, 0.07300951263029481}], 
       Offset[{-1.5, 0}, {6.94, 0.07300951263029481}]}]}, {
     LineBox[{{7.12, 0.5043346800485866}, {7.12, -0.09566531995141342}}], 
     LineBox[{Offset[{1.5, 0}, {7.12, 0.5043346800485866}], 
       Offset[{-1.5, 0}, {7.12, 0.5043346800485866}]}], 
     LineBox[{Offset[{1.5, 0}, {7.12, -0.09566531995141342}], 
       Offset[{-1.5, 0}, {7.12, -0.09566531995141342}]}]}, {
     LineBox[{{7.3, -0.33311871557493916`}, {7.3, -0.9331187155749392}}], 
     LineBox[{Offset[{1.5, 0}, {7.3, -0.33311871557493916`}], 
       Offset[{-1.5, 0}, {7.3, -0.33311871557493916`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.3, -0.9331187155749392}], 
       Offset[{-1.5, 0}, {7.3, -0.9331187155749392}]}]}, {
     LineBox[{{7.48, -0.03458943581753077}, {7.48, -0.6345894358175308}}], 
     LineBox[{Offset[{1.5, 0}, {7.48, -0.03458943581753077}], 
       Offset[{-1.5, 0}, {7.48, -0.03458943581753077}]}], 
     LineBox[{Offset[{1.5, 0}, {7.48, -0.6345894358175308}], 
       Offset[{-1.5, 0}, {7.48, -0.6345894358175308}]}]}, {
     LineBox[{{7.66, 0.05979782756926316}, {7.66, -0.5402021724307369}}], 
     LineBox[{Offset[{1.5, 0}, {7.66, 0.05979782756926316}], 
       Offset[{-1.5, 0}, {7.66, 0.05979782756926316}]}], 
     LineBox[{Offset[{1.5, 0}, {7.66, -0.5402021724307369}], 
       Offset[{-1.5, 0}, {7.66, -0.5402021724307369}]}]}, {
     LineBox[{{7.84, 0.3240902566219234}, {7.84, -0.27590974337807656`}}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 0.3240902566219234}], 
       Offset[{-1.5, 0}, {7.84, 0.3240902566219234}]}], 
     LineBox[{Offset[{1.5, 0}, {7.84, -0.27590974337807656`}], 
       Offset[{-1.5, 0}, {7.84, -0.27590974337807656`}]}]}, {
     LineBox[{{8.02, 0.08213147882716049}, {8.02, -0.5178685211728395}}], 
     LineBox[{Offset[{1.5, 0}, {8.02, 0.08213147882716049}], 
       Offset[{-1.5, 0}, {8.02, 0.08213147882716049}]}], 
     LineBox[{Offset[{1.5, 0}, {8.02, -0.5178685211728395}], 
       Offset[{-1.5, 0}, {8.02, -0.5178685211728395}]}]}, {
     LineBox[{{8.2, 0.02320999272439711}, {8.2, -0.5767900072756029}}], 
     LineBox[{Offset[{1.5, 0}, {8.2, 0.02320999272439711}], 
       Offset[{-1.5, 0}, {8.2, 0.02320999272439711}]}], 
     LineBox[{Offset[{1.5, 0}, {8.2, -0.5767900072756029}], 
       Offset[{-1.5, 0}, {8.2, -0.5767900072756029}]}]}, {
     LineBox[{{8.38, 0.6869445346192988}, {8.38, 0.0869445346192988}}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 0.6869445346192988}], 
       Offset[{-1.5, 0}, {8.38, 0.6869445346192988}]}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 0.0869445346192988}], 
       Offset[{-1.5, 0}, {8.38, 0.0869445346192988}]}]}, {
     LineBox[{{8.56, 0.5250439313204647}, {8.56, -0.07495606867953536}}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 0.5250439313204647}], 
       Offset[{-1.5, 0}, {8.56, 0.5250439313204647}]}], 
     LineBox[{Offset[{1.5, 0}, {8.56, -0.07495606867953536}], 
       Offset[{-1.5, 0}, {8.56, -0.07495606867953536}]}]}, {
     LineBox[{{8.74, 0.12628782735209593`}, {8.74, -0.47371217264790405`}}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 0.12628782735209593`}], 
       Offset[{-1.5, 0}, {8.74, 0.12628782735209593`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.74, -0.47371217264790405`}], 
       Offset[{-1.5, 0}, {8.74, -0.47371217264790405`}]}]}, {
     LineBox[{{8.92, 1.184738900749242}, {8.92, 0.5847389007492418}}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 1.184738900749242}], 
       Offset[{-1.5, 0}, {8.92, 1.184738900749242}]}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 0.5847389007492418}], 
       Offset[{-1.5, 0}, {8.92, 0.5847389007492418}]}]}, {
     LineBox[{{9.1, -0.00998217253775674}, {9.1, -0.6099821725377568}}], 
     LineBox[{Offset[{1.5, 0}, {9.1, -0.00998217253775674}], 
       Offset[{-1.5, 0}, {9.1, -0.00998217253775674}]}], 
     LineBox[{Offset[{1.5, 0}, {9.1, -0.6099821725377568}], 
       Offset[{-1.5, 0}, {9.1, -0.6099821725377568}]}]}, {
     LineBox[{{9.28, 0.2780072139847182}, {9.28, -0.32199278601528175`}}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 0.2780072139847182}], 
       Offset[{-1.5, 0}, {9.28, 0.2780072139847182}]}], 
     LineBox[{Offset[{1.5, 0}, {9.28, -0.32199278601528175`}], 
       Offset[{-1.5, 0}, {9.28, -0.32199278601528175`}]}]}, {
     LineBox[{{9.46, 0.6457864712410466}, {9.46, 0.04578647124104657}}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 0.6457864712410466}], 
       Offset[{-1.5, 0}, {9.46, 0.6457864712410466}]}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 0.04578647124104657}], 
       Offset[{-1.5, 0}, {9.46, 0.04578647124104657}]}]}, {
     LineBox[{{9.64, 0.010478506420981304`}, {9.64, -0.5895214935790187}}], 
     LineBox[{Offset[{1.5, 0}, {9.64, 0.010478506420981304`}], 
       Offset[{-1.5, 0}, {9.64, 0.010478506420981304`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.64, -0.5895214935790187}], 
       Offset[{-1.5, 0}, {9.64, -0.5895214935790187}]}]}, {
     LineBox[{{9.82, 0.011416286054101998`}, {9.82, -0.588583713945898}}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 0.011416286054101998`}], 
       Offset[{-1.5, 0}, {9.82, 0.011416286054101998`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.82, -0.588583713945898}], 
       Offset[{-1.5, 0}, {9.82, -0.588583713945898}]}]}, {
     LineBox[{{10., -0.09456002116079781}, {10., -0.6945600211607978}}], 
     LineBox[{Offset[{1.5, 0}, {10., -0.09456002116079781}], 
       Offset[{-1.5, 0}, {10., -0.09456002116079781}]}], 
     LineBox[{Offset[{1.5, 0}, {10., -0.6945600211607978}], 
       Offset[{-1.5, 0}, {10., -0.6945600211607978}]}]}, {
     LineBox[{{10.18, 0.009326705945797709}, {10.18, -0.5906732940542023}}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 0.009326705945797709}], 
       Offset[{-1.5, 0}, {10.18, 0.009326705945797709}]}], 
     LineBox[{Offset[{1.5, 0}, {10.18, -0.5906732940542023}], 
       Offset[{-1.5, 0}, {10.18, -0.5906732940542023}]}]}, {
     LineBox[{{10.36, 0.5291297046191257}, {10.36, -0.07087029538087436}}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 0.5291297046191257}], 
       Offset[{-1.5, 0}, {10.36, 0.5291297046191257}]}], 
     LineBox[{Offset[{1.5, 0}, {10.36, -0.07087029538087436}], 
       Offset[{-1.5, 0}, {10.36, -0.07087029538087436}]}]}, {
     LineBox[{{10.54, 0.15240439002765455`}, {10.54, -0.44759560997234543`}}],
      LineBox[{
      Offset[{1.5, 0}, {10.54, 0.15240439002765455`}], 
       Offset[{-1.5, 0}, {10.54, 0.15240439002765455`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.54, -0.44759560997234543`}], 
       Offset[{-1.5, 0}, {10.54, -0.44759560997234543`}]}]}, {
     LineBox[{{10.72, 0.6367124779467279}, {10.72, 0.036712477946727884`}}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 0.6367124779467279}], 
       Offset[{-1.5, 0}, {10.72, 0.6367124779467279}]}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 0.036712477946727884`}], 
       Offset[{-1.5, 0}, {10.72, 0.036712477946727884`}]}]}, {
     LineBox[{{10.9, 0.6880536438920821}, {10.9, 0.08805364389208209}}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 0.6880536438920821}], 
       Offset[{-1.5, 0}, {10.9, 0.6880536438920821}]}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 0.08805364389208209}], 
       Offset[{-1.5, 0}, {10.9, 0.08805364389208209}]}]}, {
     LineBox[{{11.08, 0.5537999181338951}, {11.08, -0.04620008186610497}}], 
     LineBox[{Offset[{1.5, 0}, {11.08, 0.5537999181338951}], 
       Offset[{-1.5, 0}, {11.08, 0.5537999181338951}]}], 
     LineBox[{Offset[{1.5, 0}, {11.08, -0.04620008186610497}], 
       Offset[{-1.5, 0}, {11.08, -0.04620008186610497}]}]}, {
     LineBox[{{11.26, 0.1106895754108061}, {11.26, -0.4893104245891939}}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 0.1106895754108061}], 
       Offset[{-1.5, 0}, {11.26, 0.1106895754108061}]}], 
     LineBox[{Offset[{1.5, 0}, {11.26, -0.4893104245891939}], 
       Offset[{-1.5, 0}, {11.26, -0.4893104245891939}]}]}, {
     LineBox[{{11.44, -0.047282250967674966`}, {11.44, -0.647282250967675}}], 
     LineBox[{Offset[{1.5, 0}, {11.44, -0.047282250967674966`}], 
       Offset[{-1.5, 0}, {11.44, -0.047282250967674966`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.44, -0.647282250967675}], 
       Offset[{-1.5, 0}, {11.44, -0.647282250967675}]}]}, {
     LineBox[{{11.62, 0.16570473071301367`}, {11.62, -0.4342952692869863}}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 0.16570473071301367`}], 
       Offset[{-1.5, 0}, {11.62, 0.16570473071301367`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.62, -0.4342952692869863}], 
       Offset[{-1.5, 0}, {11.62, -0.4342952692869863}]}]}, {
     LineBox[{{11.8, 0.7021459985583702}, {11.8, 0.1021459985583702}}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 0.7021459985583702}], 
       Offset[{-1.5, 0}, {11.8, 0.7021459985583702}]}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 0.1021459985583702}], 
       Offset[{-1.5, 0}, {11.8, 0.1021459985583702}]}]}, {
     LineBox[{{11.98, 0.39931172666744547`}, {11.98, -0.2006882733325545}}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 0.39931172666744547`}], 
       Offset[{-1.5, 0}, {11.98, 0.39931172666744547`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.98, -0.2006882733325545}], 
       Offset[{-1.5, 0}, {11.98, -0.2006882733325545}]}]}, {
     LineBox[{{12.16, -0.16289173450730204`}, {12.16, -0.7628917345073021}}], 
     LineBox[{Offset[{1.5, 0}, {12.16, -0.16289173450730204`}], 
       Offset[{-1.5, 0}, {12.16, -0.16289173450730204`}]}], 
     LineBox[{Offset[{1.5, 0}, {12.16, -0.7628917345073021}], 
       Offset[{-1.5, 0}, {12.16, -0.7628917345073021}]}]}, {
     LineBox[{{12.34, 0.018719144960433087`}, {12.34, -0.581280855039567}}], 
     LineBox[{Offset[{1.5, 0}, {12.34, 0.018719144960433087`}], 
       Offset[{-1.5, 0}, {12.34, 0.018719144960433087`}]}], 
     LineBox[{Offset[{1.5, 0}, {12.34, -0.581280855039567}], 
       Offset[{-1.5, 0}, {12.34, -0.581280855039567}]}]}, {
     LineBox[{{12.52, 0.30968776448493934`}, {12.52, -0.29031223551506063`}}],
      LineBox[{
      Offset[{1.5, 0}, {12.52, 0.30968776448493934`}], 
       Offset[{-1.5, 0}, {12.52, 0.30968776448493934`}]}], 
     LineBox[{Offset[{1.5, 0}, {12.52, -0.29031223551506063`}], 
       Offset[{-1.5, 0}, {12.52, -0.29031223551506063`}]}]}, {
     LineBox[{{12.7, 0.9745663744470281}, {12.7, 0.37456637444702806`}}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 0.9745663744470281}], 
       Offset[{-1.5, 0}, {12.7, 0.9745663744470281}]}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 0.37456637444702806`}], 
       Offset[{-1.5, 0}, {12.7, 0.37456637444702806`}]}]}, {
     LineBox[{{12.88, 0.07650152613487665}, {12.88, -0.5234984738651234}}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 0.07650152613487665}], 
       Offset[{-1.5, 0}, {12.88, 0.07650152613487665}]}], 
     LineBox[{Offset[{1.5, 0}, {12.88, -0.5234984738651234}], 
       Offset[{-1.5, 0}, {12.88, -0.5234984738651234}]}]}, {
     LineBox[{{13.06, 0.3794841308946892}, {13.06, -0.2205158691053108}}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 0.3794841308946892}], 
       Offset[{-1.5, 0}, {13.06, 0.3794841308946892}]}], 
     LineBox[{Offset[{1.5, 0}, {13.06, -0.2205158691053108}], 
       Offset[{-1.5, 0}, {13.06, -0.2205158691053108}]}]}, {
     LineBox[{{13.24, 0.019532317619593786`}, {13.24, -0.5804676823804062}}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 0.019532317619593786`}], 
       Offset[{-1.5, 0}, {13.24, 0.019532317619593786`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.24, -0.5804676823804062}], 
       Offset[{-1.5, 0}, {13.24, -0.5804676823804062}]}]}, {
     LineBox[{{13.42, 0.30128022020437245`}, {13.42, -0.2987197797956275}}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 0.30128022020437245`}], 
       Offset[{-1.5, 0}, {13.42, 0.30128022020437245`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.42, -0.2987197797956275}], 
       Offset[{-1.5, 0}, {13.42, -0.2987197797956275}]}]}, {
     LineBox[{{13.6, 0.8705559370220819}, {13.6, 0.27055593702208186`}}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 0.8705559370220819}], 
       Offset[{-1.5, 0}, {13.6, 0.8705559370220819}]}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 0.27055593702208186`}], 
       Offset[{-1.5, 0}, {13.6, 0.27055593702208186`}]}]}, {
     LineBox[{{13.78, -0.17932517068642745`}, {13.78, -0.7793251706864275}}], 
     LineBox[{Offset[{1.5, 0}, {13.78, -0.17932517068642745`}], 
       Offset[{-1.5, 0}, {13.78, -0.17932517068642745`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.78, -0.7793251706864275}], 
       Offset[{-1.5, 0}, {13.78, -0.7793251706864275}]}]}, {
     LineBox[{{13.96, 0.6276466082194274}, {13.96, 0.027646608219427382`}}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 0.6276466082194274}], 
       Offset[{-1.5, 0}, {13.96, 0.6276466082194274}]}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 0.027646608219427382`}], 
       Offset[{-1.5, 0}, {13.96, 0.027646608219427382`}]}]}, {
     LineBox[{{14.14, 0.24805525237467946`}, {14.14, -0.3519447476253205}}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 0.24805525237467946`}], 
       Offset[{-1.5, 0}, {14.14, 0.24805525237467946`}]}], 
     LineBox[{Offset[{1.5, 0}, {14.14, -0.3519447476253205}], 
       Offset[{-1.5, 0}, {14.14, -0.3519447476253205}]}]}, {
     LineBox[{{14.32, -0.033117759383427814`}, {14.32, -0.6331177593834278}}],
      LineBox[{
      Offset[{1.5, 0}, {14.32, -0.033117759383427814`}], 
       Offset[{-1.5, 0}, {14.32, -0.033117759383427814`}]}], 
     LineBox[{Offset[{1.5, 0}, {14.32, -0.6331177593834278}], 
       Offset[{-1.5, 0}, {14.32, -0.6331177593834278}]}]}, {
     LineBox[{{14.5, 0.16464077652713466`}, {14.5, -0.4353592234728653}}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 0.16464077652713466`}], 
       Offset[{-1.5, 0}, {14.5, 0.16464077652713466`}]}], 
     LineBox[{Offset[{1.5, 0}, {14.5, -0.4353592234728653}], 
       Offset[{-1.5, 0}, {14.5, -0.4353592234728653}]}]}, {
     LineBox[{{14.68, 0.3479323765727453}, {14.68, -0.2520676234272547}}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 0.3479323765727453}], 
       Offset[{-1.5, 0}, {14.68, 0.3479323765727453}]}], 
     LineBox[{Offset[{1.5, 0}, {14.68, -0.2520676234272547}], 
       Offset[{-1.5, 0}, {14.68, -0.2520676234272547}]}]}, {
     LineBox[{{14.86, 0.2111425804976716}, {14.86, -0.3888574195023284}}], 
     LineBox[{Offset[{1.5, 0}, {14.86, 0.2111425804976716}], 
       Offset[{-1.5, 0}, {14.86, 0.2111425804976716}]}], 
     LineBox[{Offset[{1.5, 0}, {14.86, -0.3888574195023284}], 
       Offset[{-1.5, 0}, {14.86, -0.3888574195023284}]}]}, {
     LineBox[{{15.04, 0.3273709489659333}, {15.04, -0.2726290510340667}}], 
     LineBox[{Offset[{1.5, 0}, {15.04, 0.3273709489659333}], 
       Offset[{-1.5, 0}, {15.04, 0.3273709489659333}]}], 
     LineBox[{Offset[{1.5, 0}, {15.04, -0.2726290510340667}], 
       Offset[{-1.5, 0}, {15.04, -0.2726290510340667}]}]}, {
     LineBox[{{15.22, 0.5244738815642842}, {15.22, -0.07552611843571583}}], 
     LineBox[{Offset[{1.5, 0}, {15.22, 0.5244738815642842}], 
       Offset[{-1.5, 0}, {15.22, 0.5244738815642842}]}], 
     LineBox[{Offset[{1.5, 0}, {15.22, -0.07552611843571583}], 
       Offset[{-1.5, 0}, {15.22, -0.07552611843571583}]}]}, {
     LineBox[{{15.4, 0.49199313972227804`}, {15.4, -0.10800686027772194`}}], 
     LineBox[{Offset[{1.5, 0}, {15.4, 0.49199313972227804`}], 
       Offset[{-1.5, 0}, {15.4, 0.49199313972227804`}]}], 
     LineBox[{Offset[{1.5, 0}, {15.4, -0.10800686027772194`}], 
       Offset[{-1.5, 0}, {15.4, -0.10800686027772194`}]}]}, {
     LineBox[{{15.58, 0.24584580636254566`}, {15.58, -0.3541541936374543}}], 
     LineBox[{Offset[{1.5, 0}, {15.58, 0.24584580636254566`}], 
       Offset[{-1.5, 0}, {15.58, 0.24584580636254566`}]}], 
     LineBox[{Offset[{1.5, 0}, {15.58, -0.3541541936374543}], 
       Offset[{-1.5, 0}, {15.58, -0.3541541936374543}]}]}, {
     LineBox[{{15.76, 0.6002314188628961}, {15.76, 0.00023141886289607116`}}],
      LineBox[{
      Offset[{1.5, 0}, {15.76, 0.6002314188628961}], 
       Offset[{-1.5, 0}, {15.76, 0.6002314188628961}]}], 
     LineBox[{Offset[{1.5, 0}, {15.76, 0.00023141886289607116`}], 
       Offset[{-1.5, 0}, {15.76, 0.00023141886289607116`}]}]}, {
     LineBox[{{15.94, 0.46709101677071024`}, {15.94, -0.13290898322928973`}}],
      LineBox[{
      Offset[{1.5, 0}, {15.94, 0.46709101677071024`}], 
       Offset[{-1.5, 0}, {15.94, 0.46709101677071024`}]}], 
     LineBox[{Offset[{1.5, 0}, {15.94, -0.13290898322928973`}], 
       Offset[{-1.5, 0}, {15.94, -0.13290898322928973`}]}]}, {
     LineBox[{{16.12, 0.334337590572324}, {16.12, -0.265662409427676}}], 
     LineBox[{Offset[{1.5, 0}, {16.12, 0.334337590572324}], 
       Offset[{-1.5, 0}, {16.12, 0.334337590572324}]}], 
     LineBox[{Offset[{1.5, 0}, {16.12, -0.265662409427676}], 
       Offset[{-1.5, 0}, {16.12, -0.265662409427676}]}]}, {
     LineBox[{{16.3, 0.1717011128197385}, {16.3, -0.4282988871802615}}], 
     LineBox[{Offset[{1.5, 0}, {16.3, 0.1717011128197385}], 
       Offset[{-1.5, 0}, {16.3, 0.1717011128197385}]}], 
     LineBox[{Offset[{1.5, 0}, {16.3, -0.4282988871802615}], 
       Offset[{-1.5, 0}, {16.3, -0.4282988871802615}]}]}, {
     LineBox[{{16.48, 0.023952775740168797`}, {16.48, -0.5760472242598311}}], 
     LineBox[{Offset[{1.5, 0}, {16.48, 0.023952775740168797`}], 
       Offset[{-1.5, 0}, {16.48, 0.023952775740168797`}]}], 
     LineBox[{Offset[{1.5, 0}, {16.48, -0.5760472242598311}], 
       Offset[{-1.5, 0}, {16.48, -0.5760472242598311}]}]}, {
     LineBox[{{16.66, 0.5237516780709943}, {16.66, -0.07624832192900571}}], 
     LineBox[{Offset[{1.5, 0}, {16.66, 0.5237516780709943}], 
       Offset[{-1.5, 0}, {16.66, 0.5237516780709943}]}], 
     LineBox[{Offset[{1.5, 0}, {16.66, -0.07624832192900571}], 
       Offset[{-1.5, 0}, {16.66, -0.07624832192900571}]}]}, {
     LineBox[{{16.84, 0.5589219936192948}, {16.84, -0.04107800638070519}}], 
     LineBox[{Offset[{1.5, 0}, {16.84, 0.5589219936192948}], 
       Offset[{-1.5, 0}, {16.84, 0.5589219936192948}]}], 
     LineBox[{Offset[{1.5, 0}, {16.84, -0.04107800638070519}], 
       Offset[{-1.5, 0}, {16.84, -0.04107800638070519}]}]}, {
     LineBox[{{17.02, -0.01737597688268372}, {17.02, -0.6173759768826836}}], 
     LineBox[{Offset[{1.5, 0}, {17.02, -0.01737597688268372}], 
       Offset[{-1.5, 0}, {17.02, -0.01737597688268372}]}], 
     LineBox[{Offset[{1.5, 0}, {17.02, -0.6173759768826836}], 
       Offset[{-1.5, 0}, {17.02, -0.6173759768826836}]}]}, {
     LineBox[{{17.2, -0.1413802179200025}, {17.2, -0.7413802179200024}}], 
     LineBox[{Offset[{1.5, 0}, {17.2, -0.1413802179200025}], 
       Offset[{-1.5, 0}, {17.2, -0.1413802179200025}]}], 
     LineBox[{Offset[{1.5, 0}, {17.2, -0.7413802179200024}], 
       Offset[{-1.5, 0}, {17.2, -0.7413802179200024}]}]}, {
     LineBox[{{17.38, 0.09831121565153217}, {17.38, -0.5016887843484679}}], 
     LineBox[{Offset[{1.5, 0}, {17.38, 0.09831121565153217}], 
       Offset[{-1.5, 0}, {17.38, 0.09831121565153217}]}], 
     LineBox[{Offset[{1.5, 0}, {17.38, -0.5016887843484679}], 
       Offset[{-1.5, 0}, {17.38, -0.5016887843484679}]}]}, {
     LineBox[{{17.56, 0.2625573030429393}, {17.56, -0.3374426969570607}}], 
     LineBox[{Offset[{1.5, 0}, {17.56, 0.2625573030429393}], 
       Offset[{-1.5, 0}, {17.56, 0.2625573030429393}]}], 
     LineBox[{Offset[{1.5, 0}, {17.56, -0.3374426969570607}], 
       Offset[{-1.5, 0}, {17.56, -0.3374426969570607}]}]}, {
     LineBox[{{17.74, 0.35763036422669997`}, {17.74, -0.2423696357733}}], 
     LineBox[{Offset[{1.5, 0}, {17.74, 0.35763036422669997`}], 
       Offset[{-1.5, 0}, {17.74, 0.35763036422669997`}]}], 
     LineBox[{Offset[{1.5, 0}, {17.74, -0.2423696357733}], 
       Offset[{-1.5, 0}, {17.74, -0.2423696357733}]}]}, {
     LineBox[{{17.92, 0.5352713069489614}, {17.92, -0.06472869305103862}}], 
     LineBox[{Offset[{1.5, 0}, {17.92, 0.5352713069489614}], 
       Offset[{-1.5, 0}, {17.92, 0.5352713069489614}]}], 
     LineBox[{Offset[{1.5, 0}, {17.92, -0.06472869305103862}], 
       Offset[{-1.5, 0}, {17.92, -0.06472869305103862}]}]}, {
     LineBox[{{18.1, 0.7349396958156937}, {18.1, 0.1349396958156937}}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 0.7349396958156937}], 
       Offset[{-1.5, 0}, {18.1, 0.7349396958156937}]}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 0.1349396958156937}], 
       Offset[{-1.5, 0}, {18.1, 0.1349396958156937}]}]}, {
     LineBox[{{18.28, 0.5375510812256432}, {18.28, -0.06244891877435682}}], 
     LineBox[{Offset[{1.5, 0}, {18.28, 0.5375510812256432}], 
       Offset[{-1.5, 0}, {18.28, 0.5375510812256432}]}], 
     LineBox[{Offset[{1.5, 0}, {18.28, -0.06244891877435682}], 
       Offset[{-1.5, 0}, {18.28, -0.06244891877435682}]}]}, {
     LineBox[{{18.46, 0.2736086932393899}, {18.46, -0.32639130676061007`}}], 
     LineBox[{Offset[{1.5, 0}, {18.46, 0.2736086932393899}], 
       Offset[{-1.5, 0}, {18.46, 0.2736086932393899}]}], 
     LineBox[{Offset[{1.5, 0}, {18.46, -0.32639130676061007`}], 
       Offset[{-1.5, 0}, {18.46, -0.32639130676061007`}]}]}, {
     LineBox[{{18.64, 0.2074969157484467}, {18.64, -0.3925030842515533}}], 
     LineBox[{Offset[{1.5, 0}, {18.64, 0.2074969157484467}], 
       Offset[{-1.5, 0}, {18.64, 0.2074969157484467}]}], 
     LineBox[{
      Offset[{1.5, 0}, {18.64, -0.3925030842515533}], 
       Offset[{-1.5, 0}, {18.64, -0.3925030842515533}]}]}, {
     LineBox[{{18.82, 0.5698222349436555}, {18.82, -0.030177765056344563`}}], 
     LineBox[{Offset[{1.5, 0}, {18.82, 0.5698222349436555}], 
       Offset[{-1.5, 0}, {18.82, 0.5698222349436555}]}], 
     LineBox[{Offset[{1.5, 0}, {18.82, -0.030177765056344563`}], 
       Offset[{-1.5, 0}, {18.82, -0.030177765056344563`}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473785970201861*^9, 3.476024334270896*^9, 
  3.476024578191637*^9, 3.4760310670521603`*^9, 3.4760311221213455`*^9, 
  3.4760524725417423`*^9, 3.476055275392043*^9, 3.476055551058432*^9, 
  3.476061829556469*^9, 3.4760624885640755`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compute mean, variance and reduced chi^2 of residuals ", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residmean", "=", 
  RowBox[{"Mean", "[", "resids", "]"}]}]], "Input"],

Cell[BoxData["1.1102230246251565`*^-16"], "Output",
 CellChangeTimes->{3.4737859864752607`*^9, 3.476024334330982*^9, 
  3.4760245782417088`*^9, 3.4760310679133987`*^9, 3.4760311343088703`*^9, 
  3.476052472631872*^9, 3.476055275512216*^9, 3.476055551158576*^9, 
  3.4760618296766415`*^9, 3.476062488664219*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residvar", "=", 
  RowBox[{"Variance", "[", "resids", "]"}]}]], "Input"],

Cell[BoxData["0.09187844622218053`"], "Output",
 CellChangeTimes->{3.4737859866755486`*^9, 3.4760243343810544`*^9, 
  3.4760245782817664`*^9, 3.476031068193802*^9, 3.476031144363328*^9, 
  3.476052472701973*^9, 3.4760552755723023`*^9, 3.4760555512086477`*^9, 
  3.4760618297467422`*^9, 3.476062488704277*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute the Laplacian approximation to the global \
likelihood of the model for use in comparing different models.",
 FontSize->14]], "Subsection",
 CellChangeTimes->{{3.4760639085058513`*^9, 3.476063908876384*^9}, {
   3.476063944767994*^9, 3.4760639456392465`*^9}, 3.4760640000474815`*^9},
 FontSize->12],

Cell[TextData[{
 "The result assumes",
 StyleBox[" your prior information about each amplitude parameter is uniform \
over a range of ",
  FontFamily->"Courier New"],
 StyleBox["\[PlusMinus]",
  FontFamily->"Courier New",
  FontColor->RGBColor[0.750011, 0, 0]],
 StyleBox[" a factor of f = 3 from your initial guess of the parameter. Also ",
  FontFamily->"Courier New"],
 "assumes",
 StyleBox[" your prior information about each line center parameter is \
uniform between 1 and 17. ",
  FontFamily->"Courier New"],
 "As a first step we specify the prior ranges for the parameters."
}], "Text",
 FontFamily->"Courier New",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "=", "3"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ra0", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra1", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra2", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"4", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"4", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra3", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"6", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"4", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra4", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"8", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"8", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"rc1", "=", "17"}], ";", 
  RowBox[{"rc2", "=", "17"}], ";", 
  RowBox[{"rc3", "=", "17"}], ";", 
  RowBox[{"rc4", "=", "17"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"globlike4", "=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
     "ra0", "*", "ra1", "*", "rc1", "*", "ra2", "*", "rc2", "*", "ra3", "*", 
      "rc3", "*", "ra4", "*", "rc4"}], ")"}], 
    RowBox[{"-", "1"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"n", "-", "m"}], ")"}], "2"]}]], " ", 
   RowBox[{"Times", "@@", 
    SqrtBox["wt"]}], "  ", 
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     FractionBox["chisq4", "2"]}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"Det", "[", 
      RowBox[{"covmatrix", "/", 
       SuperscriptBox["k4", "2"]}], "]"}], ")"}], 
    RowBox[{"1", "/", "2"}]]}]}]], "Input",
 CellChangeTimes->{{3.476055531600453*^9, 3.476055540373067*^9}, {
  3.4760624768372126`*^9, 3.476062480011778*^9}}],

Cell[BoxData["5.513148809936989`*^-25"], "Output",
 CellChangeTimes->{3.4737870964413137`*^9, 3.4737887694670067`*^9, 
  3.476055551358864*^9, 3.4760618298268576`*^9, 3.476062488774378*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["ODDS", "43"], "=", 
  RowBox[{"globlike4", "/", "globlike3"}]}]], "Input"],

Cell[BoxData["5.598338959334015`*^13"], "Output",
 CellChangeTimes->{3.4737870964913855`*^9, 3.4737887695170784`*^9, 
  3.476055551408936*^9, 3.476061829886944*^9, 3.476062488814435*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Compute projected probability density and Laplacian marginal density for the \
amplitude a3 .\
\>", "Subsection"],

Cell["\<\
First modify the name of the variable of interest (in this case a3) by \
appending an x to the name, i.e. a3x. 
Give the model a new name\
\>", "Text",
 CellChangeTimes->{3.4737871282270193`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"model1", "[", "x_", "]"}], ":=", 
   RowBox[{"a0", "+", 
    RowBox[{"a1", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c1"}], ")"}], "2"]}], 
       RowBox[{"2", " ", "varL"}]], "]"}]}], "+", 
    RowBox[{"a2", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c2"}], ")"}], "2"]}], 
       RowBox[{"2", " ", "varL"}]], "]"}]}], "+", 
    RowBox[{"a3x", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c3"}], ")"}], "2"]}], 
       RowBox[{"2", " ", "varL"}]], "]"}]}], "+", "\[IndentingNewLine]", 
    RowBox[{"a4", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c4"}], ")"}], "2"]}], 
       RowBox[{"2", " ", "varL"}]], "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4760606344680157`*^9, 3.4760606487685795`*^9}}],

Cell[TextData[{
 "Further steps are outlined below:\n(1) define a3mode = best fit a3.\n(2) \
define a3error = asymptotic standard error.\n(3) define resolution = \
resolution of a3 axis of the final marginal probability density plot, \ne.g., \
a3error/resolution = a3error/3, so resolution parameter = 3.\n(4) number of \
discrete points on a3 axis = 2*nstep+1 (symetrical about a0mode).\n(5) If the \
k value for the best set of model parameters, is greater than one, ",
 StyleBox["this indicates that the data errors may have been underestimated. \
Implement the approximate way of correcting for this discussed in the section \
entitled, ``Marginal and Projected Distributions,'' in the chapter on \
Nonlinear Model Fitting. ",
  FontFamily->"Times New Roman"],
 "\n(6) output table called tautab contains the following columns (a3x, \
chisqi, facti, probi, probi*facti), where a3x is the parameter variable of \
interest,  chisqi =  the  ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "min", "2"], TraditionalForm]]],
 " for this choice of fixed a3x allowing all the other parameters to vary, \
probi = the projected probability for this choice of a3x which is ",
 Cell[BoxData[
  RowBox[{"\[Proportional]", " ", 
   SuperscriptBox["\[ExponentialE]", 
    SubsuperscriptBox["\[Chi]", "min", "2"]]}]]],
 ", facti = Laplacian factor needed to multiply probi to convert to the \
marginal density,    probi*facti = Laplacian approximation to marginal \
probability density for tau.\n(7) Timing[  ] outputs the time taken for this \
computation. You might want to set nstep = 1 to start with, and check the \
execution time before setting nstep larger. On a 650 MHz Pentium III runing ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " version 4.1, the execution time was 2.1 sec for nstep = 12."
}], "Text",
 CellChangeTimes->{{3.47378714807556*^9, 3.4737871671630063`*^9}, {
  3.4760557081443105`*^9, 3.4760557093460383`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"npar", "=", "9"}], ";", 
  RowBox[{"vartable", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"parval", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"parval", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"parerror", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "npar"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4760563381602287`*^9, 3.476056358649691*^9}, {
  3.4760564329064674`*^9, 3.4760564670755997`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a0", ",", "1.057682928552413`", ",", "0.053589456703393726`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a1", ",", "4.9407213835640285`", ",", "0.12418620075116722`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c1", ",", "5.51704927955788`", ",", "0.03076323827833768`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a2", ",", "3.8149039976578134`", ",", "0.17536686305796054`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c2", ",", "11.397488089428307`", ",", "0.09046817986119748`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a3", ",", "1.3995493178727583`", ",", "0.14898084258126398`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c3", ",", "8.972491813820284`", ",", "0.16079718957194714`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a4", ",", "1.3666513785053398`", ",", "0.18797088834740872`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c4", ",", "13.470906043816086`", ",", "0.19037556971416444`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4737874357392*^9, 3.476055811713235*^9, 
  3.476056469228696*^9, 3.476060665622814*^9, 3.4760625924734898`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"j", "=", "6"}], ";", 
  RowBox[{"l1v", "=", 
   RowBox[{"Take", "[", 
    RowBox[{"vartable", ",", 
     RowBox[{"{", "j", "}"}]}], "]"}]}], ";", 
  RowBox[{"lv", "=", 
   RowBox[{"Complement", "[", 
    RowBox[{"vartable", ",", "l1v"}], "]"}]}], ";", 
  RowBox[{"tlv", "=", 
   RowBox[{"Transpose", "[", "lv", "]"}]}], ";", 
  RowBox[{"lvar", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"tlv", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"tlv", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a0", ",", "1.057682928552413`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a1", ",", "4.9407213835640285`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a2", ",", "3.8149039976578134`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a4", ",", "1.3666513785053398`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c1", ",", "5.51704927955788`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c2", ",", "11.397488089428307`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c3", ",", "8.972491813820284`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c4", ",", "13.470906043816086`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4760565242177663`*^9, 3.4760606870135727`*^9, 
  3.476062592563619*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"a3mode", "=", 
    RowBox[{"parval", "[", 
     RowBox[{"[", 
      RowBox[{"6", ",", "2"}], "]"}], "]"}]}], ";", 
   RowBox[{"a3error", "=", 
    RowBox[{"parerror", "[", 
     RowBox[{"[", "6", "]"}], "]"}]}], ";", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"k4", ">", "1"}], ",", 
     RowBox[{"k4squ", "=", 
      SuperscriptBox["k4", "2"]}], ",", 
     RowBox[{"k4squ", "=", "1"}]}], "]"}], ";", 
   RowBox[{"resolution", "=", "6"}], ";", 
   RowBox[{"inca3", "=", 
    RowBox[{"a3error", "/", "resolution"}]}], ";", 
   RowBox[{"nstep", "=", "15"}], ";", 
   RowBox[{"a3tab", "=", 
    RowBox[{"{", "}"}]}], ";", 
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"a3x", "=", 
       RowBox[{"a3mode", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"i", "-", "nstep", "-", "1"}], ")"}], "*", "inca3"}]}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"resulti", "=", 
       RowBox[{"NonlinearModelFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"model1", "[", "x", "]"}], ",", "lvar", ",", "x", ",", 
         RowBox[{"Weights", "->", "wt"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"residi", "=", 
       RowBox[{"resulti", "[", "\"\<FitResiduals\>\"", "]"}]}], ";", 
      RowBox[{"chisqi", "=", 
       RowBox[{"residi", ".", 
        RowBox[{"(", 
         RowBox[{"wt", "*", "residi"}], ")"}]}]}], ";", 
      RowBox[{"ksqu", "=", 
       FractionBox["chisqi", 
        RowBox[{"n", "-", 
         RowBox[{"(", 
          RowBox[{"m", "-", "1"}], ")"}]}]]}], ";", 
      RowBox[{"probi", "=", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "chisqi"}], "/", 
         RowBox[{"(", 
          RowBox[{"2", "*", "k4squ"}], ")"}]}]]}], ";", 
      RowBox[{"facti", "=", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"Det", "[", 
          RowBox[{"k4squ", "*", 
           RowBox[{
            RowBox[{"resulti", "[", "\"\<CovarianceMatrix\>\"", "]"}], "/", 
            "ksqu"}]}], "]"}], ")"}], 
        RowBox[{"1", "/", "2"}]]}], ";", 
      RowBox[{"a3tab", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"a3tab", ",", 
         RowBox[{"{", 
          RowBox[{"a3x", ",", "chisqi", ",", "facti", ",", "probi", ",", 
           RowBox[{"probi", "*", "facti"}], ",", 
           SqrtBox["ksqu"]}], "}"}]}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{
        RowBox[{"2", " ", "nstep"}], "+", "1"}]}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.4737874991403666`*^9, 3.4737875056997986`*^9}, {
   3.473787651519477*^9, 3.473787691797394*^9}, 3.4760566165405197`*^9, {
   3.476056668194795*^9, 3.4760566908173246`*^9}, 3.476056744053875*^9, {
   3.4760568477830305`*^9, 3.476056906767846*^9}, {3.4760569438812127`*^9, 
   3.4760569583520207`*^9}, {3.4760570359335775`*^9, 3.476057038367077*^9}, 
   3.476057074238658*^9, {3.4760611199460993`*^9, 3.4760611213581295`*^9}, {
   3.476061472583166*^9, 3.476061535814088*^9}, 3.4760617792841806`*^9, {
   3.4760619186145277`*^9, 3.4760619333256817`*^9}, {3.4760625122581453`*^9, 
   3.4760625220021567`*^9}, 3.4760626665099487`*^9, {3.476062852407256*^9, 
   3.4760628826607585`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.081`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.473787436059661*^9, 3.4737875305054674`*^9, 
  3.4737877017617216`*^9, 3.4760609719532957`*^9, 3.4760611241120896`*^9, 
  3.4760625936952467`*^9, 3.476062668773203*^9, 3.476062908107349*^9}]
}, Open  ]],

Cell["\<\
Now plot the projected and marginal probability densities by extracting the \
relevant columns from the output table, tautab, and then using \
MultipleListPlot. For this to work correctly you must not alter the items or \
order of the options specified in the regression report in the step above.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "Need", " ", "to", " ", "edit", " ", "the", " ", "xaxis", " ", "and", " ",
      "table", " ", "names", " ", "in", " ", "the", " ", "next", " ", "two", 
     " ", "lines"}], "*)"}],
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"xaxis", "=", "a3"}], ";"}], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "name", " ", "of", " ", "x", " ", "axis", " ", "variable", " ", "on", 
      " ", "plot"}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"table", "=", "\"\<a3tab\>\""}], ";"}], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"name", " ", "of", " ", "output", " ", "table", " ", "above"}], 
     "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"prb", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"ToExpression", "[", "table", "]"}], "]"}], "[", 
       RowBox[{"[", "4", "]"}], "]"}], "/", 
      RowBox[{"Plus", "@@", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"ToExpression", "[", "table", "]"}], "]"}], "[", 
        RowBox[{"[", "4", "]"}], "]"}]}]}]}], ";", 
    RowBox[{"mxprb", "=", 
     RowBox[{"Max", "[", "prb", "]"}]}], ";", 
    RowBox[{"d1", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"ToExpression", "[", "table", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", "prb"}], "}"}], "]"}]}], ";", 
    RowBox[{"margprb", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"ToExpression", "[", "table", "]"}], "]"}], "[", 
       RowBox[{"[", "5", "]"}], "]"}], "/", 
      RowBox[{"Plus", "@@", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"ToExpression", "[", "table", "]"}], "]"}], "[", 
        RowBox[{"[", "5", "]"}], "]"}]}]}]}], ";", 
    RowBox[{"d2", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"ToExpression", "[", "table", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", "margprb"}], "}"}], "]"}]}], 
    ";", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"d1", ",", "d2"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "Thick"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}], 
      ",", "\n", "\t", 
      RowBox[{"PlotLegend", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<projected\>\"", ",", "\"\<marginal\>\""}], "}"}]}], ",", 
      "\n", "\t", 
      RowBox[{"LegendPosition", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.2"}], ",", 
         RowBox[{"-", "0.35"}]}], "}"}]}], ",", 
      RowBox[{"LegendSpacing", "\[Rule]", "0"}], ",", "\n", "\t", 
      RowBox[{"LegendTextSpace", "\[Rule]", "1.5"}], ",", 
      RowBox[{"LegendBorderSpace", "\[Rule]", "0.2"}], ",", "\n", "\t", 
      RowBox[{"LegendSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", "0.25"}], "}"}]}], ",", "\n", "\t", 
      RowBox[{"LegendShadow", "->", 
       RowBox[{"{", 
        RowBox[{"0.02", ",", 
         RowBox[{"-", "0.02"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"ToString", "[", "xaxis", "]"}], "<>", 
            "\"\< amplitude\>\""}], ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], 
         ",", "\n", "\t\t", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<PDF\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
        "}"}]}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
        "}"}]}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.4737872036755085`*^9, 3.473787212718512*^9}, {
  3.473787274477317*^9, 3.4737873016163406`*^9}, {3.4737873877902527`*^9, 
  3.4737874248034754`*^9}, {3.473787747557573*^9, 3.473787864706024*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAcsJNfP1u8D95WA1p/YdlP7BnX8ax
1PA/aqnkqjpdcD/uDHEQZjrxP0menWlRLXg/LLKCWhqg8T+cTagzi1uBP2pX
lKTOBfI/eFUwj084iD+o/KXugmvyP10p62Zga5A/5qG3ODfR8j/Rm1d3eKGV
PyNHyYLrNvM/dEu7T4Svmz9h7NrMn5zzP+pBx1d5NqE/n5HsFlQC9D88lqj0
z8qkP902/mAIaPQ/xhkxFOllqD8b3A+rvM30P9ESw8dYz6s/WIEh9XAz9T/U
SEYfesquP5YmMz8lmfU/6hofCaCOsD/Uy0SJ2f71P4CsrmO8S7E/EnFW041k
9j9TExsdoYyxP1AWaB1CyvY/oMcidL5LsT+Ou3ln9i/3P0/xRNqvjrA/zGCL
saqV9z8Tj5pf3cquPwkGnfte+/c/U5idKy3Qqz9Hq65FE2H4P2ExrMpUZ6g/
hVDAj8fG+D9mwsMs58ykP8P10dl7LPk/E8DOWDg5oT8Bm+MjMJL5Pw9qk5ca
tps/PkD1beT3+T/sjEtuyqiVP3zlBriYXfo/FscRj/1ykD+6ihgCTcP6PzE5
2QI+R4g/+C8qTAEp+z+MZt5+a2mBPzbVO5a1jvs/qeBSq9xFeD90ek3gafT7
Pwz/auzzcXA/sh9fKh5a/D/u1pXYfKllPyMd+oQ=
        "]]}, 
      {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAcsJNfP1u8D8h7spLCYNuP7BnX8ax
1PA/pG3bJgmNdj/uDHEQZjrxP//VW8HGNYA/LLKCWhqg8T8ryeVWjamGP2pX
lKTOBfI/rYduDXbOjj+o/KXugmvyP8yB24CAW5Q/5qG3ODfR8j+SHRks2Cea
PyNHyYLrNvM/ITBopVBVoD9h7NrMn5zzP85bLKHm06M/n5HsFlQC9D/2NDTt
6GSnP902/mAIaPQ/mgS53mbTqj8b3A+rvM30P1hYLvXo5K0/WIEh9XAz9T8H
MWn51y+wP5YmMz8lmfU/EO3ES9UIsT/Uy0SJ2f71P/RUJJV9a7E/EnFW041k
9j+sFBmfb0+xP1AWaB1CyvY/G3pKYwW3sD+Ou3ln9i/3Pz4gM/IAXq8/zGCL
saqV9z87HaHIipmsPwkGnfte+/c/99N8V/pWqT9Hq65FE2H4P9/5uCBM0aU/
hVDAj8fG+D8Fc3K0WkGiP8P10dl7LPk/zYH68muwnT8Bm+MjMJL5P4pm2Juv
dpc/PkD1beT3+T+2HwE2+wWSP3zlBriYXfo/pY9sqwHqij+6ihgCTcP6P72U
bwrNiIM/+C8qTAEp+z8CyOWDNZF7PzbVO5a1jvs/mM+np4Tpcj90ek3gafT7
P3lutPdjO2k/sh9fKh5a/D8VNK6RYl5gP+Vp+5M=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox[
        StyleBox[
        "\"a3 amplitude\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
        TraditionalForm], 
       FormBox[
        StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
        TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{-0.18000000000000002`, -0.37}, \
{0.32, -0.11999999999999998`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{-0.2, -0.35}, {0.3, -0.09999999999999998}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 0}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"marginal\"\>", 
              NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {GrayLevel[0], Thickness[Large], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 1}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"projected\"\>", 
              NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.5,
          FormatType->TraditionalForm,
          PlotRange->{{-0.2, 2.7}, {-0.2, 2.2}}], {-0.2, -0.35}, {
         Left, Bottom}, {0.5, 0.25}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.476061018930846*^9, 3.476062594756773*^9, 
  3.4760626755229087`*^9, 3.476062915117429*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Compute projected probability density and Laplacian marginal density for \
the parameter a0 .\n",
 StyleBox["(not a required part of the problem)",
  FontColor->RGBColor[1, 0, 0]]
}], "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"model1", "[", "x_", "]"}], ":=", 
   RowBox[{"a0x", "+", 
    RowBox[{"a1", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c1"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}], "+", 
    RowBox[{"a2", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c2"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}], "+", 
    RowBox[{"a3", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c3"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}], "+", "\[IndentingNewLine]", 
    RowBox[{"a4", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c4"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.476063037603555*^9, 3.476063062909944*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"npar", "=", "9"}], ";", 
  RowBox[{"vartable", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"parval", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"parval", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"parerror", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "npar"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{3.476063098541179*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a0", ",", "1.057682928552413`", ",", "0.053589456703393726`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a1", ",", "4.9407213835640285`", ",", "0.12418620075116722`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c1", ",", "5.51704927955788`", ",", "0.03076323827833768`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a2", ",", "3.8149039976578134`", ",", "0.17536686305796054`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c2", ",", "11.397488089428307`", ",", "0.09046817986119748`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a3", ",", "1.3995493178727583`", ",", "0.14898084258126398`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c3", ",", "8.972491813820284`", ",", "0.16079718957194714`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a4", ",", "1.3666513785053398`", ",", "0.18797088834740872`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c4", ",", "13.470906043816086`", ",", "0.19037556971416444`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.473788020750405*^9, 3.476063113032016*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"j", "=", "1"}], ";", 
  RowBox[{"l1v", "=", 
   RowBox[{"Take", "[", 
    RowBox[{"vartable", ",", 
     RowBox[{"{", "j", "}"}]}], "]"}]}], ";", 
  RowBox[{"lv", "=", 
   RowBox[{"Complement", "[", 
    RowBox[{"vartable", ",", "l1v"}], "]"}]}], ";", 
  RowBox[{"tlv", "=", 
   RowBox[{"Transpose", "[", "lv", "]"}]}], ";", 
  RowBox[{"lvar", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"tlv", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"tlv", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a1", ",", "4.9407213835640285`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a2", ",", "3.8149039976578134`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a3", ",", "1.3995493178727583`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a4", ",", "1.3666513785053398`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c1", ",", "5.51704927955788`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c2", ",", "11.397488089428307`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c3", ",", "8.972491813820284`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c4", ",", "13.470906043816086`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4737880207904625`*^9, 3.4760631250292673`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"a0mode", "=", 
     RowBox[{"parval", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], ";", 
   RowBox[{"a0error", "=", 
    RowBox[{"parerror", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ";", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"k4", ">", "1"}], ",", 
     RowBox[{"k4squ", "=", 
      SuperscriptBox["k4", "2"]}], ",", 
     RowBox[{"k4squ", "=", "1"}]}], "]"}], ";", 
   RowBox[{"resolution", "=", "6"}], ";", 
   RowBox[{"inca0", "=", 
    RowBox[{"a0error", "/", "resolution"}]}], ";", 
   RowBox[{"nstep", "=", "15"}], ";", 
   RowBox[{"a0tab", "=", 
    RowBox[{"{", "}"}]}], ";", 
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"a0x", "=", 
       RowBox[{"a0mode", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"i", "-", "nstep", "-", "1"}], ")"}], " ", "inca0"}]}]}], 
      ";", 
      RowBox[{"resulti", "=", 
       RowBox[{"NonlinearModelFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"model1", "[", "x", "]"}], ",", "lvar", ",", "x", ",", 
         RowBox[{"Weights", "->", "wt"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"residi", "=", 
       RowBox[{"resulti", "[", "\"\<FitResiduals\>\"", "]"}]}], ";", 
      RowBox[{"chisqi", "=", 
       RowBox[{"residi", ".", 
        RowBox[{"(", 
         RowBox[{"wt", " ", "residi"}], ")"}]}]}], ";", 
      RowBox[{"ksqu", "=", 
       FractionBox["chisqi", 
        RowBox[{"n", "-", 
         RowBox[{"(", 
          RowBox[{"m", "-", "1"}], ")"}]}]]}], ";", 
      RowBox[{"probi", "=", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "chisqi"}], "/", 
         RowBox[{"(", 
          RowBox[{"2", "*", "k4squ"}], ")"}]}]]}], ";", 
      RowBox[{"facti", "=", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"Det", "[", 
          RowBox[{"k4squ", "*", 
           RowBox[{
            RowBox[{"resulti", "[", "\"\<CovarianceMatrix\>\"", "]"}], "/", 
            "ksqu"}]}], "]"}], ")"}], 
        RowBox[{"1", "/", "2"}]]}], ";", 
      RowBox[{"a0tab", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"a0tab", ",", 
         RowBox[{"{", 
          RowBox[{"a0x", ",", "chisqi", ",", "facti", ",", "probi", ",", 
           RowBox[{"probi", " ", "facti"}], ",", 
           SqrtBox["ksqu"]}], "}"}]}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{
        RowBox[{"2", " ", "nstep"}], "+", "1"}]}], "}"}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4737879748644238`*^9, 3.473787982745757*^9}, {
  3.4760631792272*^9, 3.476063270538499*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.9320000000000062`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.473788022102349*^9, 3.4760632970366015`*^9}]
}, Open  ]],

Cell["\<\
Now plot the projected and marginal probability densities by extracting the \
relevant columns from the output table, tautab, and then using \
MultipleListPlot. For this to work correctly you must not alter the items or \
order of the options specified in the regression report in the step above.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "Need", " ", "to", " ", "edit", " ", "the", " ", "xaxis", " ", "and", " ",
      "table", " ", "names", " ", "in", " ", "the", " ", "next", " ", "two", 
     " ", "lines"}], "*)"}],
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"xaxis", "=", "a0"}], ";"}], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "name", " ", "of", " ", "x", " ", "axis", " ", "variable", " ", "on", 
      " ", "plot"}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"table", "=", "\"\<a0tab\>\""}], ";"}], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"name", " ", "of", " ", "output", " ", "table", " ", "above"}], 
     "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"prb", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"ToExpression", "[", "table", "]"}], "]"}], "[", 
       RowBox[{"[", "4", "]"}], "]"}], "/", 
      RowBox[{"Plus", "@@", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"ToExpression", "[", "table", "]"}], "]"}], "[", 
        RowBox[{"[", "4", "]"}], "]"}]}]}]}], ";", 
    RowBox[{"mxprb", "=", 
     RowBox[{"Max", "[", "prb", "]"}]}], ";", 
    RowBox[{"d1", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"ToExpression", "[", "table", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", "prb"}], "}"}], "]"}]}], ";", 
    RowBox[{"margprb", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"ToExpression", "[", "table", "]"}], "]"}], "[", 
       RowBox[{"[", "5", "]"}], "]"}], "/", 
      RowBox[{"Plus", "@@", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"ToExpression", "[", "table", "]"}], "]"}], "[", 
        RowBox[{"[", "5", "]"}], "]"}]}]}]}], ";", 
    RowBox[{"d2", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"ToExpression", "[", "table", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", "margprb"}], "}"}], "]"}]}], 
    ";", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"d1", ",", "d2"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "Thick"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}], 
      ",", "\n", "\t", 
      RowBox[{"PlotLegend", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<projected\>\"", ",", "\"\<marginal\>\""}], "}"}]}], ",", 
      "\n", "\t", 
      RowBox[{"LegendPosition", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.2"}], ",", 
         RowBox[{"-", "0.35"}]}], "}"}]}], ",", 
      RowBox[{"LegendSpacing", "\[Rule]", "0"}], ",", "\n", "\t", 
      RowBox[{"LegendTextSpace", "\[Rule]", "1.5"}], ",", 
      RowBox[{"LegendBorderSpace", "\[Rule]", "0.2"}], ",", "\n", "\t", 
      RowBox[{"LegendSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", "0.25"}], "}"}]}], ",", "\n", "\t", 
      RowBox[{"LegendShadow", "->", 
       RowBox[{"{", 
        RowBox[{"0.02", ",", 
         RowBox[{"-", "0.02"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"ToString", "[", "xaxis", "]"}], "<>", 
            "\"\< amplitude\>\""}], ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], 
         ",", "\n", "\t\t", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<PDF\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
        "}"}]}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
        "}"}]}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.4737872036755085`*^9, 3.473787212718512*^9}, {
  3.473787274477317*^9, 3.4737873016163406`*^9}, {3.4737873877902527`*^9, 
  3.4737874248034754`*^9}, {3.473787747557573*^9, 3.473787864706024*^9}, {
  3.4737880931044445`*^9, 3.473788096990032*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAOFM5xwaP7T8HDKffxKRoP6W7o6Yx
2O0/bWUBq/Jccj8SJA6GXCHuP+z4SiOXoXo/f4x4ZYdq7j/SAi8ZpMqCP+z0
4kSys+4/ZsYx0xLOiT9ZXU0k3fzuP20zPlNoPZE/xsW3AwhG7z9TE3mmrmmW
PzMuIuMyj+8/SQ6iCGxZnD+glozCXdjvP18/8tRtcaE/h3/7UMQQ8D+i9Dva
5OGkP72zsMBZNfA/bcrCc/FRqD/052Uw71nwP81RFuBnjas/KhwboIR+8D8l
9Che5FyuP2FQ0A8ao/A/ZfxQKeNFsD+XhIV/r8fwP5a7zx0/97A/zrg670Ts
8D+bvvdoEjSxPwXt717aEPE/bypvrS73sD87IaXObzXxPy6XMQdlRbA/clVa
PgVa8T+pj9YuylmuP6iJD66afvE/Cle0DbyGqz/fvcQdMKPxP7P/JG9yRqg/
FfJ5jcXH8T/rx/z62NCkP0wmL/1a7PE/6CYVttZaoT+CWuRs8BDyP2/LpQGv
Ipw/uY6Z3IU18j+xKA0lKSyWP/DCTkwbWvI/l5Jox578kD8m9wO8sH7yP/K9
SsNOTYk/XSu5K0aj8j/5raNdQFGCP5Nfbpvbx/I/4aGMQpvHeT/KkyMLcezy
P5Zpv2v1oXE/AMjYegYR8z+Uzfv3hXFnP0h7+64=
        "]]}, 
      {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAOFM5xwaP7T83qbv3eg1gP6W7o6Yx
2O0/vHQwaMmOaD8SJA6GXCHuP7i5bhd4SHI/f4x4ZYdq7j+h8tzb1356P+z0
4kSys+4/keAE3jOvgj9ZXU0k3fzuP83M51lHpYk/xsW3AwhG7z/SQRCGrSCR
PzMuIuMyj+8/ghiA5jZDlj+glozCXdjvPzq3iG1hKJw/h3/7UMQQ8D9S8vVA
qVOhP72zsMBZNfA/mi9mBoe/pD/052Uw71nwP5+zUPxTLKg/KhwboIR+8D/S
NXaIl2arP2FQ0A8ao/A/33mimII3rj+XhIV/r8fwPz1gxyZmNbA/zrg670Ts
8D+YlO3Yc+qwPwXt717aEPE/yIdijkcssT87IaXObzXxP0zyFrFV9bA/clVa
PgVa8T9BGRcT70mwP6iJD66afvE/h6eUiWNvrj/fvcQdMKPxP1GsWol+p6s/
FfJ5jcXH8T/1BGAUF3CoP0wmL/1a7PE/y4xSg30ApT+CWuRs8BDyPwJZ4tVc
jaE/uY6Z3IU18j++6b28hYecP/DCTkwbWvI/NobD37CLlj8m9wO8sH7yP1lr
1ZMDU5E/XSu5K0aj8j9RM5XoCeOJP5Nfbpvbx/I/OLVS0ejNgj/KkyMLcezy
P0iI1NBpj3o/AMjYegYR8z8DPNqvUzxyP4Ac+ck=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     Frame->True,
     FrameLabel->{
       FormBox[
        StyleBox[
        "\"a0 amplitude\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
        TraditionalForm], 
       FormBox[
        StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
        TraditionalForm]},
     FrameStyle->Thickness[0.003],
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{-0.18000000000000002`, -0.37}, \
{0.32, -0.11999999999999998`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{-0.2, -0.35}, {0.3, -0.09999999999999998}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 0}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"marginal\"\>", 
              NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {GrayLevel[0], Thickness[Large], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0, 1}, {Left, Bottom}, {1, 1}], 
             InsetBox["\<\"projected\"\>", 
              NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.5,
          FormatType->TraditionalForm,
          PlotRange->{{-0.2, 2.7}, {-0.2, 2.2}}], {-0.2, -0.35}, {
         Left, Bottom}, {0.5, 0.25}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.4760633079923553`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Fit a 11 parameter model, a baseline and 5 Gaussians.\n",
 StyleBox["(not a required part of the problem)",
  FontColor->RGBColor[1, 0, 0]]
}], "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"varL", "=", "1"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"model", "[", "x_", "]"}], ":=", 
   RowBox[{"a0", "+", 
    RowBox[{"a1", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c1"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}], "+", 
    RowBox[{"a2", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c2"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}], "+", 
    RowBox[{"a3", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c3"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}], "+", "\[IndentingNewLine]", 
    RowBox[{"a4", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c4"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}], "+", 
    RowBox[{"a5", "*", 
     RowBox[{"Exp", "[", 
      FractionBox[
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "c5"}], ")"}], "2"]}], 
       RowBox[{"2", "*", "varL"}]], "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.476063340729429*^9, 3.4760633705322833`*^9}}],

Cell["Here is where the nonlinearfit is executed", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"lpar", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a0", ",", " ", "1."}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c1", ",", " ", "5.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a2", ",", "5."}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c2", ",", " ", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a3", ",", "1.5"}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c3", ",", " ", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a4", ",", "0.8"}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c4", ",", " ", "12.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a5", ",", "0.7"}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c5", ",", " ", "8.5"}], "}"}]}], "}"}]}], ";", 
  RowBox[{"result", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"data", ",", "\n", " ", 
     RowBox[{"model", "[", "x", "]"}], ",", "lpar", ",", "x", ",", 
     RowBox[{"Weights", "->", "wt"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{3.4737881850566654`*^9, 3.4737883393485265`*^9, 
  3.4760633989130926`*^9}],

Cell["To obtain the best fit funtional form.", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271250037727`*^9}},
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "result", "]"}]], "Input",
 CellChangeTimes->{{3.4760260455515966`*^9, 3.4760260540337934`*^9}}],

Cell[BoxData[
 RowBox[{"1.3315609882467654`", "\[InvisibleSpace]", "+", 
  RowBox[{"3.6866364682722383`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "11.841593847668843`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"1.5572924290077828`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "9.590122579544383`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"4.611244565548343`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5.539728644636253`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "-", 
  RowBox[{"0.37663539409282015`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1.738688155408509`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"53.89610208982489`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"63.69517792317997`", "\[InvisibleSpace]", "+", "x"}], ")"}], 
      "2"]}]]}]}]], "Output",
 CellChangeTimes->{3.476026063547474*^9, 3.4760270409529133`*^9, 
  3.4760271292598925`*^9, 3.4760310594211874`*^9, 3.4760521799910755`*^9, 
  3.4760552732689905`*^9, 3.4760555489153504`*^9, 3.476061827303229*^9, 
  3.4760624865211377`*^9, 3.4760635759776993`*^9}]
}, Open  ]],

Cell["The best fit parameters.", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parval", "=", 
  RowBox[{"result", "[", "\"\<BestFitParameters\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760261214907923`*^9, 3.4760261243849535`*^9}, {
  3.47602618378036*^9, 3.4760262092970514`*^9}, {3.47605625486045*^9, 
  3.4760562575042515`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a0", "\[Rule]", "1.3315609882467654`"}], ",", 
   RowBox[{"a1", "\[Rule]", "4.611244565548343`"}], ",", 
   RowBox[{"c1", "\[Rule]", "5.539728644636253`"}], ",", 
   RowBox[{"a2", "\[Rule]", "1.5572924290077828`"}], ",", 
   RowBox[{"c2", "\[Rule]", "9.590122579544383`"}], ",", 
   RowBox[{"a3", "\[Rule]", 
    RowBox[{"-", "0.37663539409282015`"}]}], ",", 
   RowBox[{"c3", "\[Rule]", "1.738688155408509`"}], ",", 
   RowBox[{"a4", "\[Rule]", "3.6866364682722383`"}], ",", 
   RowBox[{"c4", "\[Rule]", "11.841593847668843`"}], ",", 
   RowBox[{"a5", "\[Rule]", "53.89610208982489`"}], ",", 
   RowBox[{"c5", "\[Rule]", 
    RowBox[{"-", "63.69517792317997`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4760261942353935`*^9, 3.476026210448707*^9}, 
   3.4760310594812737`*^9, 3.476052183225726*^9, 3.476055273329077*^9, 
   3.476055549025509*^9, 3.4760562593969727`*^9, 3.476061827363315*^9, 
   3.476062486611267*^9, 3.4760635760377855`*^9}]
}, Open  ]],

Cell["\<\
The next statement gives the parameter standard errors or more accurately the \
asymptotic standard errors. The use of these errors is based on the \
assumption that in the vicinity of the mode, the joint posterior probability \
distribution is a good approximation to a multivariate Gaussian\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760328330014706`*^9, 3.4760330528375793`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parerror", "=", 
  RowBox[{"result", "[", "\"\<ParameterErrors\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760261214907923`*^9, 3.4760261243849535`*^9}, {
  3.47602618378036*^9, 3.4760262092970514`*^9}, {3.4760266026626835`*^9, 
  3.4760266081605887`*^9}, {3.476056148467464*^9, 3.4760561654318576`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.07154859386930743`", ",", "0.1616590221264586`", ",", 
   "0.041424691587357135`", ",", "0.19721360434609003`", ",", 
   "0.17564160559083244`", ",", "0.16623037869107254`", ",", 
   "0.6562942526229613`", ",", "0.19505680222862457`", ",", 
   "0.07419198408466098`", ",", 
   "7.4886061988174203253734919781926512`15.954589770191005*^-910", ",", 
   "2.6111406571639877782082122404`15.954589770191005*^-906"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.4760266093322735`*^9, 3.4760310595513744`*^9, 3.4760521941914945`*^9, 
   3.476055273409192*^9, 3.4760555491456814`*^9, {3.476056154335902*^9, 
   3.476056166293096*^9}, 3.4760618274434304`*^9, 3.476062486681368*^9, 
   3.476063576428347*^9}]
}, Open  ]],

Cell["\<\
Tabulate best fit parameters, standard errors and confidence intervals.\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760298514942737`*^9, 3.4760298877564163`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<ParameterConfidenceIntervalTable\>\"", 
  "]"}]], "Input",
 CellChangeTimes->{{3.4760264616699457`*^9, 3.476026469881754*^9}, {
  3.4760265375790977`*^9, 3.4760265590699997`*^9}, {3.4760267359142895`*^9, 
  3.4760267382075872`*^9}}],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
     {"a0", "1.3315609882467654`", "0.07154859386930743`", 
      RowBox[{"{", 
       RowBox[{"1.1893954562488267`", ",", "1.473726520244704`"}], "}"}]},
     {"a1", "4.611244565548343`", "0.1616590221264586`", 
      RowBox[{"{", 
       RowBox[{"4.290031532000057`", ",", "4.9324575990966295`"}], "}"}]},
     {"c1", "5.539728644636253`", "0.041424691587357135`", 
      RowBox[{"{", 
       RowBox[{"5.457418664818558`", ",", "5.622038624453948`"}], "}"}]},
     {"a2", "1.5572924290077828`", "0.19721360434609003`", 
      RowBox[{"{", 
       RowBox[{"1.1654331979192447`", ",", "1.9491516600963208`"}], "}"}]},
     {"c2", "9.590122579544383`", "0.17564160559083244`", 
      RowBox[{"{", 
       RowBox[{"9.241126450488318`", ",", "9.939118708600448`"}], "}"}]},
     {"a3", 
      RowBox[{"-", "0.37663539409282015`"}], "0.16623037869107254`", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.7069316157628422`"}], ",", 
        RowBox[{"-", "0.046339172422798`"}]}], "}"}]},
     {"c3", "1.738688155408509`", "0.6562942526229613`", 
      RowBox[{"{", 
       RowBox[{"0.43464545483829786`", ",", "3.04273085597872`"}], "}"}]},
     {"a4", "3.6866364682722383`", "0.19505680222862457`", 
      RowBox[{"{", 
       RowBox[{"3.2990627570501543`", ",", "4.074210179494322`"}], "}"}]},
     {"c4", "11.841593847668843`", "0.07419198408466098`", 
      RowBox[{"{", 
       RowBox[{"11.694175955618514`", ",", "11.989011739719173`"}], "}"}]},
     {"a5", "53.89610208982489`", 
      "7.4886061988174203253734919781926512`15.954589770191005*^-910", 
      RowBox[{"{", 
       RowBox[{"53.89610208982489`", ",", "53.89610208982489`"}], "}"}]},
     {"c5", 
      RowBox[{"-", "63.69517792317997`"}], 
      "2.6111406571639877782082122404`15.954589770191005*^-906", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "63.69517792317997`"}], ",", 
        RowBox[{"-", "63.69517792317997`"}]}], "}"}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.476026747410821*^9, 3.4760268701873646`*^9, 
  3.4760310596114607`*^9, 3.476052194331696*^9, 3.476055273499322*^9, 
  3.476055549235811*^9, 3.4760618275235453`*^9, 3.4760624867714977`*^9, 
  3.476063576568549*^9}]
}, Open  ]],

Cell["\<\
The asymptotic standard error for each parameter is equal to the square root \
of  of the corresponding diagonal element of the asymptotic covariance matrix \
which is given below\
\>", "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.4760298514942737`*^9, 3.4760298877564163`*^9}, {
  3.47603313327324*^9, 3.476033145671067*^9}, {3.476033224724741*^9, 
  3.4760333172277536`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"covmatrix", "=", 
  RowBox[{"result", "[", "\"\<CovarianceMatrix\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760264616699457`*^9, 3.476026469881754*^9}, {
   3.4760265375790977`*^9, 3.4760265590699997`*^9}, {3.4760267359142895`*^9, 
   3.4760267382075872`*^9}, {3.4760268417364545`*^9, 3.4760268508996305`*^9}, 
   3.476026888874235*^9, {3.476049914022773*^9, 3.4760499206222625`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.005119201284675096`", ",", 
     RowBox[{"-", "0.006766269484794129`"}], ",", 
     RowBox[{"-", "0.0000907210873255018`"}], ",", 
     RowBox[{"-", "0.006454709202363833`"}], ",", "0.0012212169159494803`", 
     ",", 
     RowBox[{"-", "0.005921189234430149`"}], ",", "0.007407492740428841`", 
     ",", 
     RowBox[{"-", "0.006024500982790757`"}], ",", 
     RowBox[{"-", "0.0008877939438639827`"}], ",", 
     RowBox[{
     "-", "4.57391860918150464399765733665236`15.954589770191005*^-912"}], 
     ",", 
     RowBox[{"-", "1.59484214827514067617877339`15.954589770191005*^-908"}]}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0067662694847941286`"}], ",", "0.026133639434882835`", 
     ",", "0.00006600524803937614`", ",", "0.008787583321957997`", ",", 
     RowBox[{"-", "0.0003123957108731184`"}], ",", "0.007729669438229891`", 
     ",", 
     RowBox[{"-", "0.0024550702516249632`"}], ",", "0.0072472968628656395`", 
     ",", "0.0014564676594535561`", ",", 
     RowBox[{
     "-", "3.124699605595261284620183110864241`15.954589770191005*^-911"}], 
     ",", 
     RowBox[{
     "-", "1.089525872654456756936059929`15.954589770191005*^-907"}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.00009072108732550178`"}], ",", "0.00006600524803937604`",
      ",", "0.001716005073107657`", ",", "0.0002716776313023963`", ",", 
     "0.0010416108284876122`", ",", "0.00024332836714267283`", ",", 
     RowBox[{"-", "0.00547192818439976`"}], ",", 
     RowBox[{"-", "0.000463631918275191`"}], ",", "0.00023883356943189151`", 
     ",", "4.31330532675604457579410749686453`15.954589770191005*^-912", ",", 
     "1.50397104079548454979501719`15.954589770191005*^-908"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.006454709202363832`"}], ",", "0.008787583321957998`", 
     ",", "0.0002716776313023963`", ",", "0.03889320573917614`", ",", 
     "0.013164468171333949`", ",", "0.007477207855160647`", ",", 
     RowBox[{"-", "0.009721469708554788`"}], ",", 
     RowBox[{"-", "0.008323322983911655`"}], ",", "0.00909267324197911`", ",",
      "1.0271038079099758390320277228191168`15.954589770191005*^-910", ",", 
     "3.581324010247151696321410909`15.954589770191005*^-907"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0012212169159494803`", ",", 
     RowBox[{"-", "0.000312395710873118`"}], ",", "0.0010416108284876122`", 
     ",", "0.013164468171333949`", ",", "0.030849973614525544`", ",", 
     RowBox[{"-", "0.0013339001479862722`"}], ",", 
     RowBox[{"-", "0.0009894377791746798`"}], ",", 
     RowBox[{"-", "0.020664445409178157`"}], ",", "0.007896384140581157`", 
     ",", "5.589731290863936359421335056299728`15.954589770191005*^-911", ",",
      "1.949037549408788318548093048`15.954589770191005*^-907"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.005921189234430148`"}], ",", "0.007729669438229891`", 
     ",", "0.00024332836714267272`", ",", "0.007477207855160647`", ",", 
     RowBox[{"-", "0.0013339001479862724`"}], ",", "0.027632538799777385`", 
     ",", "0.015262277096756578`", ",", "0.006926224156065481`", ",", 
     "0.0010433242335159453`", ",", 
     RowBox[{
     "-", "1.032314460176242671425982912305058`15.954589770191005*^-911"}], 
     ",", 
     RowBox[{"-", "3.5994925614956043294564377`15.954589770191005*^-908"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.007407492740428843`", ",", 
     RowBox[{"-", "0.0024550702516249632`"}], ",", 
     RowBox[{"-", "0.00547192818439976`"}], ",", 
     RowBox[{"-", "0.009721469708554788`"}], ",", 
     RowBox[{"-", "0.0009894377791746798`"}], ",", "0.015262277096756578`", 
     ",", "0.43072214602593123`", ",", 
     RowBox[{"-", "0.007245797104532946`"}], ",", 
     RowBox[{"-", "0.001858949312355521`"}], ",", 
     RowBox[{
     "-", "2.7788888860863790083792930128970376`15.954589770191005*^-910"}], 
     ",", 
     RowBox[{
     "-", "9.689479613594691725572744158`15.954589770191005*^-907"}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.006024500982790756`"}], ",", "0.0072472968628656395`", 
     ",", 
     RowBox[{"-", "0.0004636319182751909`"}], ",", 
     RowBox[{"-", "0.008323322983911655`"}], ",", 
     RowBox[{"-", "0.020664445409178157`"}], ",", "0.006926224156065482`", 
     ",", 
     RowBox[{"-", "0.007245797104532946`"}], ",", "0.03804715609565675`", ",", 
     RowBox[{"-", "0.005203352853967681`"}], ",", 
     RowBox[{
     "-", "6.002657312449941819467712726471319`15.954589770191005*^-911"}], 
     ",", 
     RowBox[{
     "-", "2.093017337757480892103339362`15.954589770191005*^-907"}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0008877939438639826`"}], ",", "0.0014564676594535566`", 
     ",", "0.00023883356943189151`", ",", "0.00909267324197911`", ",", 
     "0.007896384140581157`", ",", "0.0010433242335159453`", ",", 
     RowBox[{"-", "0.0018589493123555205`"}], ",", 
     RowBox[{"-", "0.005203352853967683`"}], ",", "0.005504450502418588`", 
     ",", "2.914652960201376487282153296293878`15.954589770191005*^-911", ",",
      "1.016286430695199951212736793`15.954589770191005*^-907"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
     "-", "4.57391860918150459569024590430209`15.954589770191005*^-912"}], 
     ",", 
     RowBox[{
     "-", "3.124699605595261172594119736722986`15.954589770191005*^-911"}], 
     ",", "4.31330532675604440677233881252577`15.954589770191005*^-912", ",", 
     "1.0271038079099758214019363502428629`15.954589770191005*^-910", ",", 
     "5.589731290863936405066072180400369`15.954589770191005*^-911", ",", 
     RowBox[{
     "-", "1.032314460176242614163430697599022`15.954589770191005*^-911"}], 
     ",", 
     RowBox[{
     "-", "2.7788888860863788620760287388503908`15.954589770191005*^-910"}], 
     ",", 
     RowBox[{
     "-", "6.002657312449942283669038630478769`15.954589770191005*^-911"}], 
     ",", "2.914652960201376459487489922014802`15.954589770191005*^-911", ",",
      "5.607922280096668997387748735119`15.954589770191005*^-1819", ",", 
     "1.9553804111222430198066640233400855`15.954589770191005*^-1815"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.5948421482751406593348584`15.954589770191005*^-908"}], 
     ",", 
     RowBox[{"-", "1.089525872654456717874610925`15.954589770191005*^-907"}], 
     ",", "1.50397104079548449086020347`15.954589770191005*^-908", ",", 
     "3.581324010247151634848491703`15.954589770191005*^-907", ",", 
     "1.949037549408788334463582`15.954589770191005*^-907", ",", 
     RowBox[{"-", "3.59949256149560412979234191`15.954589770191005*^-908"}], 
     ",", 
     RowBox[{"-", "9.689479613594691215439898012`15.954589770191005*^-907"}], 
     ",", 
     RowBox[{"-", "2.093017337757481053961891824`15.954589770191005*^-907"}], 
     ",", "1.016286430695199941521243611`15.954589770191005*^-907", ",", 
     "1.9553804111222430198066640233400855`15.954589770191005*^-1815", ",", 
     "6.8180555314947815867691303628`15.954589770191005*^-1812"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4760268518810415`*^9, 3.4760268894049983`*^9, 
  3.4760310596815615`*^9, 3.4760499218540335`*^9, 3.476052194401797*^9, 
  3.4760552735694227`*^9, 3.4760555493159266`*^9, 3.476061827593646*^9, 
  3.476062486851613*^9, 3.476063576698736*^9}]
}, Open  ]],

Cell["List fit residuals (model values - data values)", "Text",
 CellChangeTimes->{{3.4760291002139854`*^9, 3.4760291066732736`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4760282791533585`*^9, 3.476028294465376*^9}, {
  3.4760283433156195`*^9, 3.4760283439965982`*^9}, {3.4760284046638336`*^9, 
  3.476028406206051*^9}, {3.476028539768104*^9, 3.4760285403188963`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.17070618178136376`"}], ",", 
   RowBox[{"-", "0.011560369377575874`"}], ",", 
   RowBox[{"-", "0.4483924860605272`"}], ",", 
   RowBox[{"-", "0.1363704990857878`"}], ",", "0.5180944649852457`", ",", 
   "0.21533345552426375`", ",", "0.29940275756495094`", ",", 
   "0.33388716623512793`", ",", 
   RowBox[{"-", "0.5511224710496075`"}], ",", 
   RowBox[{"-", "0.0786264393291225`"}], ",", 
   RowBox[{"-", "0.20084005233591928`"}], ",", "0.2126353956480478`", ",", 
   "0.15747694068287776`", ",", 
   RowBox[{"-", "0.346798133239838`"}], ",", 
   RowBox[{"-", "0.2683618224447064`"}], ",", "0.0163351718846525`", ",", 
   RowBox[{"-", "0.17621896496072864`"}], ",", 
   RowBox[{"-", "0.07172118756362078`"}], ",", 
   RowBox[{"-", "0.2960477616293775`"}], ",", "0.29889841847599286`", ",", 
   "0.5479753995664227`", ",", 
   RowBox[{"-", "0.32210822299026454`"}], ",", "0.09278346522037051`", ",", 
   RowBox[{"-", "0.5396469809908089`"}], ",", "0.20335439351466356`", ",", 
   "0.4456753319780207`", ",", 
   RowBox[{"-", "0.32161235557815004`"}], ",", "0.2463180738109756`", ",", 
   "0.06235035213322604`", ",", 
   RowBox[{"-", "0.2097725762303737`"}], ",", "0.12862551110466924`", ",", 
   RowBox[{"-", "0.4795532242541789`"}], ",", "0.3396921561402455`", ",", 
   "0.29541432098335596`", ",", "0.15303632774043052`", ",", 
   RowBox[{"-", "0.6451122940807161`"}], ",", 
   RowBox[{"-", "0.2979453972503583`"}], ",", 
   RowBox[{"-", "0.151282784335383`"}], ",", "0.16158952800085302`", ",", 
   RowBox[{"-", "0.04365236875827727`"}], ",", 
   RowBox[{"-", "0.08549310041134595`"}], ",", "0.5698361599089847`", ",", 
   "0.37168077359540597`", ",", 
   RowBox[{"-", "0.08883064175495337`"}], ",", "0.8899193933059788`", ",", 
   RowBox[{"-", "0.3902333231137227`"}], ",", 
   RowBox[{"-", "0.17822063660993592`"}], ",", "0.13852801086856825`", ",", 
   RowBox[{"-", "0.5102559187675824`"}], ",", 
   RowBox[{"-", "0.4785630537212717`"}], ",", 
   RowBox[{"-", "0.5109874347932895`"}], ",", 
   RowBox[{"-", "0.3009786253137863`"}], ",", "0.33965935274350034`", ",", 
   "0.07594836758358525`", ",", "0.6425043796186509`", ",", 
   "0.7267019359333196`", ",", "0.5657822504079313`", ",", 
   "0.037483767501244714`", ",", 
   RowBox[{"-", "0.25164907611235066`"}], ",", 
   RowBox[{"-", "0.19369379370195272`"}], ",", "0.19145351782604614`", ",", 
   RowBox[{"-", "0.2310663561776991`"}], ",", 
   RowBox[{"-", "0.8585172305865827`"}], ",", 
   RowBox[{"-", "0.6741470715465283`"}], ",", 
   RowBox[{"-", "0.31038052128632554`"}], ",", "0.487884902217242`", ",", 
   RowBox[{"-", "0.234909654980632`"}], ",", "0.2610399088365667`", ",", 
   "0.08650779697163102`", ",", "0.5239654651793968`", ",", 
   "1.2032544822171993`", ",", "0.20949509726626592`", ",", 
   "1.018359388845252`", ",", "0.5927182573732539`", ",", 
   "0.2283920287579102`", ",", "0.31890447231845287`", ",", 
   "0.3838316815783531`", ",", "0.12880345154511574`", ",", 
   "0.13541640859887338`", ",", "0.2369342176164979`", ",", 
   "0.1254206292129636`", ",", 
   RowBox[{"-", "0.18301091857286167`"}], ",", "0.12442467310755045`", ",", 
   RowBox[{"-", "0.042652267315920644`"}], ",", 
   RowBox[{"-", "0.1989706521733563`"}], ",", 
   RowBox[{"-", "0.3773479438018523`"}], ",", 
   RowBox[{"-", "0.5352214663960791`"}], ",", 
   RowBox[{"-", "0.04169949365282233`"}], ",", 
   RowBox[{"-", "0.010281836975998937`"}], ",", 
   RowBox[{"-", "0.5887445298298998`"}], ",", 
   RowBox[{"-", "0.7139541350224189`"}], ",", 
   RowBox[{"-", "0.474910793381091`"}], ",", 
   RowBox[{"-", "0.31100128058047116`"}], ",", 
   RowBox[{"-", "0.21609709100539543`"}], ",", 
   RowBox[{"-", "0.03853802321603661`"}], ",", "0.16109200023240589`", ",", 
   RowBox[{"-", "0.03631399192136242`"}], ",", 
   RowBox[{"-", "0.3002639893814225`"}], ",", 
   RowBox[{"-", "0.3663789885859594`"}], ",", 
   RowBox[{"-", "0.004054988344931232`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.476028294916024*^9, 3.4760283445574045`*^9, 
  3.476028407507923*^9, 3.476028541200163*^9, 3.4760310597416477`*^9, 
  3.4760522739862337`*^9, 3.4760552736395235`*^9, 3.476055549376013*^9, 
  3.4760618276637473`*^9, 3.4760624869116993`*^9, 3.476063576748808*^9}]
}, Open  ]],

Cell[TextData[{
 "Compute the value of the best fit",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " statistic designated by ",
 StyleBox["chisq",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.476027106657392*^9, 3.4760271610155554`*^9}, {
  3.476027224757211*^9, 3.4760272293438063`*^9}, {3.4760291529798594`*^9, 
  3.4760291931976895`*^9}, {3.476029695930584*^9, 3.476029762316042*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chisq5", "=", 
  RowBox[{"Total", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}], ")"}], "2"], "*", 
    "wt"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4760285769014993`*^9, 3.476028607114944*^9}, {
   3.4760287090214787`*^9, 3.4760287143691683`*^9}, {3.4760289330436063`*^9, 
   3.4760289385615406`*^9}, 3.4760289937308702`*^9, 3.4760624417567697`*^9, {
   3.4760635113647904`*^9, 3.476063512165942*^9}}],

Cell[BoxData["165.36404357177383`"], "Output",
 CellChangeTimes->{{3.4760285981420417`*^9, 3.476028608166456*^9}, 
   3.4760287151502914`*^9, 3.476028939342664*^9, 3.476028998878272*^9, 
   3.476030543949976*^9, 3.4760310598017344`*^9, 3.476052279273837*^9, 
   3.4760552736996098`*^9, 3.4760555494260845`*^9, 3.4760618277138195`*^9, 
   3.476062486961771*^9, 3.4760635768489523`*^9}]
}, Open  ]],

Cell["First specify the number of fitted parameters (m).", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", " ", "=", " ", "11"}], ";"}]], "Input",
 CellChangeTimes->{{3.4760522459158707`*^9, 3.4760522609174414`*^9}, {
  3.4760552669298754`*^9, 3.4760552680815315`*^9}, {3.47605550544284*^9, 
  3.476055505913517*^9}, {3.476063514258952*^9, 3.47606351537055*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Reduced ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " equals ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 " divided by number of degrees of freedom (= no. data points - no. of fitted \
paramters) Should be around the value 1 for a good model."
}], "Text",
 CellChangeTimes->{{3.4737866509907875`*^9, 3.4737866791012077`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reducedchisq", "=", 
  RowBox[{"chisq5", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "m"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4760316448930545`*^9, 3.4760316509617805`*^9}, 
   3.4760624460028753`*^9, {3.47606351771392*^9, 3.4760635187153597`*^9}}],

Cell[BoxData["1.8580229614806048`"], "Output",
 CellChangeTimes->{3.4760316564596863`*^9, 3.476052291120872*^9, 
  3.4760552737697105`*^9, 3.4760555494861712`*^9, 3.4760618277839203`*^9, 
  3.4760624870218573`*^9, 3.476063576919053*^9}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "Note on the meaning of the asymptotic SE (standard error). In computing \
this ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "assumes that the measurement error associated with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["i", "th"], "  "}], TraditionalForm]]],
 "datum = ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Sigma]", "i"], TraditionalForm]]],
 ", and computes k in the following way. If the model is valid the expected \
value of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 "at the solution minimum, ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "expect", "2"], TraditionalForm]]],
 ", is equal to the number of degrees of freedom = n-m where n = the number \
of data points = 100, and m = the number of fitted parameters = 4. \n",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "expect", "2"], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "n"], 
   RowBox[{"(", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["d", 
         RowBox[{"i", " "}]], "-", 
        SubscriptBox["f", 
         RowBox[{"i", " "}]]}], ")"}], "2"], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SubsuperscriptBox["\[Sigma]", "i", "2"]}]], ")"}], " "}]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= ",
 Cell[BoxData[
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["k", "2"]], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{"(", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["d", 
          RowBox[{"i", " "}]], "-", 
         SubscriptBox["f", 
          RowBox[{"i", " "}]]}], ")"}], "2"], 
      RowBox[{" ", 
       SubsuperscriptBox["\[Sigma]", "i", "2"]}]], ")"}], " "}]}]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubsuperscriptBox["\[Chi]", "meas", "2"], 
    SuperscriptBox["k", "2"]], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 "= n-m = 96\nTherefore ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["k", "2"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubsuperscriptBox["\[Chi]", "meas", "2"], "96"], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 ", where ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Chi]", "meas", "2"], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold"],
 " is the measured value based on given data errors. Including a factor k is \
a good thing to do since often nature is more complicated than than either \
the model or known data measurement errors can account for. Increasing all \
the data errors by k corresponds to increasing the terms in the parameter \
covariance matrix by ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["k", "2"], TraditionalForm]]],
 " or the parameter standard errors by ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 "."
}], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k5", "=", 
  SqrtBox[
   FractionBox["chisq5", 
    RowBox[{"n", "-", "m"}]]]}]], "Input",
 CellChangeTimes->{{3.4760303665348654`*^9, 3.476030366915413*^9}, {
  3.4760304459791007`*^9, 3.476030463083696*^9}, {3.4760315057730093`*^9, 
  3.4760315081263933`*^9}, {3.4760499644653053`*^9, 3.476049967379496*^9}, {
  3.4760624534736176`*^9, 3.4760624561074047`*^9}, {3.476063525985814*^9, 
  3.4760635293105955`*^9}}],

Cell[BoxData["1.3630931595018019`"], "Output",
 CellChangeTimes->{3.4760304645257697`*^9, 3.4760310598618207`*^9, 
  3.476031508877474*^9, 3.4760523769643087`*^9, 3.476055273829797*^9, 
  3.4760555495362434`*^9, 3.476061827833992*^9, 3.4760624870619154`*^9, 
  3.476063576969125*^9}]
}, Open  ]],

Cell["\<\
Now compute the frequents confidence in rejecting the fitted model. If \
confidence (conflf) is = 0.95 then we can say we are rejecting the model at \
the 95% confidence level.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conflf", "=", 
  RowBox[{"1", "-", 
   RowBox[{"GammaRegularized", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "-", "m"}], ")"}], "/", "2"}], ")"}], ",", " ", 
     RowBox[{"chisq5", "/", "2"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4760315155070066`*^9, 3.476031516848936*^9}, 
   3.476062459642488*^9, {3.476063532224786*^9, 3.476063532935808*^9}}],

Cell[BoxData["0.9999983757196822`"], "Output",
 CellChangeTimes->{3.476031519482723*^9, 3.4760523815408897`*^9, 
  3.4760552738998976`*^9, 3.476055549586315*^9, 3.4760618278840637`*^9, 
  3.476062487111987*^9, 3.4760635770191965`*^9}]
}, Open  ]],

Cell["\<\
Create a list called time which is the first part of each entry in the data \
list. Good idea to type data to see the structure of the data list. You \
should see a list of xy pairs.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"time", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Note above line could also be accomplished with \"time=Map[#[[1]]&,data];\"\
\>", "Text",
 FontSize->14],

Cell["Now create a list of the y values of the data.", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"yval", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Combine the time, yval, err for plotting data with error bars.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"datapluserror", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"time", ",", "yval", ",", "err"}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell["Plot the data plus errors", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl3", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"datapluserror", ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4737858892554655`*^9, 3.4737858974472446`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJw1lAtQVGUYhkHk4rrF4u4iKLAXFtjlurta4AX/17AUcgxNqQhhFMFLDskg
y0AwVCNpKDBkcZNEQUhDuTSQpqLFJRktGU0RS0t0InUFF9x1AReIPf/vN3Pm
zJw55z3v9z3v/8k2f7wuaYaNjc2W6ct6p2UgsVElB6PH9aQ/S9Swsn+ECB7L
834wPCUdJmVcUbuJhE7cLhK59JNju8J5t2pGSUKrtr806zHJ068945X3glS+
41n/9WEzSeZqknx5o2X/9oER9r4NlhRK/AvKjMSqniWagda6zEuqsyb2vR2G
Ta3Br7XfI8+5383E08IDNwemDEzPAbxzyqx7iQZyq8Yq6IjSE5GGL1pGySrO
8CykXr6T7T0+RqbFphV5eNH093FxnZGorHJKPuqfnJOPJoyRinJrvYI9mwO2
xcptweMEndEwJ/DVrctmIJx7IMC8TkedJdQB1I8ASd3NJr6tEzj7DS6w1F/K
qd8gAPU3B7yLN3oOxQoh4RoSojg3WSDpcwH1K8SEiTd7aKUYVjdxRSJ8u6X+
ikojAvUvxlJhhaJE4QbKwxWRVTHXJPnuoP24wtw98H3mGlekcgbnIvLtfwed
bs0F7c8Nm7pO9LbfEYPyc0OD8c+dJxVC0H7d4b+/PTj/8Bys4wTnod2tWNmy
k8/6n490nTYsyssZlPd8JHXaH1m7eDY+4YB5YHwopuQh3xELuPJEhCQwMSLD
Qp5Y8ek94REvKK7QTTLeXoivWqR/t3CScPbiJOidSJQtXvFy3lKEl4kkVdFT
jK8Uun25fddrpljepPjqYZLoyqA9m6cMK8YH9T9n2jM/MviHnZfKxXZsvjK4
9Rw5mvsGn/mTQ8hz2eW0wY7NW47+WW2TimUOoH7liO443ZRyZxabvzeKohcc
y6+2B/XvDUVO7Ju53Q6MhwIDV2Y3FaU4gvajwPu7yL3PZDzGRwFlYnZZ21IB
aL59UNhw/W56rzPj5QP+5YUVcXwhfv/NWj7Y+4tFrH1PxPj5Ykp3u3HJKRHo
efCFbe3Rt2SZQsbTF7VBDcPl09/TfPohszG23HDuJV8/lBZcHVPFi1le/VC2
7/TVixuFjLcSVfK9+w55C1h+ldCFnY3KKHVmPFRI0ZDQhV3OLM8qHAgsT8zc
68LyoMLI8p7km448xsMfnien0sp6eIyHP6QtXhdW73ZgPPxRGBdaez7mZV4C
sOUD9fDKYh7jEYBFg6pFfr02jEcA1pSpK76Z5k15BAJ/7eh1z7VlPAJReTfW
t6P5BaE8gjCa8uzXSJmF5SsI+bvJd9JcCzv/QairDHkebzGzfROMPoFHaeof
ZkJ5BCPdpnNjW9QYoTyC0eUx0/PUDjPbFyHwyehbkZwywvZTCAwLy4d/XGdm
+zEEfLuSuK5qI6HzUCP7RkJjk3SE6q1WQ+d2cDI+f4jQ+aixNWKyfHn2I6p/
XI3xTXsM22qMbJ+pUWB4Lp2pYPvQXoON46XHtF3/ETo/DVIfuD5L63hA/79J
A4cL1R82btcTOk8NNM1jZ15fbyBce20apPXlXDL0DbPzqcGjyqr7YU1Guv/c
tTj1UYvHw34z259aNP8j1K//yUj3b7oWrtsyVmk+NbDzrKX93h8iXJ6uafH5
QNqQLtxE/gfq9cCO
    "]], {{LineBox[{{1., 1.174306}, {1., 0.574306}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.174306}], 
       Offset[{-1.5, 0}, {1., 1.174306}]}], 
     LineBox[{Offset[{1.5, 0}, {1., 0.574306}], 
       Offset[{-1.5, 0}, {1., 0.574306}]}]}, {
     LineBox[{{1.18, 1.298132}, {1.18, 0.698132}}], 
     LineBox[{Offset[{1.5, 0}, {1.18, 1.298132}], 
       Offset[{-1.5, 0}, {1.18, 1.298132}]}], 
     LineBox[{Offset[{1.5, 0}, {1.18, 0.698132}], 
       Offset[{-1.5, 0}, {1.18, 0.698132}]}]}, {
     LineBox[{{1.36, 0.8333349999999999}, {1.36, 0.23333500000000001`}}], 
     LineBox[{Offset[{1.5, 0}, {1.36, 0.8333349999999999}], 
       Offset[{-1.5, 0}, {1.36, 0.8333349999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {1.36, 0.23333500000000001`}], 
       Offset[{-1.5, 0}, {1.36, 0.23333500000000001`}]}]}, {
     LineBox[{{1.54, 1.127465}, {1.54, 0.5274650000000001}}], 
     LineBox[{Offset[{1.5, 0}, {1.54, 1.127465}], 
       Offset[{-1.5, 0}, {1.54, 1.127465}]}], 
     LineBox[{Offset[{1.5, 0}, {1.54, 0.5274650000000001}], 
       Offset[{-1.5, 0}, {1.54, 0.5274650000000001}]}]}, {
     LineBox[{{1.72, 1.776216}, {1.72, 1.176216}}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 1.776216}], 
       Offset[{-1.5, 0}, {1.72, 1.776216}]}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 1.176216}], 
       Offset[{-1.5, 0}, {1.72, 1.176216}]}]}, {
     LineBox[{{1.9, 1.4812530000000002`}, {1.9, 0.8812530000000001}}], 
     LineBox[{Offset[{1.5, 0}, {1.9, 1.4812530000000002`}], 
       Offset[{-1.5, 0}, {1.9, 1.4812530000000002`}]}], 
     LineBox[{Offset[{1.5, 0}, {1.9, 0.8812530000000001}], 
       Offset[{-1.5, 0}, {1.9, 0.8812530000000001}]}]}, {
     LineBox[{{2.08, 1.587244}, {2.08, 0.987244}}], 
     LineBox[{Offset[{1.5, 0}, {2.08, 1.587244}], 
       Offset[{-1.5, 0}, {2.08, 1.587244}]}], 
     LineBox[{Offset[{1.5, 0}, {2.08, 0.987244}], 
       Offset[{-1.5, 0}, {2.08, 0.987244}]}]}, {
     LineBox[{{2.26, 1.65795}, {2.26, 1.05795}}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 1.65795}], 
       Offset[{-1.5, 0}, {2.26, 1.65795}]}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 1.05795}], 
       Offset[{-1.5, 0}, {2.26, 1.05795}]}]}, {
     LineBox[{{2.44, 0.823707}, {2.44, 0.22370700000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {2.44, 0.823707}], 
       Offset[{-1.5, 0}, {2.44, 0.823707}]}], 
     LineBox[{Offset[{1.5, 0}, {2.44, 0.22370700000000004`}], 
       Offset[{-1.5, 0}, {2.44, 0.22370700000000004`}]}]}, {
     LineBox[{{2.62, 1.362476}, {2.62, 0.7624759999999999}}], 
     LineBox[{Offset[{1.5, 0}, {2.62, 1.362476}], 
       Offset[{-1.5, 0}, {2.62, 1.362476}]}], 
     LineBox[{Offset[{1.5, 0}, {2.62, 0.7624759999999999}], 
       Offset[{-1.5, 0}, {2.62, 0.7624759999999999}]}]}, {
     LineBox[{{2.8, 1.324384}, {2.8, 0.7243839999999999}}], 
     LineBox[{Offset[{1.5, 0}, {2.8, 1.324384}], 
       Offset[{-1.5, 0}, {2.8, 1.324384}]}], 
     LineBox[{Offset[{1.5, 0}, {2.8, 0.7243839999999999}], 
       Offset[{-1.5, 0}, {2.8, 0.7243839999999999}]}]}, {
     LineBox[{{2.98, 1.844074}, {2.98, 1.244074}}], 
     LineBox[{Offset[{1.5, 0}, {2.98, 1.844074}], 
       Offset[{-1.5, 0}, {2.98, 1.844074}]}], 
     LineBox[{Offset[{1.5, 0}, {2.98, 1.244074}], 
       Offset[{-1.5, 0}, {2.98, 1.244074}]}]}, {
     LineBox[{{3.16, 1.923569}, {3.16, 1.323569}}], 
     LineBox[{Offset[{1.5, 0}, {3.16, 1.923569}], 
       Offset[{-1.5, 0}, {3.16, 1.923569}]}], 
     LineBox[{Offset[{1.5, 0}, {3.16, 1.323569}], 
       Offset[{-1.5, 0}, {3.16, 1.323569}]}]}, {
     LineBox[{{3.34, 1.590548}, {3.34, 0.990548}}], 
     LineBox[{Offset[{1.5, 0}, {3.34, 1.590548}], 
       Offset[{-1.5, 0}, {3.34, 1.590548}]}], 
     LineBox[{Offset[{1.5, 0}, {3.34, 0.990548}], 
       Offset[{-1.5, 0}, {3.34, 0.990548}]}]}, {
     LineBox[{{3.52, 1.88593}, {3.52, 1.28593}}], 
     LineBox[{Offset[{1.5, 0}, {3.52, 1.88593}], 
       Offset[{-1.5, 0}, {3.52, 1.88593}]}], 
     LineBox[{Offset[{1.5, 0}, {3.52, 1.28593}], 
       Offset[{-1.5, 0}, {3.52, 1.28593}]}]}, {
     LineBox[{{3.7, 2.4417739999999997`}, {3.7, 1.8417739999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {3.7, 2.4417739999999997`}], 
       Offset[{-1.5, 0}, {3.7, 2.4417739999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {3.7, 1.8417739999999998`}], 
       Offset[{-1.5, 0}, {3.7, 1.8417739999999998`}]}]}, {
     LineBox[{{3.88, 2.58047}, {3.88, 1.9804700000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {3.88, 2.58047}], 
       Offset[{-1.5, 0}, {3.88, 2.58047}]}], 
     LineBox[{Offset[{1.5, 0}, {3.88, 1.9804700000000002`}], 
       Offset[{-1.5, 0}, {3.88, 1.9804700000000002`}]}]}, {
     LineBox[{{4.06, 3.077337}, {4.06, 2.4773370000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {4.06, 3.077337}], 
       Offset[{-1.5, 0}, {4.06, 3.077337}]}], 
     LineBox[{Offset[{1.5, 0}, {4.06, 2.4773370000000003`}], 
       Offset[{-1.5, 0}, {4.06, 2.4773370000000003`}]}]}, {
     LineBox[{{4.24, 3.300513}, {4.24, 2.7005130000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {4.24, 3.300513}], 
       Offset[{-1.5, 0}, {4.24, 3.300513}]}], 
     LineBox[{Offset[{1.5, 0}, {4.24, 2.7005130000000004`}], 
       Offset[{-1.5, 0}, {4.24, 2.7005130000000004`}]}]}, {
     LineBox[{{4.42, 4.383662}, {4.42, 3.7836620000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 4.383662}], 
       Offset[{-1.5, 0}, {4.42, 4.383662}]}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 3.7836620000000005`}], 
       Offset[{-1.5, 0}, {4.42, 3.7836620000000005`}]}]}, {
     LineBox[{{4.6, 5.138485}, {4.6, 4.5384850000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 5.138485}], 
       Offset[{-1.5, 0}, {4.6, 5.138485}]}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 4.5384850000000005`}], 
       Offset[{-1.5, 0}, {4.6, 4.5384850000000005`}]}]}, {
     LineBox[{{4.78, 4.761056}, {4.78, 4.161056}}], 
     LineBox[{Offset[{1.5, 0}, {4.78, 4.761056}], 
       Offset[{-1.5, 0}, {4.78, 4.761056}]}], 
     LineBox[{Offset[{1.5, 0}, {4.78, 4.161056}], 
       Offset[{-1.5, 0}, {4.78, 4.161056}]}]}, {
     LineBox[{{4.96, 5.620244}, {4.96, 5.020244}}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 5.620244}], 
       Offset[{-1.5, 0}, {4.96, 5.620244}]}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 5.020244}], 
       Offset[{-1.5, 0}, {4.96, 5.020244}]}]}, {
     LineBox[{{5.14, 5.348011}, {5.14, 4.748011}}], 
     LineBox[{Offset[{1.5, 0}, {5.14, 5.348011}], 
       Offset[{-1.5, 0}, {5.14, 5.348011}]}], 
     LineBox[{Offset[{1.5, 0}, {5.14, 4.748011}], 
       Offset[{-1.5, 0}, {5.14, 4.748011}]}]}, {
     LineBox[{{5.32, 6.335729}, {5.32, 5.735729}}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 6.335729}], 
       Offset[{-1.5, 0}, {5.32, 6.335729}]}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 5.735729}], 
       Offset[{-1.5, 0}, {5.32, 5.735729}]}]}, {
     LineBox[{{5.5, 6.684887}, {5.5, 6.084887}}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 6.684887}], 
       Offset[{-1.5, 0}, {5.5, 6.684887}]}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 6.084887}], 
       Offset[{-1.5, 0}, {5.5, 6.084887}]}]}, {
     LineBox[{{5.68, 5.8766359999999995`}, {5.68, 5.276636}}], 
     LineBox[{Offset[{1.5, 0}, {5.68, 5.8766359999999995`}], 
       Offset[{-1.5, 0}, {5.68, 5.8766359999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {5.68, 5.276636}], 
       Offset[{-1.5, 0}, {5.68, 5.276636}]}]}, {
     LineBox[{{5.86, 6.259995}, {5.86, 5.659995}}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 6.259995}], 
       Offset[{-1.5, 0}, {5.86, 6.259995}]}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 5.659995}], 
       Offset[{-1.5, 0}, {5.86, 5.659995}]}]}, {
     LineBox[{{6.04, 5.765587}, {6.04, 5.165587}}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 5.765587}], 
       Offset[{-1.5, 0}, {6.04, 5.765587}]}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 5.165587}], 
       Offset[{-1.5, 0}, {6.04, 5.165587}]}]}, {
     LineBox[{{6.22, 5.085814}, {6.22, 4.485814}}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 5.085814}], 
       Offset[{-1.5, 0}, {6.22, 5.085814}]}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 4.485814}], 
       Offset[{-1.5, 0}, {6.22, 4.485814}]}]}, {
     LineBox[{{6.4, 4.9548239999999995`}, {6.4, 4.354824}}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 4.9548239999999995`}], 
       Offset[{-1.5, 0}, {6.4, 4.9548239999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 4.354824}], 
       Offset[{-1.5, 0}, {6.4, 4.354824}]}]}, {
     LineBox[{{6.58, 3.853078}, {6.58, 3.2530780000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {6.58, 3.853078}], 
       Offset[{-1.5, 0}, {6.58, 3.853078}]}], 
     LineBox[{Offset[{1.5, 0}, {6.58, 3.2530780000000004`}], 
       Offset[{-1.5, 0}, {6.58, 3.2530780000000004`}]}]}, {
     LineBox[{{6.76, 4.18979}, {6.76, 3.5897900000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {6.76, 4.18979}], 
       Offset[{-1.5, 0}, {6.76, 4.18979}]}], 
     LineBox[{
      Offset[{1.5, 0}, {6.76, 3.5897900000000003`}], 
       Offset[{-1.5, 0}, {6.76, 3.5897900000000003`}]}]}, {
     LineBox[{{6.94, 3.7034759999999998`}, {6.94, 3.103476}}], 
     LineBox[{Offset[{1.5, 0}, {6.94, 3.7034759999999998`}], 
       Offset[{-1.5, 0}, {6.94, 3.7034759999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.94, 3.103476}], 
       Offset[{-1.5, 0}, {6.94, 3.103476}]}]}, {
     LineBox[{{7.12, 3.1813029999999998`}, {7.12, 2.581303}}], 
     LineBox[{Offset[{1.5, 0}, {7.12, 3.1813029999999998`}], 
       Offset[{-1.5, 0}, {7.12, 3.1813029999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.12, 2.581303}], 
       Offset[{-1.5, 0}, {7.12, 2.581303}]}]}, {
     LineBox[{{7.3, 2.079117}, {7.3, 1.479117}}], 
     LineBox[{Offset[{1.5, 0}, {7.3, 2.079117}], 
       Offset[{-1.5, 0}, {7.3, 2.079117}]}], 
     LineBox[{Offset[{1.5, 0}, {7.3, 1.479117}], 
       Offset[{-1.5, 0}, {7.3, 1.479117}]}]}, {
     LineBox[{{7.48, 2.203956}, {7.48, 1.603956}}], 
     LineBox[{Offset[{1.5, 0}, {7.48, 2.203956}], 
       Offset[{-1.5, 0}, {7.48, 2.203956}]}], 
     LineBox[{Offset[{1.5, 0}, {7.48, 1.603956}], 
       Offset[{-1.5, 0}, {7.48, 1.603956}]}]}, {
     LineBox[{{7.66, 2.209748}, {7.66, 1.609748}}], 
     LineBox[{Offset[{1.5, 0}, {7.66, 2.209748}], 
       Offset[{-1.5, 0}, {7.66, 2.209748}]}], 
     LineBox[{Offset[{1.5, 0}, {7.66, 1.609748}], 
       Offset[{-1.5, 0}, {7.66, 1.609748}]}]}, {
     LineBox[{{7.84, 2.4583139999999997`}, {7.84, 1.8583139999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 2.4583139999999997`}], 
       Offset[{-1.5, 0}, {7.84, 2.4583139999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 1.8583139999999998`}], 
       Offset[{-1.5, 0}, {7.84, 1.8583139999999998`}]}]}, {
     LineBox[{{8.02, 2.257183}, {8.02, 1.6571829999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {8.02, 2.257183}], 
       Offset[{-1.5, 0}, {8.02, 2.257183}]}], 
     LineBox[{Offset[{1.5, 0}, {8.02, 1.6571829999999999`}], 
       Offset[{-1.5, 0}, {8.02, 1.6571829999999999`}]}]}, {
     LineBox[{{8.2, 2.2774959999999997`}, {8.2, 1.6774959999999999`}}], 
     LineBox[{
      Offset[{1.5, 0}, {8.2, 2.2774959999999997`}], 
       Offset[{-1.5, 0}, {8.2, 2.2774959999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.2, 1.6774959999999999`}], 
       Offset[{-1.5, 0}, {8.2, 1.6774959999999999`}]}]}, {
     LineBox[{{8.38, 3.0411099999999998`}, {8.38, 2.44111}}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 3.0411099999999998`}], 
       Offset[{-1.5, 0}, {8.38, 3.0411099999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 2.44111}], 
       Offset[{-1.5, 0}, {8.38, 2.44111}]}]}, {
     LineBox[{{8.56, 2.98445}, {8.56, 2.38445}}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 2.98445}], 
       Offset[{-1.5, 0}, {8.56, 2.98445}]}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 2.38445}], 
       Offset[{-1.5, 0}, {8.56, 2.38445}]}]}, {
     LineBox[{{8.74, 2.685319}, {8.74, 2.085319}}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 2.685319}], 
       Offset[{-1.5, 0}, {8.74, 2.685319}]}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 2.085319}], 
       Offset[{-1.5, 0}, {8.74, 2.085319}]}]}, {
     LineBox[{{8.92, 3.83247}, {8.92, 3.23247}}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 3.83247}], 
       Offset[{-1.5, 0}, {8.92, 3.83247}]}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 3.23247}], 
       Offset[{-1.5, 0}, {8.92, 3.23247}]}]}, {
     LineBox[{{9.1, 2.7165199999999996`}, {9.1, 2.11652}}], 
     LineBox[{Offset[{1.5, 0}, {9.1, 2.7165199999999996`}], 
       Offset[{-1.5, 0}, {9.1, 2.7165199999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.1, 2.11652}], 
       Offset[{-1.5, 0}, {9.1, 2.11652}]}]}, {
     LineBox[{{9.28, 3.0803439999999997`}, {9.28, 2.480344}}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 3.0803439999999997`}], 
       Offset[{-1.5, 0}, {9.28, 3.0803439999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 2.480344}], 
       Offset[{-1.5, 0}, {9.28, 2.480344}]}]}, {
     LineBox[{{9.46, 3.5326329999999997`}, {9.46, 2.932633}}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 3.5326329999999997`}], 
       Offset[{-1.5, 0}, {9.46, 3.5326329999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 2.932633}], 
       Offset[{-1.5, 0}, {9.46, 2.932633}]}]}, {
     LineBox[{{9.64, 3.0043659999999996`}, {9.64, 2.404366}}], 
     LineBox[{
      Offset[{1.5, 0}, {9.64, 3.0043659999999996`}], 
       Offset[{-1.5, 0}, {9.64, 3.0043659999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.64, 2.404366}], 
       Offset[{-1.5, 0}, {9.64, 2.404366}]}]}, {
     LineBox[{{9.82, 3.147899}, {9.82, 2.547899}}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 3.147899}], 
       Offset[{-1.5, 0}, {9.82, 3.147899}]}], 
     LineBox[{Offset[{1.5, 0}, {9.82, 2.547899}], 
       Offset[{-1.5, 0}, {9.82, 2.547899}]}]}, {
     LineBox[{{10., 3.2289849999999998`}, {10., 2.628985}}], 
     LineBox[{Offset[{1.5, 0}, {10., 3.2289849999999998`}], 
       Offset[{-1.5, 0}, {10., 3.2289849999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.628985}], 
       Offset[{-1.5, 0}, {10., 2.628985}]}]}, {
     LineBox[{{10.18, 3.5663609999999997`}, {10.18, 2.966361}}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 3.5663609999999997`}], 
       Offset[{-1.5, 0}, {10.18, 3.5663609999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.18, 2.966361}], 
       Offset[{-1.5, 0}, {10.18, 2.966361}]}]}, {
     LineBox[{{10.36, 4.359317}, {10.36, 3.7593170000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 4.359317}], 
       Offset[{-1.5, 0}, {10.36, 4.359317}]}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 3.7593170000000002`}], 
       Offset[{-1.5, 0}, {10.36, 3.7593170000000002`}]}]}, {
     LineBox[{{10.54, 4.279717}, {10.54, 3.679717}}], 
     LineBox[{Offset[{1.5, 0}, {10.54, 4.279717}], 
       Offset[{-1.5, 0}, {10.54, 4.279717}]}], 
     LineBox[{Offset[{1.5, 0}, {10.54, 3.679717}], 
       Offset[{-1.5, 0}, {10.54, 3.679717}]}]}, {
     LineBox[{{10.72, 5.062072}, {10.72, 4.462072}}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 5.062072}], 
       Offset[{-1.5, 0}, {10.72, 5.062072}]}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 4.462072}], 
       Offset[{-1.5, 0}, {10.72, 4.462072}]}]}, {
     LineBox[{{10.9, 5.385152}, {10.9, 4.785152}}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 5.385152}], 
       Offset[{-1.5, 0}, {10.9, 5.385152}]}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 4.785152}], 
       Offset[{-1.5, 0}, {10.9, 4.785152}]}]}, {
     LineBox[{{11.08, 5.469173}, {11.08, 4.869173}}], 
     LineBox[{
      Offset[{1.5, 0}, {11.08, 5.469173}], 
       Offset[{-1.5, 0}, {11.08, 5.469173}]}], 
     LineBox[{Offset[{1.5, 0}, {11.08, 4.869173}], 
       Offset[{-1.5, 0}, {11.08, 4.869173}]}]}, {
     LineBox[{{11.26, 5.168291}, {11.26, 4.568291}}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 5.168291}], 
       Offset[{-1.5, 0}, {11.26, 5.168291}]}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 4.568291}], 
       Offset[{-1.5, 0}, {11.26, 4.568291}]}]}, {
     LineBox[{{11.44, 5.0623059999999995`}, {11.44, 4.462306}}], 
     LineBox[{Offset[{1.5, 0}, {11.44, 5.0623059999999995`}], 
       Offset[{-1.5, 0}, {11.44, 5.0623059999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.44, 4.462306}], 
       Offset[{-1.5, 0}, {11.44, 4.462306}]}]}, {
     LineBox[{{11.62, 5.233535}, {11.62, 4.633535}}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 5.233535}], 
       Offset[{-1.5, 0}, {11.62, 5.233535}]}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 4.633535}], 
       Offset[{-1.5, 0}, {11.62, 4.633535}]}]}, {
     LineBox[{{11.8, 5.641957}, {11.8, 5.041957}}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 5.641957}], 
       Offset[{-1.5, 0}, {11.8, 5.641957}]}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 5.041957}], 
       Offset[{-1.5, 0}, {11.8, 5.041957}]}]}, {
     LineBox[{{11.98, 5.141552}, {11.98, 4.541552}}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 5.141552}], 
       Offset[{-1.5, 0}, {11.98, 5.141552}]}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 4.541552}], 
       Offset[{-1.5, 0}, {11.98, 4.541552}]}]}, {
     LineBox[{{12.16, 4.334773}, {12.16, 3.7347730000000006`}}], 
     LineBox[{Offset[{1.5, 0}, {12.16, 4.334773}], 
       Offset[{-1.5, 0}, {12.16, 4.334773}]}], 
     LineBox[{Offset[{1.5, 0}, {12.16, 3.7347730000000006`}], 
       Offset[{-1.5, 0}, {12.16, 3.7347730000000006`}]}]}, {
     LineBox[{{12.34, 4.248958}, {12.34, 3.6489580000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {12.34, 4.248958}], 
       Offset[{-1.5, 0}, {12.34, 4.248958}]}], 
     LineBox[{Offset[{1.5, 0}, {12.34, 3.6489580000000004`}], 
       Offset[{-1.5, 0}, {12.34, 3.6489580000000004`}]}]}, {
     LineBox[{{12.52, 4.271291}, {12.52, 3.671291}}], 
     LineBox[{
      Offset[{1.5, 0}, {12.52, 4.271291}], 
       Offset[{-1.5, 0}, {12.52, 4.271291}]}], 
     LineBox[{Offset[{1.5, 0}, {12.52, 3.671291}], 
       Offset[{-1.5, 0}, {12.52, 3.671291}]}]}, {
     LineBox[{{12.7, 4.6822989999999995`}, {12.7, 4.082299}}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 4.6822989999999995`}], 
       Offset[{-1.5, 0}, {12.7, 4.6822989999999995`}]}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 4.082299}], 
       Offset[{-1.5, 0}, {12.7, 4.082299}]}]}, {
     LineBox[{{12.88, 3.553825}, {12.88, 2.953825}}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 3.553825}], 
       Offset[{-1.5, 0}, {12.88, 3.553825}]}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 2.953825}], 
       Offset[{-1.5, 0}, {12.88, 2.953825}]}]}, {
     LineBox[{{13.06, 3.6513649999999997`}, {13.06, 3.051365}}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 3.6513649999999997`}], 
       Offset[{-1.5, 0}, {13.06, 3.6513649999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 3.051365}], 
       Offset[{-1.5, 0}, {13.06, 3.051365}]}]}, {
     LineBox[{{13.24, 3.1067869999999997`}, {13.24, 2.506787}}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 3.1067869999999997`}], 
       Offset[{-1.5, 0}, {13.24, 3.1067869999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 2.506787}], 
       Offset[{-1.5, 0}, {13.24, 2.506787}]}]}, {
     LineBox[{{13.42, 3.217352}, {13.42, 2.6173520000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 3.217352}], 
       Offset[{-1.5, 0}, {13.42, 3.217352}]}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 2.6173520000000003`}], 
       Offset[{-1.5, 0}, {13.42, 2.6173520000000003`}]}]}, {
     LineBox[{{13.6, 3.6209379999999998`}, {13.6, 3.020938}}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 3.6209379999999998`}], 
       Offset[{-1.5, 0}, {13.6, 3.6209379999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 3.020938}], 
       Offset[{-1.5, 0}, {13.6, 3.020938}]}]}, {
     LineBox[{{13.78, 2.4045669999999997`}, {13.78, 1.8045669999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 2.4045669999999997`}], 
       Offset[{-1.5, 0}, {13.78, 2.4045669999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 1.8045669999999998`}], 
       Offset[{-1.5, 0}, {13.78, 1.8045669999999998`}]}]}, {
     LineBox[{{13.96, 3.0410079999999997`}, {13.96, 2.441008}}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 3.0410079999999997`}], 
       Offset[{-1.5, 0}, {13.96, 3.0410079999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 2.441008}], 
       Offset[{-1.5, 0}, {13.96, 2.441008}]}]}, {
     LineBox[{{14.14, 2.4870609999999997`}, {14.14, 1.8870609999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 2.4870609999999997`}], 
       Offset[{-1.5, 0}, {14.14, 2.4870609999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 1.8870609999999999`}], 
       Offset[{-1.5, 0}, {14.14, 1.8870609999999999`}]}]}, {
     LineBox[{{14.32, 2.030899}, {14.32, 1.430899}}], 
     LineBox[{Offset[{1.5, 0}, {14.32, 2.030899}], 
       Offset[{-1.5, 0}, {14.32, 2.030899}]}], 
     LineBox[{Offset[{1.5, 0}, {14.32, 1.430899}], 
       Offset[{-1.5, 0}, {14.32, 1.430899}]}]}, {
     LineBox[{{14.5, 2.058127}, {14.5, 1.458127}}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 2.058127}], 
       Offset[{-1.5, 0}, {14.5, 2.058127}]}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 1.458127}], 
       Offset[{-1.5, 0}, {14.5, 1.458127}]}]}, {
     LineBox[{{14.68, 2.081037}, {14.68, 1.481037}}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 2.081037}], 
       Offset[{-1.5, 0}, {14.68, 2.081037}]}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 1.481037}], 
       Offset[{-1.5, 0}, {14.68, 1.481037}]}]}, {
     LineBox[{{14.86, 1.799114}, {14.86, 1.199114}}], 
     LineBox[{Offset[{1.5, 0}, {14.86, 1.799114}], 
       Offset[{-1.5, 0}, {14.86, 1.799114}]}], 
     LineBox[{Offset[{1.5, 0}, {14.86, 1.199114}], 
       Offset[{-1.5, 0}, {14.86, 1.199114}]}]}, {
     LineBox[{{15.04, 1.789122}, {15.04, 1.189122}}], 
     LineBox[{Offset[{1.5, 0}, {15.04, 1.789122}], 
       Offset[{-1.5, 0}, {15.04, 1.789122}]}], 
     LineBox[{Offset[{1.5, 0}, {15.04, 1.189122}], 
       Offset[{-1.5, 0}, {15.04, 1.189122}]}]}, {
     LineBox[{{15.22, 1.880747}, {15.22, 1.2807469999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {15.22, 1.880747}], 
       Offset[{-1.5, 0}, {15.22, 1.880747}]}], 
     LineBox[{
      Offset[{1.5, 0}, {15.22, 1.2807469999999999`}], 
       Offset[{-1.5, 0}, {15.22, 1.2807469999999999`}]}]}, {
     LineBox[{{15.4, 1.763544}, {15.4, 1.163544}}], 
     LineBox[{Offset[{1.5, 0}, {15.4, 1.763544}], 
       Offset[{-1.5, 0}, {15.4, 1.763544}]}], 
     LineBox[{Offset[{1.5, 0}, {15.4, 1.163544}], 
       Offset[{-1.5, 0}, {15.4, 1.163544}]}]}, {
     LineBox[{{15.58, 1.451953}, {15.58, 0.851953}}], 
     LineBox[{Offset[{1.5, 0}, {15.58, 1.451953}], 
       Offset[{-1.5, 0}, {15.58, 1.451953}]}], 
     LineBox[{Offset[{1.5, 0}, {15.58, 0.851953}], 
       Offset[{-1.5, 0}, {15.58, 0.851953}]}]}, {
     LineBox[{{15.76, 1.757694}, {15.76, 1.157694}}], 
     LineBox[{Offset[{1.5, 0}, {15.76, 1.757694}], 
       Offset[{-1.5, 0}, {15.76, 1.757694}]}], 
     LineBox[{Offset[{1.5, 0}, {15.76, 1.157694}], 
       Offset[{-1.5, 0}, {15.76, 1.157694}]}]}, {
     LineBox[{{15.94, 1.589739}, {15.94, 0.9897389999999999}}], 
     LineBox[{Offset[{1.5, 0}, {15.94, 1.589739}], 
       Offset[{-1.5, 0}, {15.94, 1.589739}]}], 
     LineBox[{Offset[{1.5, 0}, {15.94, 0.9897389999999999}], 
       Offset[{-1.5, 0}, {15.94, 0.9897389999999999}]}]}, {
     LineBox[{{16.12, 1.432981}, {16.12, 0.832981}}], 
     LineBox[{Offset[{1.5, 0}, {16.12, 1.432981}], 
       Offset[{-1.5, 0}, {16.12, 1.432981}]}], 
     LineBox[{Offset[{1.5, 0}, {16.12, 0.832981}], 
       Offset[{-1.5, 0}, {16.12, 0.832981}]}]}, {
     LineBox[{{16.3, 1.254391}, {16.3, 0.654391}}], 
     LineBox[{Offset[{1.5, 0}, {16.3, 1.254391}], 
       Offset[{-1.5, 0}, {16.3, 1.254391}]}], 
     LineBox[{Offset[{1.5, 0}, {16.3, 0.654391}], 
       Offset[{-1.5, 0}, {16.3, 0.654391}]}]}, {
     LineBox[{{16.48, 1.096418}, {16.48, 0.49641799999999997`}}], 
     LineBox[{Offset[{1.5, 0}, {16.48, 1.096418}], 
       Offset[{-1.5, 0}, {16.48, 1.096418}]}], 
     LineBox[{Offset[{1.5, 0}, {16.48, 0.49641799999999997`}], 
       Offset[{-1.5, 0}, {16.48, 0.49641799999999997`}]}]}, {
     LineBox[{{16.66, 1.589895}, {16.66, 0.989895}}], 
     LineBox[{Offset[{1.5, 0}, {16.66, 1.589895}], 
       Offset[{-1.5, 0}, {16.66, 1.589895}]}], 
     LineBox[{
      Offset[{1.5, 0}, {16.66, 0.989895}], 
       Offset[{-1.5, 0}, {16.66, 0.989895}]}]}, {
     LineBox[{{16.84, 1.621293}, {16.84, 1.021293}}], 
     LineBox[{Offset[{1.5, 0}, {16.84, 1.621293}], 
       Offset[{-1.5, 0}, {16.84, 1.621293}]}], 
     LineBox[{Offset[{1.5, 0}, {16.84, 1.021293}], 
       Offset[{-1.5, 0}, {16.84, 1.021293}]}]}, {
     LineBox[{{17.02, 1.042822}, {17.02, 0.442822}}], 
     LineBox[{Offset[{1.5, 0}, {17.02, 1.042822}], 
       Offset[{-1.5, 0}, {17.02, 1.042822}]}], 
     LineBox[{Offset[{1.5, 0}, {17.02, 0.442822}], 
       Offset[{-1.5, 0}, {17.02, 0.442822}]}]}, {
     LineBox[{{17.2, 0.9176089999999999}, {17.2, 0.317609}}], 
     LineBox[{Offset[{1.5, 0}, {17.2, 0.9176089999999999}], 
       Offset[{-1.5, 0}, {17.2, 0.9176089999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {17.2, 0.317609}], 
       Offset[{-1.5, 0}, {17.2, 0.317609}]}]}, {
     LineBox[{{17.38, 1.156651}, {17.38, 0.556651}}], 
     LineBox[{Offset[{1.5, 0}, {17.38, 1.156651}], 
       Offset[{-1.5, 0}, {17.38, 1.156651}]}], 
     LineBox[{Offset[{1.5, 0}, {17.38, 0.556651}], 
       Offset[{-1.5, 0}, {17.38, 0.556651}]}]}, {
     LineBox[{{17.56, 1.32056}, {17.56, 0.7205599999999999}}], 
     LineBox[{Offset[{1.5, 0}, {17.56, 1.32056}], 
       Offset[{-1.5, 0}, {17.56, 1.32056}]}], 
     LineBox[{Offset[{1.5, 0}, {17.56, 0.7205599999999999}], 
       Offset[{-1.5, 0}, {17.56, 0.7205599999999999}]}]}, {
     LineBox[{{17.74, 1.415464}, {17.74, 0.815464}}], 
     LineBox[{Offset[{1.5, 0}, {17.74, 1.415464}], 
       Offset[{-1.5, 0}, {17.74, 1.415464}]}], 
     LineBox[{Offset[{1.5, 0}, {17.74, 0.815464}], 
       Offset[{-1.5, 0}, {17.74, 0.815464}]}]}, {
     LineBox[{{17.92, 1.593023}, {17.92, 0.993023}}], 
     LineBox[{Offset[{1.5, 0}, {17.92, 1.593023}], 
       Offset[{-1.5, 0}, {17.92, 1.593023}]}], 
     LineBox[{Offset[{1.5, 0}, {17.92, 0.993023}], 
       Offset[{-1.5, 0}, {17.92, 0.993023}]}]}, {
     LineBox[{{18.1, 1.792653}, {18.1, 1.192653}}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 1.792653}], 
       Offset[{-1.5, 0}, {18.1, 1.792653}]}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 1.192653}], 
       Offset[{-1.5, 0}, {18.1, 1.192653}]}]}, {
     LineBox[{{18.28, 1.595247}, {18.28, 0.995247}}], 
     LineBox[{Offset[{1.5, 0}, {18.28, 1.595247}], 
       Offset[{-1.5, 0}, {18.28, 1.595247}]}], 
     LineBox[{Offset[{1.5, 0}, {18.28, 0.995247}], 
       Offset[{-1.5, 0}, {18.28, 0.995247}]}]}, {
     LineBox[{{18.46, 1.331297}, {18.46, 0.7312969999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18.46, 1.331297}], 
       Offset[{-1.5, 0}, {18.46, 1.331297}]}], 
     LineBox[{Offset[{1.5, 0}, {18.46, 0.7312969999999999}], 
       Offset[{-1.5, 0}, {18.46, 0.7312969999999999}]}]}, {
     LineBox[{{18.64, 1.265182}, {18.64, 0.6651819999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18.64, 1.265182}], 
       Offset[{-1.5, 0}, {18.64, 1.265182}]}], 
     LineBox[{Offset[{1.5, 0}, {18.64, 0.6651819999999999}], 
       Offset[{-1.5, 0}, {18.64, 0.6651819999999999}]}]}, {
     LineBox[{{18.82, 1.6275060000000001`}, {18.82, 1.027506}}], 
     LineBox[{Offset[{1.5, 0}, {18.82, 1.6275060000000001`}], 
       Offset[{-1.5, 0}, {18.82, 1.6275060000000001`}]}], 
     LineBox[{Offset[{1.5, 0}, {18.82, 1.027506}], 
       Offset[{-1.5, 0}, {18.82, 1.027506}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.473785884468582*^9, 3.473785898428656*^9}, 
   3.476024333239413*^9, 3.4760245772803264`*^9, 3.47603106045267*^9, 
   3.476052471460187*^9, 3.476055274240387*^9, 3.476055549906776*^9, 
   3.4760618282145395`*^9, 3.476062487432448*^9, 3.4760635773496723`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Anotherway of extracting the model parameters", "Text",
 CellChangeTimes->{{3.476052545666891*^9, 3.4760525776929426`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.476030559902915*^9, 3.47603056833504*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a0", "\[Rule]", "1.3315609882467654`"}], ",", 
   RowBox[{"a1", "\[Rule]", "4.611244565548343`"}], ",", 
   RowBox[{"c1", "\[Rule]", "5.539728644636253`"}], ",", 
   RowBox[{"a2", "\[Rule]", "1.5572924290077828`"}], ",", 
   RowBox[{"c2", "\[Rule]", "9.590122579544383`"}], ",", 
   RowBox[{"a3", "\[Rule]", 
    RowBox[{"-", "0.37663539409282015`"}]}], ",", 
   RowBox[{"c3", "\[Rule]", "1.738688155408509`"}], ",", 
   RowBox[{"a4", "\[Rule]", "3.6866364682722383`"}], ",", 
   RowBox[{"c4", "\[Rule]", "11.841593847668843`"}], ",", 
   RowBox[{"a5", "\[Rule]", "53.89610208982489`"}], ",", 
   RowBox[{"c5", "\[Rule]", 
    RowBox[{"-", "63.69517792317997`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4737858268357105`*^9, 3.4760243327587214`*^9, 3.476024576889765*^9, {
   3.476030550789811*^9, 3.476030569276394*^9}, 3.476031059911893*^9, 
   3.4760523899630003`*^9, 3.47605527436056*^9, 3.476055550026949*^9, 
   3.4760618284949427`*^9, 3.4760624875426064`*^9, 3.476063577429787*^9}]
}, Open  ]]
}, Open  ]],

Cell["To obtain the best fit model function", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fitfun", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"model", "[", "x", "]"}], "/.", " ", 
   RowBox[{"result", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.476030828739483*^9, 3.476030833596467*^9}, {
  3.4760309418220882`*^9, 3.4760309425631533`*^9}, {3.4760309836021647`*^9, 
  3.476030984693734*^9}}],

Cell[BoxData[
 RowBox[{"1.3315609882467654`", "\[InvisibleSpace]", "+", 
  RowBox[{"3.6866364682722383`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "11.841593847668843`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"1.5572924290077828`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "9.590122579544383`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"4.611244565548343`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5.539728644636253`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "-", 
  RowBox[{"0.37663539409282015`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1.738688155408509`"}], "+", "x"}], ")"}], "2"]}]]}], 
  "+", 
  RowBox[{"53.89610208982489`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"63.69517792317997`", "\[InvisibleSpace]", "+", "x"}], ")"}], 
      "2"]}]]}]}]], "Output",
 CellChangeTimes->{
  3.4737859471887693`*^9, 3.4760243333095136`*^9, 3.476024577340413*^9, 
   3.47603083455785*^9, 3.476030943194061*^9, {3.4760309806178737`*^9, 
   3.476030985534944*^9}, 3.476031060522771*^9, 3.4760524715403023`*^9, 
   3.4760552744206467`*^9, 3.4760555500770206`*^9, 3.476061828555029*^9, 
   3.4760624876026926`*^9, 3.4760635774798594`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fitfun", "[", "1.2", "]"}]], "Input"],

Cell[BoxData["1.0061682718312854`"], "Output",
 CellChangeTimes->{3.473785947379043*^9, 3.476024333359586*^9, 
  3.4760245773804703`*^9, 3.4760308443919907`*^9, 3.476031060562829*^9, 
  3.4760524715903745`*^9, 3.476055274480733*^9, 3.476055550127093*^9, 
  3.4760618286051006`*^9, 3.476062487652765*^9, 3.4760635775199165`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xup", "=", 
  RowBox[{"Max", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["18.82`"], "Output",
 CellChangeTimes->{3.4737859474191008`*^9, 3.476024333399643*^9, 
  3.476024577420528*^9, 3.4760310606129007`*^9, 3.4760524716504607`*^9, 
  3.476055274540819*^9, 3.476055550187179*^9, 3.476061828655173*^9, 
  3.476062487702837*^9, 3.4760635775699887`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xdown", "=", 
  RowBox[{"Min", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "data", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{3.4737859474591584`*^9, 3.476024333439701*^9, 
  3.4760245774605856`*^9, 3.4760309093253603`*^9, 3.4760310606629725`*^9, 
  3.476052471700533*^9, 3.4760552746009054`*^9, 3.4760555502372513`*^9, 
  3.476061828705245*^9, 3.4760624877529087`*^9, 3.476063577620061*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fitfun", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "xdown", ",", "xup"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47603085750084*^9, 3.4760308614465137`*^9}, {
  3.4760309327290125`*^9, 3.4760309379865727`*^9}, {3.476031042296563*^9, 
  3.4760310463924527`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8lF8XAPCxy86MGWTLNrLOSIukeyQt9BMSsmaLSraQLUpIkSJRImUr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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{5., 1.},
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.4737859480099506`*^9, 3.476024333549859*^9, 3.476024577520672*^9, 
   3.476030862658256*^9, {3.476030912139406*^9, 3.4760309486218653`*^9}, {
   3.4760310473037634`*^9, 3.4760310607330737`*^9}, 3.4760524717906623`*^9, 
   3.4760552746910353`*^9, 3.476055550327381*^9, 3.4760618288053885`*^9, 
   3.4760624878430386`*^9, 3.476063577750248*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pl1", ",", "pl3"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8lF8XAPCxy86MGWTLNrLOSIukeyQt9BMSsmaLSraQLUpIkSJRImUr
KspWlkKJomyVVLbIFqEy9uW98/7l8/3cx73nnnvumefZ4Oxt7sZKIBBesREI
zL+HT2c6EQjTyDB0Kt3h+TTKY9Pf6kKeRlJ1ytz3S6bR7PUBvga1aeSY4P3s
X+E0ulmq+DzuyDQa2B+M0nKnUTfjoQAFP9eiNxgpfX0auQY9r1I/9gdNNcrq
iXlPozJum8RrYX+Q5423nUUnphHnraVj/5L+oBbCiPJ/x6bRg4qdIhU1f1B8
2ID5LftpNLFY77Fb/C+6Wyy3K+TANDp9tl3U9v1fFGJUH+unOo3q+U+Pvxj4
i34du+3qQ51GpDukOtmFv0huc7FrgPw0Kn9p5Tms+A9JRbmp3Fg/jRbXel75
RvxDymlD2hp80ygy8pd3rNYMirq7Pa64Zwp9FIk3HN83gxKGE9H9zimkkK2+
3sRxBjld0Jx81DqFGl77NBDjZ5DP1ry+8bopxMMxJ5k5NIM4PzrH77g/hRIv
sjWV3WQgswoq54GAKRS+4e7DxScM5B3v+fOn1xTyrNpxBb1jIAF536xkjym0
ZyrA9N0CA11tkw7VsZtCi5ajnd02s0jScKEsY/cUGpmOer7h9CwK/Df68O/O
KfTp8oa0Y3GzKOTQvT+OOlOo6KWN/XQV9iULySiNKeSq9GGQTWoOgRI1d058
CpnVHn+zb/Mceq/b2EEUnUI7bTjvX/lvDhmR9+fsF5pC4gnoBCV8Dm0O3/6J
lWsKtTCeTqv0zaHMazLlRYxJVHXVpMN7bg59WbK3yPgziR5sHC8pFZxHJXLX
3+f+nkQX7BXO7IR5JDyV2801PIm2vUlZMbs3j9Rrv9uSuiaRouOmvpSKeXTg
75PH3Z8mkchCa+339nmUYrAyVds+iX6rrYtyY11AdrszGnuaJ9G3hly3AokF
JHI5JJ38bhK9Pbpr75TWAvqe8KP/ZMMkykoO5Ql2WUB8PyvonnWT6KqG2MSL
0AVEkrkZTKmZRGFvSz+wJi+gqOKv9/uqJ9EJZ7OivY8WkDPreFd95SSyWv59
Lb5+Ac0eKVVufD6Jdqdc9mvvXkAKf28VD5dPIi0a1YLMWEDarGGJ8mWTiM/1
KOWu4iKa5pd/xng6iRZWlud/6i2iS7dF6XFPJtFw6q1vGy0X0Rjt6LGdRZPo
E31LtZfXImrzNPMWLJxEdc0dGSUxi6ibVuay+mgSFbp5R8zfWUQmK59seLHT
13id9J4tokaroJNbHk6iS7ce7IpsXUSrO4YeRhRMosBNhgqNI4vINaOfPpI/
iVw+/ODgIyyhbz8LRU5hm7qHj5iKLSHvKyQXYWw9lvXvbtCW0M4Xlls/PZhE
KrefFXzbt4QcpnSzy7Apmy3iZZyWEOEBXyXT7K3Tp1yDl1DlpuQE5vN/Pa4c
zE9cQou+GzaJ4Pn6WFXok/lL6EnBxQov7Jlwum1q7RJ6eWBa4Ac299K2aPiy
hOI3LJzywvFKnYGisd94fhuOn2S8H61/e78msS+jLQuS4d+w93ofZNuxfhm9
TPq9rwLv327cUn2IvozMhJpNSx5PIl93B6uEfctoKfzJvbc4fzGDbue3Oi6j
+kHYu4Dze9vx1MP+gGVUR3l7wBCfx5Pv/p8vxS+jvIe6Lx4VT6I3VmFrWtnL
6H2HbrZmKa6njxc2dlcso7TDpHUt+DynDsYdim5bRoFxL+YvPsP7f590VmNk
GXHb9YTaV0wijfp77edIK0gpONLJ9sUkMoD8pY2qK2jma+3nC7i+rKufKH7U
X0Fu2r8Ib3H9RZbWBCt6ryDzfeLp2bg+U2mN2S3RK4jDx2e9Lq7fR49aPpxJ
X0ENvVY+k7i+P+f0bGh6t4Ky71qXP8D1/0t2yPh0/woSaI4sLcL3YzV9IkBy
bgURUpyyOr5MIuUbS++8FFbRiY+Brp69uL6jxf2IEauIrH+LPD0xiRJZNqRX
31hFW4X7lb9MT6K8s8oNbo9WUc/HFfNvM5OoLWCrxPOvqyhIIWJVe2USKRw7
/MpOew0d3ZcuukNwCukM2E1wGK+hpvaNxuykKWTi4EouclpD21y5S0bFplCQ
5ekTLFfXUN/sXXlO+SnUvCdRJG9sDbFyeb65vm0K+TgduEMlEOCRx/dmPdyf
QmRMN4XxEqCa8pXEjvvX1dtW9opyBPC/4OI/dHAKVVw/9vTMQQJcW9RMWML9
jz8q6ohkAQGCVzfKBN6dQiTBh9zbyghQHCS2uwb3U8m09meHagmwR0kvW75o
Cqk8kSbHdeL55VlIO1/i/tn9vGOBlQX+1pJ7KnD/Dtf+bfzFlgXWghSkRoSm
UXQNcenvMRYo5LT74CY6jeKNthcI+LFA0nsK9a/4NEo7epF7TywLvHI93b0J
/148i9/wprSUBf7rdw+23TKNpn8e3pnEzwqeM8bqeo7TaM477PdjMVb4VD3/
X6rrNFpdzEp/J88K+oHR29eOTyM+4elFwnZWiHHJjJr3n0Yb9S4/8z7GCk0h
vw0S46aR842XtP9qWKH9rOoux6pp9NGQKs/tywZhZ605UxX/oAeHjbtIZ9mg
NqZ19qD6HxTu5n1lwyU2cM3rWS+x+Q9Sjn42t/0eGwTU/NQd2P0HhdXvfX+q
nQ24KboBBm5/kJKBR8BHOjs8m6y3tc7/g5bM41X69djhcPyYhFrxH9Tm/KRv
Yj879P/4oyBS9QeFRs7v53RmB8lPN31EP+DxulhpnSR2mBbJcl368weFQH7j
nb/sUPVDOdIG/UUHTT+EPVxlh+zzpvoO+/8ihaN/6M95OOB4qv1IwKG/qDVC
J71djgMo5cEuP9zxeM07H/ZDHDBIkc94lPgXvxf8Ej9RwgFcEUQ1rTH8O62r
6rnZnxPu9hzj4cv/h3irowz9Izhhk1yc0kLpPzSzo1e65DL27sy1pdp/qGFn
YjvtHidU9ohfM/j6D53cNbdFrYUTJj7/972XZwaV7n/NIq/MBbtPWBmd8ptB
hta2qULdXOBYeUFSz4KBNL6W+hwc4YLXhp0ndrgwkJiNgFHCXy4o2fQi28qP
gX7Z1i3zruOGLddTKgeuMVCCI9WZaws3eKfXfzVrZaDOY//UVq9yg/8pOaW3
ZrPIIyDu1bjBOlAvZzVq9ppDMqED99abroNvujOGlhfmUOc5nfPGdutASXHU
kvfmHDKMH0EP/dfBFwFBEqNuDsllG7w4kbsO+IovJLZR5lF329KzMU4euLon
QJrRPI+ud5qnihN5wOKId73R4Dwy6s4P3C/DA8HhPnxti/OoYsRqc/5WHshz
Cxk/obKAUlZLij08eOD0072N43ELyFTN8/HIOx7o2WVOOG69iLi0XsdTOnnA
+2au2KDfInq5VcJz7wAPFCYTA5KuLCJ1g7cq9xd5wGRPi0PS60XEY6Pw4Jgq
L3QNDd+X1VpC9Re7s4bieWFLx6701+LLaOvggZuDB/kgrZxHwEd0Ff0qa0j8
ZssHnnmqPbe2rKI7sRDX7s4HVwZipwjWq4hTQzu8JoIPMnTTfl28vYo6g9a7
3i7iA6E9nEfPKa4hf4FfmocE+UHu6IOsB7hvFOtcbHzVwg/9j7NVZ2xY4Bgf
S13FN37wcbf0SfZmAYm+kMonw/xgH7M/xDKKBSKjvB7fWeWHgjEuUShkAbPW
w9dDNARA6WZPRQEbK0y7KjhqJQiA9zuhlKFSVtC4Vjd77z9BYD1eSibgezP7
0YfUbC0IM5MyLzbvY4cXFFmtGRdB2Kig8yrWkR0OZIaf2hMiCFopNU9iEtjh
ZKHuz195glA2zHW8/zc7WAx/GxUnCEGGk1np4lMOSGI/3Ol8RAg4swXMyQe5
gF9//9MZXmHovyJpJf2JB94eGlDSuSoC2tNLH1NuC0OGz0ejvmQRSClQLTJ5
KAx+V+q9otNEwGjH/r0sVcIg2ZhX3p4rAh0GIZmHvwmD9/aTe05Ui4Dv047Q
EjERIG+Ycbs9JgKLY9o5XHge10mO3BUDIuzgy6MpXyCCDu/c2+z9RJiUu2X9
NJEIAsqjE/sPEiGmL/uc2l0iPHdq0k6xIUJh2oOyuWoi8H5OqNfwJUKKdevs
VwYRiqsoPx3vEMG8wVvrmisJ1mI3yr+aJwJxv0FczyZRMOdT+2S8iv+/yn71
BxKFvKsa0Z/ZSECaMK9sMxaFAymbRkYFSHBLm1XM00UUbmbrPRRUJMHfpNim
64mioPXSbJO9GQlcvimrnh4ThWh9i5/DliTY8iVAnTAjCl31ljd87Ejw+3f8
h9OrohDebDt3wZ0EZmIT6wSIZGjucqsqOEuC7TtGI7h1yeD6L9hgPp8EB2+E
Go9Ek+FZYNjM+SISPJS+p/UmgQw8i+G5vGUkeDVmFRyTSoYnhCgumVoSCHSW
uRc/IMMKf0KzYScJNIsXywvekcEUf720fidBmOfT6DvtZMghXVc/8oMEOrpi
e/2/ksFo/c2rnhMkOKyVMFs/SoYU5axD11lFgb1jZ8gsBwXGHuawS3GLwpJj
yAEGHwV2aN4vy+MXBdObl5s+ESkwuPkRpVJMFDZdeqK1eQMFaAbl3/s1RIFh
YFFyZjsFLjQ8jz+hLQqzoyz9Z4ACnfur9GZ0REFgV2ma1R4KhJnWZnIZ4rys
cW4rM6PAO/smFw1bUQjgsigYOkaBqOzmVJqTKBjFDV/e70mBnWPvm7XcRSEw
+J54jC8Fiv1bN209jc+Nv/p5bCgFPCvb3HWCReGo9uaLJucooETouK0bIQoJ
L/nOTURRIC3uExvEicJfue1BT65QwKL989Zd+BzZr33U60ykgADly8ndqThe
hcOVH2/g+LO+ftyXLQrT46w+hzPw+qPfuIzzRWGsoOHM17sUmFfv1v2vSBQ+
TWZ/1M7B61f0ZptViYKaUhDNtwCvv9b35VCdKEy2hXObP6ZA/+4fvJaNovDd
onZg3RMcz+UBZP1BFGx/+j6+WUyBw22Dp20+4vUcu61WSykgRB66b/cV71/G
vmP7Mwo02Q5/d+gTBYvCYwImFTg/90YEnYZEQT38/OrWKhzfyKiBy7gocF4+
kDJfjeNT+3XG7Y8o/Jg623T1Jc6X3/hD9zlRoJwdvLZSg+N9PtF3fEUUKjRc
+vXrKEBd/U30ZCPDndylJ3avKDBgMLXXax0ZdiXUL/33mgLpl6ZDfQTJYLk8
WSlaTwHL1j9FfqJkmK14M1aCLST6b9B/PRnuXX4cpfwGx2szQzmzgQxtToqX
TmNH3WUYB1PJoH6lgZGMvXN4NiJUnQwXO3Y3xWMvqM6XnN2E6/a8F5ctdqnv
wkiEDhm6zqgVreH5vZ4tro9EZKBIRtaHYCuvLB2MMiQDbd8V4/c4voFdKxdi
jMlwVSVm/wyOPz129VmsGRkqxGvq/+L9WbasjV+2IkODbU59Yy2Ol8Qie8We
DFd+VJmdxvloPsJqcdWFDImMnADGCwrEZLLFJh4nw61eiq4JzicMsVdf9yaD
QuDQ47OVOD4fLoWboWSQVjzQdrQcx1fObZ12ngw/Tq6kk/D5KS+vi0+/SIbT
qdvMMp9SIOMi38zd62SIUfEt13lEAesP/MrZt8jg+F37yv58CogQBe1yM8mw
M5Q/lZaH178jXJ//EOe31/52VCZe/6fI/MOnZNh3jl7/5zYFFjeS1AqfkSH2
Z2vYlpsU8C4jJxe/JsOLn60ce6/h+d+vd636ToaCrTbxF8NxPpq2Flj+IIO7
/RMl7hBcj28PTf8ZJkPnN2urYwEU8HgTF6b8lwz+11d+VZ2kQPDLpeQb3BQQ
3bIm3GpJgZfVlO80AQq86O29ivB9Za3atOE97gPv1yWlJBhT4PKzk49ZZSjA
OTn55i3C9f3k+xvvzRSwS6y/9FSJAr2Fc7y8uhTwsTVWkpClgNxjonke7gvm
JJ9TzuIUeJhv3NuN56lfZNxK4qVAdVbV7H5nCjiYKYwETJKhJ/k2VeEqvrfP
1ey9Cskgd/3ZqZpkXOfPWlKHcslwLPFjiU0aBc6jxwYogwyTV3ghMZcCP4/0
lKfFkWE1JtR6Fd+Ten+2rLljZJANtr3UNUoBRixjfZAYGZzt14/H7xIDrStd
IO8hCvzSW0rv7hOD+qvv8ixwX3rea3q21EQMTKcjO0+aiILg0RjBbhsx8GxQ
6TuA+1y1859NqqfFIL5soW5glQRkj8awd9liYEc5kfjgKgma/E4LcHKIw1qd
iSZ7FhHosc30iEZxCGKtLWvLEAabormLgR/Egftq2qfQK8IQ1Snfe+qjOGxP
atKRPysMXQphl+36xKFBaFjOw04YwuvUBnXmxGHss6LfRwlhaFq8kjyjJAFJ
7Y4CZ1KFwPmU6dzxGAmImTs/o6EgCPHJYf85xUsAeaLjSDMbfg+oepBtnSQB
g3zvH5weFABuHhbTvXckoFJxWPtXlgAU5j19oFAuAbU36xXC5QRgqU/Epm9I
Alw7g4bLFfgh2fxztYXhekh7tmexZxsv7NOSVBwyWg+Ee+Ums5K8sCTsciXA
dD1oFTi4K7HwgnP7tH2K7Xr4fGBsSyt+z6OZ8q198V0P/jOjhw/Y8cD7/wz0
be+sh9l2syqdmHXAtv/pG6e59RA49Z78dYoLypXn1f8urwercaV3oV+44AQ3
SolklYSZXaZsqIYL2hrfH8vml4SMmq5R6lUuuLNnlGtIXhIcPXJ1LtG4YPtu
GSMPU0noctuyWBrMCX7oSotXviSUUC5v/abEAfE/OirOFEnCzlruwa3CHHD/
gljuuTJJkFTv+Fy3xA7djdmhSXV4Pblcim07O+wxrVQu/yoJhw5GhuSFs8N6
p5HIlXVSEN6okfb8BxtsYVP34hSSAls/S+3RFjYwzfU7IkiWgosRu58aVrNB
zNiK5gY5KUjLL79xOZUNpn1JPbu3S0FUgNY9PVM2qI/U3xp/QgrYrJOtzZtY
oVfhotwNHylwMTje51bJCgsN7/nvBErBze64gfsF+P2Q1/pnUaQUnGEnuD6L
Y4Wb170SP6ZJgWTPkYPspvi7MOf2uESzFBQato+a/2CBmD0/OuXbpUBCd+um
/z6xwL1RpVdqX6Rg6FNXcUAjC3SqFd/cOSgF9ysTFczw+ymUvTV0XpKC05pW
nrRwFhBtYGTmq0rDjqQB4QtKLFApa5lhTJeGDeEXWzmkWMAhtDzt9xZp4Cy4
P15EZIE82pkb9F3SwD5zcy6YhQW23Z6/XGEtDd8eK5oM9hKgm2Eda+sgDRoi
P/7ewd/N500roldcpIF4rcbmfAsBmjhCzul7S8Nl989SlS8JYOezFPAuWhpM
u+3W5u8SgNBse/pknDQodG02Gb1FgFzFah/+RGnooBvkryQRYPJb2EmzdGkQ
cO+WTYsmwDnD1aNfi6Vh+6lnRqmeBFC46+AQ+lwa1A7na5UeI8C7xZe2Ui+l
oeRwleXsUQKIPImwdHqHn5/V+zl2mAA5EiwHxvqkoUKOOn9ZnwD7Apz2xw3h
/WXx3G/ZQYDfrXV71Melwc2X8nDLNgJsiY7U952Vhr+3v287rUmAb30DO4nL
0jBS0xO1V5UAEdsNdpSxyMBSyd0CRCXA2ym2rQt8MtAVcJX9tgwBPI1ctW+L
yIChb9z8ynoCCOfW0/XEZMDV65dhlBgBbGyi1c7Ly0COo+rxRWECrJYObZTf
KAMKxueWxwQIkC24h/pGQwaih2Rcl3kJMFHPKbduuwzk2XEoX+IkwDUZd5mH
SAbSf4QhNnYCbA5plPzPUAZG+XLuZbLgeD9RJaaMZCBlqNmyenUNhWvGUhJN
8XraH/3OLq4hucujpE2WMvD8iqJp5Owaavy5T+SzrQx0nOW43/R3DQmlreMX
d8f7uTuaqTCxhkpnjvNUecpAQ8VQ0eaxNXTkYBOXvR+eT8Vd9NLwGlrNV+FY
OyMDZqrqMdI/11AWexzrvbN4P19DnzF+rKE9juNruy7IwMIdSQeB/jX0q8J4
5WesDOjfdNTw6F1DCaRHizEJMjA9KdnN2rOGNnnzzSsny8Bl7XKJ3u9raGf8
ySCDNBlIvUI8OfZtDRnlN83b35WBb6pmHxC2ZcPG4KA8GQisoPb2f11DzoOx
C0mPZGC4q0TnPbYXYTT4cTHOH1tQKAt+Plhq72Ljcxl46eSw8xx21Pa8kIGX
MqCTVim5D693zYpjableBu6mGz+x7l5D6f6uoZRmGfjgopf0FMd3P/H1Er1d
BsjFKrbmfWuouFAu7MAXGeBvlM7ejvf7svn88rEeGVgTSGU5MbiGmkb7w84P
ysDh91H8/UNr6DMHrNwekwGeKhP79NE11C+XebZ8SgbsCjti7oyvoQm0utLG
kAGGsrvM8OQamrezDx9fkoE7U91Vfvh8WPUc1lhZZKEy5dy0AT4/fpsXEVJc
siBKmvcpxuedNDpRo8IjC89+efnex/UgdkaSsI1fFvzk4yUpuF4UkkPPmRNl
4UxkzsSRdQQokHtY60iWBYuasiw1PgLQnn4jnBKXhee/pX/LCBJAt0Xn/EUZ
WYhrSXRwFyWAOff8+WpVWejz8I46LU+ArhTqq3cassCvaFu0G98HB0Ur1i90
WbhjtHJfG9+X47vKI/9slYVXP2YkfDbh+xzmf0FptywI5oo+MDEkACdvzutN
e2UhUe/mgKARAeJvfWTTN5IFVq8H5EkTAqSWa0XZmsrCf7funSUcIUDh9HTU
NTtZOKfcUxXoRQDtCNk3GY6y0OTGryPuT4BKflOOh854fMCjtTOYAG9UiqLf
eMiC+l6KRRbuJ92up2IW/WUBcezm9b9DAN6vYxddr8hCQ5+v5PtPBGiTyEpw
uSYLKnevBf74ToBkO5sbztdlYajMQJt/kADS/U1ZR2/JgrMe23jeHwJojTx8
YZeLx5/1lnQLsoAN49Q/ixeycOTjk2ZJUxbIF/7rYPhbFlzun3Qz6GUBr0MF
brunZWEvOS64aIQFtG44exr8k4W7z18fUPnDAtViH4P1F2Rh45NH24zZWaFN
pjRZj2MDNIp4O25SZcXfM4FNm6Ww81iqjoWywl6jxc1K/22A6O+CRwvk8e/X
aM2bPwc3gLjlisQLdTawiYk+/MJ8AzRtz2ft3MoGXq+EAiysN8DNfsUU8QNs
kLKdWhrpsgHijs5GD/izwbCKhVZf8AZQlBh+YdbIBlG8hRo38zbAQBTjm6MX
O9S9d6LyEOTgJfrS/7aKA1ab8+aF2eTAfPNYxWADB+xoHn8nzikHgd+TLi20
c0D5uwDPjXxycPP+9lOioxzwqOHS031icuBbSOflIXHCzdqnuhdpchBpPf+p
4QQneJeymLI7ycFltfDhYhEukEq/F7RaJwfTjZf+69nLDXfn/nV01MvBrke/
3puacoPcoT3q9xvlYCRZnFhtzQ1KPOM/Dn6Qg7M6o4Ihx7mBFqRtfK9LDpb1
Y0qSL3PDbotGqd1TcmC27sbaf83ccILv96tLkvLgxN/2fsfedfAsbBu/6Bl5
OBuG7rho8EBQHFHje7A8WI2MlqHNPLA9bdLkXpg8bKOTBCR28MDLZznX1CPl
cZ1GSzft54H6v0KkPVfkobhOV1nSjQfaPMYkzmTLg+C+fJlHt3lgzCJN+Wur
PPhGcr8sWMcLBS4B+zM75MEwrH/grhAvePqZnnD7LA+qlN/laRRemL7K+ejP
N3m4NtGokKbIC7NNfpo8w/KgxhYp90GfF1j1jbfoLstDmJgjQS2UF9arLxtk
KCvAo5mED3z/eEEowzIvU1UBlk2l0kOWeIGT/yl3loYCdKa8dv/HxgfTE24f
8rQVICzQ9wOnKB/UP2q1fAIKEJ769XblVj7wVMs+/tpaAXRkjy5GRvDBS1Wj
q2OxCnDqRUZljzg/lNzO+TMepwA9Usm66/D75gPetUOTCQrgoXPdylCDH5LG
S8T+JSvAb4LLwNQufnB/KJW1fFcBxHqdbwuf4gch1T+lghUKwHOqRS2znh+c
VG5+2zymAHfvL1p6nBeA9Nm1N+wT+PmuRf7VeAHofOX+9OOkAnyfEOTOuSkA
RrZbY31nFED+fmS17BMB0Irv3Px4Dc9X1PC0u08AWCdJiQpkRfjMtnHaapcg
ZD9N3Es0UARuY7d1QeuEYGhbXOl0uiJcyDfom/ktBObH/H4sZSrC4gaudoFZ
Iai9fkSAK1sRDmd0HlJfFYL0SaqHVL4iPLj4zPmMgDCY59SvNypThCvrdvVs
1xSGl4KrkdkfFKHzAg+Hla8w3Bz2MbNcVYQKhRWrqFlh4CRZhzuxKIEkb6zI
x1VhOK2PHnqyK0GlbtuiDJcImKTzc1zgUQI11UL3EooIcJgXPC8iK8GBj6zy
ldtEwO/FoMw6TSXYkzwWIRwiAsbJlpNVjkrw2YaPR21eBOb9G348d8bzizbb
5ayJQM7hLZ/L3JTgvED+XiIXEVbJ5Oqik0rgL9/z66MoEZ7e+nwp+4wSpM4+
uPRViwiUTAvFuKtKcC83YF/NCSLUR9SLxSYpAWlCqOKCLxF8jmrzRd9QgsVX
GV3bg4jQtIH0L/y2Ehh9EFA/F02Eszkfa/3uK0HOWKb30UwiDOab29nUKIEw
D4fMrjYiXLv86qDVKyXodqP0kTqJsOOkloHFGyW4TFS72PmdCClqIiomzUrg
ynY3T3GECPuL2uf0vyjBHwuRrollIsxe1R/f+U0JzPZExNFYSZDl87RXt0cJ
kgqPOjhxkWCZnvhm86ASVDD2RF8SJkFRqen1jVNK4Phr28BvBRLY3aiNUfqr
BIkx9FvJG0nAHUgLkWcoQabV9lolDRI4bxVyklpSglueTlf5tpJAtLJVQ5iL
Cg88v2V37SXBqzQkJ8BDhbj+sf2fjUngFVokystPhV9Zoy1VB0nwdsfVZXYi
FbTk1Z4ZWpEgtMakaV6aCvwvqn/tdSOB53LznlcbqHDjqV6dpQcJHHT2v45T
oELqNuv1ZidJsKvEoFpahQrlb5tbuHxJoD1du21UjQpr7fGDr0+TQFF9Z9lT
TSpEGVb+PRGI47+/rXD3ZiqExIWHBYeSYHGwTEVgGxWuBbiW958lwYTspvtf
tlPhXZ7Vca1zJGhNU797AqhAeHT9ZXIUCWq/FEhqG+B4Y/QUcmNIUExSvrVi
SIXizRWXMmNJkJIgl3TNmAqqEUX9ZvEkiG3OFLAxoYI69c2tdQkkCOGWipM3
o0I4aehHAf5+9jRM4/p9iAp+R7bd2ZxIAvtISlS5JRVyhQJK85NIYFKTTDh3
hApUvz4ermQSwLLw2f12VCgcMIr97wYJFAL5ArudqEC/vjvlRir+Pi+59DfX
lQr1hSZzKTfxfqc5vb3dqdB44ZDs+Vt4v2pR49tOUKHdmWXpUBoJxo+zeLCe
okJY1m1fwdsk6M4L/9nsTYV1F5a8SrBbBpeO3vDD8fIm9qJ0vH/Z4B6HACpY
9bs8KsUutp89ohxEhVYi6Y1wBgly0k53/gnB+Zz6JmqFnfJl2rzqLD7vZ3Hx
UdixJK/WqHNUOO6RTEnDDjYbNza5QIXPx1dzU7FPJHi8pcRQ4Yq+N/Ustl3z
0O4fsVTQ274x3gjbhNulriCOCt85+N6s4fXBsF/PP4EK49Y3Xqdja0XaV+ol
UoEU8SN4A7ZCzbctXMlU+DL68NsVvB/yslVJWwoV0osPfv2B98+l81kz7RYV
OhXeHpfCng8wf+SSTgVn9afnAOfrV3GrsnomFUQ79hKNcT67pw7kzt6jgmX6
CYoezneLWtOG2hwqzK3cukBOwfk5vvfOpftUkCqaN/mCz6s4r17iUAEVDDkO
+EZcx/kZ1E+VfIznN1geEMDne0O2hjhcRAXJQVJG9DUSxNjvuFZUjOP/svvW
IK6XoLQKvuAyKhg39LYrX8H5IJVy8FVRgTbR8tPjEs6HGT3y8wsqGDxaLXe5
SAKUULh6p5YKRbXGZYbRJJDjzp+jN1BhZheLeg2u57GljDGrdiqoedMmLuL7
IJCWdt/+ExVG9LNdw/F90d6W6ubyhQqVG889sPIhQbj/tR9ePXh/5a73io+T
gPg78mv0GK6v9UN/eGxJsC0uIjVuggrn7EOPiOH767Ax7HDiFBUOHT1Yx32I
BA/cAtrTGVQ4/aitOsmIBHq97u9KWJRBerCv7sA23D/CXC9WsCtDTPnPC6c3
4fqQcDKs4VIGjtD54rO4v3RY2tQ18Svj+8GfuQP3I/fWAxU/xJXB8Uryh2MC
JEispecLainDlvOWm8/1EKHcQcNddLMysLgItIzgftm9rKK4fpsyGBXJHNTG
/VRJR+Ge0k5lkHIzjg57RYSqp+RbekbKwHmwaP+HXCIMZS3FnnRWho9CbUMJ
7kTg0Z/f4+umDG/eeSxbOBKB1jfDfsZDGV4theqxWhEhZP3kuUgvZShUMhsV
2UMEweT+oFshypD4QTFPWJ4IOvhtujFJGZLybq0+6sK/LxGtRbduKMMnXZaC
u60iIBDydfbkTby/TyG65xtEYMDrd5TQHWXQ2rC/Yl2pCFy2Fr13JF8ZwlWG
OnYkiEC3qtvX8RplSPlYZGyOROBcB7uR0G9l2OqxkRR5QxgaZXarHtm7EZ5k
Hd26KikE0penrtrNb4TuRYpuDRcPLN1k6bNb2giPn67bAL/XQdd9oob96kaI
/7nw733HOkh6s/W9PbsKvPF37ua9sw44WM5xOwqpQJdswE/lzetg4ozQeSdl
FSBfSJPVOMYNVW50v2PWKpBqmLQv5zN+P/U3qDtmqwLS+R7B+15wgv+Fw0Lu
DiqgO5aRyprLCRr3ggvdXVWgub8/tcKfE7K66355+KhAmqjuQR1RTrh8yNzl
ZKwKHOlud3lqwwHW+qctfJ6rwER0YO73eTYIeZSkplelAsiHVCQwxAbplGJ2
npcqoO0kMXGknQ36f0+XZr9WAcoRfmedAjZwT/MS/dKiAr7DZTXS9mwQ+O94
p96QCnx7+n08uZEVknOPWvOKqAKjN0AqtYgFyoXO0bpIqrD0VuTA3zss0BWa
yZ1LUQXfPzVO7gksIGne+3ynlCrctrc9kHmKBbJXbcX9lFWhP3CHwR51Fii2
svrWtVMVnr/9b9r7KQFa15nY5Z1Uhdwed2XptDWk0DkRUOSlCiX7/02wnl1D
IVlxV5/7qoKne+BHuaN4XPfdq6YzqnA9+k4AkYrHPXdvnLqgCkmME10lz1aR
Uuv22a3pquCyW6ileXAFhd3+KqifqQrZL/S8DjatoHb3oI1GWaqAblt78z7F
44RyO7sHqkDnPFmnGoHH6fTX50pVYbpkpIhLGo8nU6+9e68KfVQ750W3ZdRx
tCG/o1UVvF89yh47uIyo6m6vv3eoQqCjYgb/djz+Jmv2d5cqKOwKK/srgMfn
pOxFhlThpXXPbpWqJdRxhKRiu6IKDelCDkSpJbRRhqV+Ql0NAocW57+yL6L6
vY+PvaKpgeyDELsRxgJy8Dmy7uYmNXhhoz4hMbKAkuqemhjoqEF2cl7Kv3cL
aNnF+eut3WrAfvIeck1cQC0PXk/usVWD0VsaA7zUBeTR7p0o6aAGBfMs9xwk
FhDb4nrtv0fVoPmx4J2P/Atom7F/cMYxNXjy64KlPGMe3futwD7jqwZ3+oW7
zd/MI3+tGPF7sWpwO1oRVZ2cRwK2WtWBcWpgxTfsTnKaR/kXeh0OJKiBpsDC
YJzlPOr9tCVn7roaZBjH937Sn0d7z4xomGSqQdaCqOxb8XkkUb1v91KZGmxn
H/dYbZlDpT9nhtueq4HtgwMisg1z6CD/vUt5VWpwfObpLrsXcyjKYaHFrE4N
+CybjOUfzaHfhIIjD96rwXuJ6cShy3Oo1pDX+/CgGuwYjdXn/m8OpW2ALslh
PN/38KTvhnPo9Iq//s9RNTD8SZyq3zmHlMp6iacn1WDXNtvFLtocilcofn5t
QQ0kAriKCeQ5ZM12hPW9oDo012/dJfdzFmn1XTl5XUQd7PaZ2+/snUW8Va8+
2Yiqw/k9gw6numbRSz+1+2MS6rD67cJhtg+zSGFgzZhLSR2kizf9WPdsFk3X
5t3YtUMdQr31hqwTZlFT+vfVdUgdkh9ZnL9yaRZlBwl5tOurw0Ppk4odUbPI
khay/ehedejsUO66HDqLqjP/6ztrrg48KnHby47PotjwGeUKD3XIEguKfLdv
FjnbbEw6d1IdvgkljP3aPYt0tzgs7fVSh9ybMW/E9WfR5O/GD52n1YH/a4d+
ps4ssrC/7TcTrg7rxGMUDFVn0YYdu6o1b6jDW0qmebfQLNIInj226aY6vOqf
nDrHP4t2lBcIb72tDjns8U+1eJjxEd133lMHn5UdjGq2WXRZ4afwf4/VYe7X
Qo/7HAOlOt2sNn2iDgfFbBd9Zhgo584Bd4sSdZBqvz0R/YeBXoqVVdtWqEN2
iFhJxzgD/eWLcT/xRh3uuF4896+fgdb2bxfxeqsOMdtyWax6GYjv4mS1b7M6
qPXGyL/5zkBKLFYiwe043q6j5bWdDGTDoL642KMOSy8Rlf6BgV73vBPJZaiD
+Ze5oa4qBmqTCH/xYF4dinv7Fj5XMFCvlZbHoyV1YJ8Zjv/+jIHm29NelLBo
gJj/tdK1EgZSazjp8YpfA/ZQT1c9eMRAOmyyxAYhDfjFtxw4XMBAe+DTi3dE
DUBrpNeq+Qx0tHIHsV1cA9T3SqW/z2Wg5EL+l32KGrBpeOk/10wGujde5zGo
rAFC4zKx3zMYqFA5kDiiqgFhJ9OCj6Qz0NusXo9JugYkVXNLHr/FQMspRcQV
PQ24GWaT9ek6A7lFmB2XsNSAZbevLY2XGOi5GDHjl7UGuHG9ryyOZSCe4k9t
lbYaQDB8sj3rIp7/p9U2WycN4HMnFydEM9DsfgeudE8NaM22fnz7PAPtG5TR
9fTWgNpJe7f8cwyUFvbDa4efBig9oWlURTDQziLXzu4zGlB/5HTpr7MMFEM6
mSt1QQM839/8fSaEgboeq339Ha0B1NefonKCGUhl7yTfy1gN2Bi2ufxTEAO1
BPv6OyRogJRfchE6w0DkvjMGmbc0wPE997md/gyUlx/1Q/aJBlQEPt71yQvn
f9ce0T/FGvBzvvM/bWyjbq79dWUaoLz/DTX1FANNCsQ9carSAKPN7yTcPBlo
i39iRFYDzvfVrneyJxgolv9Qid87DfBuDSGnHGegb3mkkV3vNSCaNeg7P3b4
11STwXYNSGMI57F7MFDDzjtSCj0a4JTpryJwjIHEuhzNZvo0YLAwQzHFjYFO
+G6Irh/QAHnpdmNZbIGcnAnXUQ3IUN3K2O7KQJbrHlbl/tOAnNuoIdaZgYY/
PjtC5dEEW1tdiQhHBvJsmW/ZxK8JE05ex6Sx/7zV2Q1CmnCm8E5OjQM+3xdV
GkfImsDPmt/BhS3yoIYtTk4Twm3s1h7bMdDNLEJwqqImMJpcftpiS2XoT2Yr
a8L8t3OBvNjKSa+7qjU0wSlbIdLbloFQWOPjye2aoDYU4Ghkw0D1gdzyS3qa
cGTj7U/s2Ea++29y6WtCnW1IZe0RHP+x5kjZvZowfOtq9Q5sT9NWK/NDmlC4
Vtqz2xqvr/CFpfykJgTNCApcs2QgaRmxM6+8NCGNhXzRATtb/MhEi68m3OrV
FdDALhT43jlyRhP2rLbS2w7j9ed7H4pHaQL13m0ki230T2aD0kW8P63AtFkL
Bmr9fTRF67Im7L+S9v0D9reBgXPG1zThVGjIajj2n/fDh8+ma8KXv1uMxw8x
UGAjtflSpiboBbnbvcVervOAlCxNePzKnZ6Hzf3sl0rRA02QlBWguGJL35tc
6y/VhA/53sdGzXH/ua0Z8PuZJrAOiKo2Y29M8fm1UKkJJq+abxRia8f9/SRS
pwnqKh8OnsE2CpjN3/1BE/LLghYFsQXla4d2tWnCoceC7PNmDPSp7dIG/Y+a
IP2TcqMf215N6pbeVxxPm+euEmyfQYPYLUOacPDhrQgHbO1E/nrtUU1gf9Qc
bIS9sPPLmta4JjQ2ZgxvwY5MO3FG848mPHmYJSCMfcMs8Zjyiia8taRbN5ky
0OMIdTMigQYP3UTuV2BftRTxTmKhgc21Z5b52Bbs3QXX2GkwEqfadgm7x9Fb
7goPDbI/zsyYYNdusQA+PhqEao+K6GNn8es4xPHToEDIOnIT9rEq1rRLQjRQ
PFxpIo49TU4RjiHTYID9ndfoQQbq+B2iySFGg9mIu2Pd2GX1jv9FidOgf+HX
g3bsEL+NlyIlaRBw9/dkFTZbSzUhQo4GKny9Ptexh3PuSa/K06DrhtHIJey3
oTE7zirSIENPJPUcdvxG06BQZRo4PXiY4YVNjh6cOqNBA4MtOxX/w563fcs/
p0mDCIjbbYj9XeuxaiCdBp+D313Xw77bH+jur02DhKHOFxrYG3fw9Plsp4E0
9bY8EZuPOLU8pUsDJaHCXD7sybGPEt56NKhJrDzIiV2cmmF5CmjgPqAktmjC
QDv+0VqO76HBrUJF50Fs/aB0WuteGrwe9D/Wi71nheu69n4aeKe/vPgV25Sr
z2rNmAYv899Jt2G7rL/yI9mMBtYJCgkvsT3uzhssmtNA3DT1eCW2p6JrnqMF
DQIbXOzLsQM1dU+qWNFgyG06rhD7ssHYTI0dDTS8q2czsa++tbBSdKCBnuCH
mHTs5P9qKy470mBn8T7VW9gZVqnhh52x2SqKkrCfnDTkHnenweOOmLQY7LLp
JydMj9PAKGak7gJ2ZYDkh7ITNLD4Yr94Drs+4l/iuVM0mD+wLiMU+8v1e+vJ
p2lwmGNHpi92txh/eKg/DaKj1xt6Y/dnBPX3B9CA2LVzwRP71/2DuQ+DaLD3
F0+cB/Zq1YqGfjgNhKjqB45is+kfT8yLoEGh+HVbB2zuhk//eM/T4Mqb74F2
2MJtD593XqBB1kXWNmtshZ9HdnleokGmzmkOc+yNx9/ktF/G9ff2qacptsYk
jWtrPA2u63b0mGBvm+d6z3KVBtca2ruNsY35yg+nJtNgvWLN3j3M80nc8Hz5
Bg1kXebmdmNbkK9IOKfSYLXE+YkBtoOsa59aGg1e1Arp6GP7aYscf5VJgwnr
5zk7sIVO6E0Y3qPBhgOXQ3SxizI9vN9l0eBI7CHr7dgTPDUBbbk0UKheUdmG
7f7jZGTvQxqwGJtTtbE5Kakczo9xvh8Fbt2EnXPgVexQIQ30R0gmWtgDz8Su
TjzF9eQsmkDDtkt4c3vxGc5fYLWFOvbi62np8AoaECR2Jqth31pYn8VSRQNj
LcJXVexOV78H3C9p0FRY6auCbaYrU0aup0Fk5IluKva0j9G2tDc0uKNsvIvp
hLyAKqlGfN4+Jx8pYb8Xfl+n0ESDQ7IL8YrM+h4NatFqo8GbhENh8tg/pXLM
yttpYJu9hYXpC4daP+l8pEGVz8VLcti1LxW/Qye+T7aiORuwdW90jJh002Cp
JmhVBvtb08qJjh4alKXYpjMdRNg4ebiPBp84WPSYLj8ZMWM3wKyPfTHS2LRd
aiwnR/H55bRtkcJuOWMVNTlGg+rtLaOS2KceR3L5jdOAfTdbBtMFYl/5gydx
fg918jKtMBUtcXEG948XsSzrsV8pPM3gmaXBwqH7ryWwnWy6ZRPmaMCIjL/I
9J03WtQbi7i/LgaRmBZP79uUTaAD3fOavjgz/ojEJT5WOhilvScyne5i8DqQ
jQ5Urj0jYtjSqvfNjTjp8O57ayLTcpVevn946VBu6jZDwR7MkNWx5afDSGdR
K9M55zsIbwToUKKw9JBppf1brt0UpsNms2B3plW6VgoRhQ5RL5zGyNjjVUWB
+WJ0MCStNTP9KNNpJ1GCDrHtJ4uY1nB/82FYEs+fnxHE9KbZ+IkrcnSQTG4n
Mj3zdWfpnDwdfLutlkWZ+X4xHeqkSIdmk+ghprdFW/BuVqYD6+/XFUzvIEmq
dKvTIWnqyHGmV+Y+/DHUpMPLxCxLpl9+j6gootFhx33f3UxD9uC+C5vosK4m
eQPThloP3VV08HhDwg8Ss/7J9prJ2+lgcqagg+m3CwJzK7p0aBDWqmfaqM4v
pn0nHX6ZBz9g2sR0e27QbjoMuKcFMC2oPeE5YEiHv5sbjzPdRrmjfWAvHdj9
jByYNu9jqZcxokNcndE+pi293g00HKTDce4ZGaYp5qEFNDM6UNbfIDPdtVnd
L82cDty7QvmZtlm5xuJ1mA6d6oLLRGzHeGtZUVsc/5RcN9O170yaz9jRQTy4
9xPTslyGgd/s6cCy2vKB6YHz9PeZR+mwjba/lmnXMzxBKsfosL8j9D7Tb0oJ
8lfc6XA49vk9ppX+zn6Y8sDPp8mkMz3iOShfdpIOWlSPRKZPOFe3Il86SP97
fZbppszikCw/Omy10Q5mWrXngSKHP66vKw3+TE9Y3QhtCqTj770Dnkx7/+dF
PRxGh7vWDXZMt1127Xh2lg7n+dWOME17a3NWIoIOro8eHWb67669H/vO04GY
s2TCtP822YgTF/Hz4dW7mP4cQFb5EIv3e3QIMb2lhO+z5mU6SOTK6zE9p76g
woing8FUz1amrU9OfbZKoEPwO+vNTD9/MHSu8iodjjwd1mI6RL6jMyKJDhHn
dDSY/nb07fmB63QIsltRZVr3zks1wxt0OKDZsZHpZbGHkTw3cb03PVJkOkIg
SuNGBh3CeMSlme43Dvk6d4cOos+sJJmGSz5RNnfpsLM9W4JpVnb7bzLZdFB+
7Uxh2ln/UHRkDh30uj+JMv06fD9tKJcOLkPmJKajFjbHFDygg7q7rzDTQ1vU
6PwFdLi3WViI6T3+ct3eD+mQlVklwDTXlIDW5kI6pPFq8jF9+edIT00JHTbK
xXL9P97aQwF15bjeendw/D+/6TV8ryvo8DqLwsb08SDVnPpqOhzjI7Mw7WCR
qttQg+uhe/OaCPYhGtvHxld08Jz1X2F6H5/3iXdv6GB5tH2JaXr9nlvvm+kQ
0/5tnmmlu8W0lhY6aJ+JmmNaIkz6bWs7Hfjyds8yLWh92bH9Ex1kfoszmGbX
np3t+EIHu7+sM0xPjn9Q7OzB9anD+5fpruxci6+DdNigbzHN9Cvbsxe6x3B/
mPw8yfQj4uHivil8HnKXfjOd0qz2Y4BBh4vp7hNMR1xgFxpewvXaf3KcafN/
JacmuLRgUP7j2P/jdXFp/kvUggdqmaNM1w/PdnwCLQCDncNMO524/K38lBZM
WfkNMV1zo1GtPVML8s3V/m+pOvaI8XYtCJUT/7//B6i/BY8=
      "]]}}, 
   {GrayLevel[0], PointBox[CompressedData["
1:eJw1lAtQVGUYhkHk4rrF4u4iKLAXFtjlurta4AX/17AUcgxNqQhhFMFLDskg
y0AwVCNpKDBkcZNEQUhDuTSQpqLFJRktGU0RS0t0InUFF9x1AReIPf/vN3Pm
zJw55z3v9z3v/8k2f7wuaYaNjc2W6ct6p2UgsVElB6PH9aQ/S9Swsn+ECB7L
834wPCUdJmVcUbuJhE7cLhK59JNju8J5t2pGSUKrtr806zHJ068945X3glS+
41n/9WEzSeZqknx5o2X/9oER9r4NlhRK/AvKjMSqniWagda6zEuqsyb2vR2G
Ta3Br7XfI8+5383E08IDNwemDEzPAbxzyqx7iQZyq8Yq6IjSE5GGL1pGySrO
8CykXr6T7T0+RqbFphV5eNH093FxnZGorHJKPuqfnJOPJoyRinJrvYI9mwO2
xcptweMEndEwJ/DVrctmIJx7IMC8TkedJdQB1I8ASd3NJr6tEzj7DS6w1F/K
qd8gAPU3B7yLN3oOxQoh4RoSojg3WSDpcwH1K8SEiTd7aKUYVjdxRSJ8u6X+
ikojAvUvxlJhhaJE4QbKwxWRVTHXJPnuoP24wtw98H3mGlekcgbnIvLtfwed
bs0F7c8Nm7pO9LbfEYPyc0OD8c+dJxVC0H7d4b+/PTj/8Bys4wTnod2tWNmy
k8/6n490nTYsyssZlPd8JHXaH1m7eDY+4YB5YHwopuQh3xELuPJEhCQwMSLD
Qp5Y8ek94REvKK7QTTLeXoivWqR/t3CScPbiJOidSJQtXvFy3lKEl4kkVdFT
jK8Uun25fddrpljepPjqYZLoyqA9m6cMK8YH9T9n2jM/MviHnZfKxXZsvjK4
9Rw5mvsGn/mTQ8hz2eW0wY7NW47+WW2TimUOoH7liO443ZRyZxabvzeKohcc
y6+2B/XvDUVO7Ju53Q6MhwIDV2Y3FaU4gvajwPu7yL3PZDzGRwFlYnZZ21IB
aL59UNhw/W56rzPj5QP+5YUVcXwhfv/NWj7Y+4tFrH1PxPj5Ykp3u3HJKRHo
efCFbe3Rt2SZQsbTF7VBDcPl09/TfPohszG23HDuJV8/lBZcHVPFi1le/VC2
7/TVixuFjLcSVfK9+w55C1h+ldCFnY3KKHVmPFRI0ZDQhV3OLM8qHAgsT8zc
68LyoMLI8p7km448xsMfnien0sp6eIyHP6QtXhdW73ZgPPxRGBdaez7mZV4C
sOUD9fDKYh7jEYBFg6pFfr02jEcA1pSpK76Z5k15BAJ/7eh1z7VlPAJReTfW
t6P5BaE8gjCa8uzXSJmF5SsI+bvJd9JcCzv/QairDHkebzGzfROMPoFHaeof
ZkJ5BCPdpnNjW9QYoTyC0eUx0/PUDjPbFyHwyehbkZwywvZTCAwLy4d/XGdm
+zEEfLuSuK5qI6HzUCP7RkJjk3SE6q1WQ+d2cDI+f4jQ+aixNWKyfHn2I6p/
XI3xTXsM22qMbJ+pUWB4Lp2pYPvQXoON46XHtF3/ETo/DVIfuD5L63hA/79J
A4cL1R82btcTOk8NNM1jZ15fbyBce20apPXlXDL0DbPzqcGjyqr7YU1Guv/c
tTj1UYvHw34z259aNP8j1K//yUj3b7oWrtsyVmk+NbDzrKX93h8iXJ6uafH5
QNqQLtxE/gfq9cCO
     "]], {{LineBox[{{1., 1.174306}, {1., 0.574306}}], 
      LineBox[{Offset[{1.5, 0}, {1., 1.174306}], 
        Offset[{-1.5, 0}, {1., 1.174306}]}], 
      LineBox[{Offset[{1.5, 0}, {1., 0.574306}], 
        Offset[{-1.5, 0}, {1., 0.574306}]}]}, {
      LineBox[{{1.18, 1.298132}, {1.18, 0.698132}}], 
      LineBox[{Offset[{1.5, 0}, {1.18, 1.298132}], 
        Offset[{-1.5, 0}, {1.18, 1.298132}]}], 
      LineBox[{Offset[{1.5, 0}, {1.18, 0.698132}], 
        Offset[{-1.5, 0}, {1.18, 0.698132}]}]}, {
      LineBox[{{1.36, 0.8333349999999999}, {1.36, 0.23333500000000001`}}], 
      LineBox[{Offset[{1.5, 0}, {1.36, 0.8333349999999999}], 
        Offset[{-1.5, 0}, {1.36, 0.8333349999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {1.36, 0.23333500000000001`}], 
        Offset[{-1.5, 0}, {1.36, 0.23333500000000001`}]}]}, {
      LineBox[{{1.54, 1.127465}, {1.54, 0.5274650000000001}}], 
      LineBox[{Offset[{1.5, 0}, {1.54, 1.127465}], 
        Offset[{-1.5, 0}, {1.54, 1.127465}]}], 
      LineBox[{Offset[{1.5, 0}, {1.54, 0.5274650000000001}], 
        Offset[{-1.5, 0}, {1.54, 0.5274650000000001}]}]}, {
      LineBox[{{1.72, 1.776216}, {1.72, 1.176216}}], 
      LineBox[{Offset[{1.5, 0}, {1.72, 1.776216}], 
        Offset[{-1.5, 0}, {1.72, 1.776216}]}], 
      LineBox[{Offset[{1.5, 0}, {1.72, 1.176216}], 
        Offset[{-1.5, 0}, {1.72, 1.176216}]}]}, {
      LineBox[{{1.9, 1.4812530000000002`}, {1.9, 0.8812530000000001}}], 
      LineBox[{Offset[{1.5, 0}, {1.9, 1.4812530000000002`}], 
        Offset[{-1.5, 0}, {1.9, 1.4812530000000002`}]}], 
      LineBox[{Offset[{1.5, 0}, {1.9, 0.8812530000000001}], 
        Offset[{-1.5, 0}, {1.9, 0.8812530000000001}]}]}, {
      LineBox[{{2.08, 1.587244}, {2.08, 0.987244}}], 
      LineBox[{Offset[{1.5, 0}, {2.08, 1.587244}], 
        Offset[{-1.5, 0}, {2.08, 1.587244}]}], 
      LineBox[{Offset[{1.5, 0}, {2.08, 0.987244}], 
        Offset[{-1.5, 0}, {2.08, 0.987244}]}]}, {
      LineBox[{{2.26, 1.65795}, {2.26, 1.05795}}], 
      LineBox[{Offset[{1.5, 0}, {2.26, 1.65795}], 
        Offset[{-1.5, 0}, {2.26, 1.65795}]}], 
      LineBox[{Offset[{1.5, 0}, {2.26, 1.05795}], 
        Offset[{-1.5, 0}, {2.26, 1.05795}]}]}, {
      LineBox[{{2.44, 0.823707}, {2.44, 0.22370700000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {2.44, 0.823707}], 
        Offset[{-1.5, 0}, {2.44, 0.823707}]}], 
      LineBox[{Offset[{1.5, 0}, {2.44, 0.22370700000000004`}], 
        Offset[{-1.5, 0}, {2.44, 0.22370700000000004`}]}]}, {
      LineBox[{{2.62, 1.362476}, {2.62, 0.7624759999999999}}], 
      LineBox[{Offset[{1.5, 0}, {2.62, 1.362476}], 
        Offset[{-1.5, 0}, {2.62, 1.362476}]}], 
      LineBox[{Offset[{1.5, 0}, {2.62, 0.7624759999999999}], 
        Offset[{-1.5, 0}, {2.62, 0.7624759999999999}]}]}, {
      LineBox[{{2.8, 1.324384}, {2.8, 0.7243839999999999}}], 
      LineBox[{Offset[{1.5, 0}, {2.8, 1.324384}], 
        Offset[{-1.5, 0}, {2.8, 1.324384}]}], 
      LineBox[{Offset[{1.5, 0}, {2.8, 0.7243839999999999}], 
        Offset[{-1.5, 0}, {2.8, 0.7243839999999999}]}]}, {
      LineBox[{{2.98, 1.844074}, {2.98, 1.244074}}], 
      LineBox[{
       Offset[{1.5, 0}, {2.98, 1.844074}], 
        Offset[{-1.5, 0}, {2.98, 1.844074}]}], 
      LineBox[{Offset[{1.5, 0}, {2.98, 1.244074}], 
        Offset[{-1.5, 0}, {2.98, 1.244074}]}]}, {
      LineBox[{{3.16, 1.923569}, {3.16, 1.323569}}], 
      LineBox[{Offset[{1.5, 0}, {3.16, 1.923569}], 
        Offset[{-1.5, 0}, {3.16, 1.923569}]}], 
      LineBox[{Offset[{1.5, 0}, {3.16, 1.323569}], 
        Offset[{-1.5, 0}, {3.16, 1.323569}]}]}, {
      LineBox[{{3.34, 1.590548}, {3.34, 0.990548}}], 
      LineBox[{Offset[{1.5, 0}, {3.34, 1.590548}], 
        Offset[{-1.5, 0}, {3.34, 1.590548}]}], 
      LineBox[{Offset[{1.5, 0}, {3.34, 0.990548}], 
        Offset[{-1.5, 0}, {3.34, 0.990548}]}]}, {
      LineBox[{{3.52, 1.88593}, {3.52, 1.28593}}], 
      LineBox[{Offset[{1.5, 0}, {3.52, 1.88593}], 
        Offset[{-1.5, 0}, {3.52, 1.88593}]}], 
      LineBox[{Offset[{1.5, 0}, {3.52, 1.28593}], 
        Offset[{-1.5, 0}, {3.52, 1.28593}]}]}, {
      LineBox[{{3.7, 2.4417739999999997`}, {3.7, 1.8417739999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {3.7, 2.4417739999999997`}], 
        Offset[{-1.5, 0}, {3.7, 2.4417739999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {3.7, 1.8417739999999998`}], 
        Offset[{-1.5, 0}, {3.7, 1.8417739999999998`}]}]}, {
      LineBox[{{3.88, 2.58047}, {3.88, 1.9804700000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {3.88, 2.58047}], 
        Offset[{-1.5, 0}, {3.88, 2.58047}]}], 
      LineBox[{Offset[{1.5, 0}, {3.88, 1.9804700000000002`}], 
        Offset[{-1.5, 0}, {3.88, 1.9804700000000002`}]}]}, {
      LineBox[{{4.06, 3.077337}, {4.06, 2.4773370000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {4.06, 3.077337}], 
        Offset[{-1.5, 0}, {4.06, 3.077337}]}], 
      LineBox[{Offset[{1.5, 0}, {4.06, 2.4773370000000003`}], 
        Offset[{-1.5, 0}, {4.06, 2.4773370000000003`}]}]}, {
      LineBox[{{4.24, 3.300513}, {4.24, 2.7005130000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {4.24, 3.300513}], 
        Offset[{-1.5, 0}, {4.24, 3.300513}]}], 
      LineBox[{Offset[{1.5, 0}, {4.24, 2.7005130000000004`}], 
        Offset[{-1.5, 0}, {4.24, 2.7005130000000004`}]}]}, {
      LineBox[{{4.42, 4.383662}, {4.42, 3.7836620000000005`}}], 
      LineBox[{
       Offset[{1.5, 0}, {4.42, 4.383662}], 
        Offset[{-1.5, 0}, {4.42, 4.383662}]}], 
      LineBox[{Offset[{1.5, 0}, {4.42, 3.7836620000000005`}], 
        Offset[{-1.5, 0}, {4.42, 3.7836620000000005`}]}]}, {
      LineBox[{{4.6, 5.138485}, {4.6, 4.5384850000000005`}}], 
      LineBox[{Offset[{1.5, 0}, {4.6, 5.138485}], 
        Offset[{-1.5, 0}, {4.6, 5.138485}]}], 
      LineBox[{Offset[{1.5, 0}, {4.6, 4.5384850000000005`}], 
        Offset[{-1.5, 0}, {4.6, 4.5384850000000005`}]}]}, {
      LineBox[{{4.78, 4.761056}, {4.78, 4.161056}}], 
      LineBox[{Offset[{1.5, 0}, {4.78, 4.761056}], 
        Offset[{-1.5, 0}, {4.78, 4.761056}]}], 
      LineBox[{Offset[{1.5, 0}, {4.78, 4.161056}], 
        Offset[{-1.5, 0}, {4.78, 4.161056}]}]}, {
      LineBox[{{4.96, 5.620244}, {4.96, 5.020244}}], 
      LineBox[{Offset[{1.5, 0}, {4.96, 5.620244}], 
        Offset[{-1.5, 0}, {4.96, 5.620244}]}], 
      LineBox[{Offset[{1.5, 0}, {4.96, 5.020244}], 
        Offset[{-1.5, 0}, {4.96, 5.020244}]}]}, {
      LineBox[{{5.14, 5.348011}, {5.14, 4.748011}}], 
      LineBox[{Offset[{1.5, 0}, {5.14, 5.348011}], 
        Offset[{-1.5, 0}, {5.14, 5.348011}]}], 
      LineBox[{Offset[{1.5, 0}, {5.14, 4.748011}], 
        Offset[{-1.5, 0}, {5.14, 4.748011}]}]}, {
      LineBox[{{5.32, 6.335729}, {5.32, 5.735729}}], 
      LineBox[{Offset[{1.5, 0}, {5.32, 6.335729}], 
        Offset[{-1.5, 0}, {5.32, 6.335729}]}], 
      LineBox[{Offset[{1.5, 0}, {5.32, 5.735729}], 
        Offset[{-1.5, 0}, {5.32, 5.735729}]}]}, {
      LineBox[{{5.5, 6.684887}, {5.5, 6.084887}}], 
      LineBox[{Offset[{1.5, 0}, {5.5, 6.684887}], 
        Offset[{-1.5, 0}, {5.5, 6.684887}]}], 
      LineBox[{Offset[{1.5, 0}, {5.5, 6.084887}], 
        Offset[{-1.5, 0}, {5.5, 6.084887}]}]}, {
      LineBox[{{5.68, 5.8766359999999995`}, {5.68, 5.276636}}], 
      LineBox[{Offset[{1.5, 0}, {5.68, 5.8766359999999995`}], 
        Offset[{-1.5, 0}, {5.68, 5.8766359999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {5.68, 5.276636}], 
        Offset[{-1.5, 0}, {5.68, 5.276636}]}]}, {
      LineBox[{{5.86, 6.259995}, {5.86, 5.659995}}], 
      LineBox[{Offset[{1.5, 0}, {5.86, 6.259995}], 
        Offset[{-1.5, 0}, {5.86, 6.259995}]}], 
      LineBox[{Offset[{1.5, 0}, {5.86, 5.659995}], 
        Offset[{-1.5, 0}, {5.86, 5.659995}]}]}, {
      LineBox[{{6.04, 5.765587}, {6.04, 5.165587}}], 
      LineBox[{Offset[{1.5, 0}, {6.04, 5.765587}], 
        Offset[{-1.5, 0}, {6.04, 5.765587}]}], 
      LineBox[{Offset[{1.5, 0}, {6.04, 5.165587}], 
        Offset[{-1.5, 0}, {6.04, 5.165587}]}]}, {
      LineBox[{{6.22, 5.085814}, {6.22, 4.485814}}], 
      LineBox[{Offset[{1.5, 0}, {6.22, 5.085814}], 
        Offset[{-1.5, 0}, {6.22, 5.085814}]}], 
      LineBox[{Offset[{1.5, 0}, {6.22, 4.485814}], 
        Offset[{-1.5, 0}, {6.22, 4.485814}]}]}, {
      LineBox[{{6.4, 4.9548239999999995`}, {6.4, 4.354824}}], 
      LineBox[{Offset[{1.5, 0}, {6.4, 4.9548239999999995`}], 
        Offset[{-1.5, 0}, {6.4, 4.9548239999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {6.4, 4.354824}], 
        Offset[{-1.5, 0}, {6.4, 4.354824}]}]}, {
      LineBox[{{6.58, 3.853078}, {6.58, 3.2530780000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {6.58, 3.853078}], 
        Offset[{-1.5, 0}, {6.58, 3.853078}]}], 
      LineBox[{Offset[{1.5, 0}, {6.58, 3.2530780000000004`}], 
        Offset[{-1.5, 0}, {6.58, 3.2530780000000004`}]}]}, {
      LineBox[{{6.76, 4.18979}, {6.76, 3.5897900000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {6.76, 4.18979}], 
        Offset[{-1.5, 0}, {6.76, 4.18979}]}], 
      LineBox[{Offset[{1.5, 0}, {6.76, 3.5897900000000003`}], 
        Offset[{-1.5, 0}, {6.76, 3.5897900000000003`}]}]}, {
      LineBox[{{6.94, 3.7034759999999998`}, {6.94, 3.103476}}], 
      LineBox[{Offset[{1.5, 0}, {6.94, 3.7034759999999998`}], 
        Offset[{-1.5, 0}, {6.94, 3.7034759999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {6.94, 3.103476}], 
        Offset[{-1.5, 0}, {6.94, 3.103476}]}]}, {
      LineBox[{{7.12, 3.1813029999999998`}, {7.12, 2.581303}}], 
      LineBox[{Offset[{1.5, 0}, {7.12, 3.1813029999999998`}], 
        Offset[{-1.5, 0}, {7.12, 3.1813029999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {7.12, 2.581303}], 
        Offset[{-1.5, 0}, {7.12, 2.581303}]}]}, {
      LineBox[{{7.3, 2.079117}, {7.3, 1.479117}}], 
      LineBox[{Offset[{1.5, 0}, {7.3, 2.079117}], 
        Offset[{-1.5, 0}, {7.3, 2.079117}]}], 
      LineBox[{Offset[{1.5, 0}, {7.3, 1.479117}], 
        Offset[{-1.5, 0}, {7.3, 1.479117}]}]}, {
      LineBox[{{7.48, 2.203956}, {7.48, 1.603956}}], 
      LineBox[{Offset[{1.5, 0}, {7.48, 2.203956}], 
        Offset[{-1.5, 0}, {7.48, 2.203956}]}], 
      LineBox[{Offset[{1.5, 0}, {7.48, 1.603956}], 
        Offset[{-1.5, 0}, {7.48, 1.603956}]}]}, {
      LineBox[{{7.66, 2.209748}, {7.66, 1.609748}}], 
      LineBox[{Offset[{1.5, 0}, {7.66, 2.209748}], 
        Offset[{-1.5, 0}, {7.66, 2.209748}]}], 
      LineBox[{Offset[{1.5, 0}, {7.66, 1.609748}], 
        Offset[{-1.5, 0}, {7.66, 1.609748}]}]}, {
      LineBox[{{7.84, 2.4583139999999997`}, {7.84, 1.8583139999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {7.84, 2.4583139999999997`}], 
        Offset[{-1.5, 0}, {7.84, 2.4583139999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {7.84, 1.8583139999999998`}], 
        Offset[{-1.5, 0}, {7.84, 1.8583139999999998`}]}]}, {
      LineBox[{{8.02, 2.257183}, {8.02, 1.6571829999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {8.02, 2.257183}], 
        Offset[{-1.5, 0}, {8.02, 2.257183}]}], 
      LineBox[{Offset[{1.5, 0}, {8.02, 1.6571829999999999`}], 
        Offset[{-1.5, 0}, {8.02, 1.6571829999999999`}]}]}, {
      LineBox[{{8.2, 2.2774959999999997`}, {8.2, 1.6774959999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {8.2, 2.2774959999999997`}], 
        Offset[{-1.5, 0}, {8.2, 2.2774959999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {8.2, 1.6774959999999999`}], 
        Offset[{-1.5, 0}, {8.2, 1.6774959999999999`}]}]}, {
      LineBox[{{8.38, 3.0411099999999998`}, {8.38, 2.44111}}], 
      LineBox[{Offset[{1.5, 0}, {8.38, 3.0411099999999998`}], 
        Offset[{-1.5, 0}, {8.38, 3.0411099999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {8.38, 2.44111}], 
        Offset[{-1.5, 0}, {8.38, 2.44111}]}]}, {
      LineBox[{{8.56, 2.98445}, {8.56, 2.38445}}], 
      LineBox[{Offset[{1.5, 0}, {8.56, 2.98445}], 
        Offset[{-1.5, 0}, {8.56, 2.98445}]}], 
      LineBox[{Offset[{1.5, 0}, {8.56, 2.38445}], 
        Offset[{-1.5, 0}, {8.56, 2.38445}]}]}, {
      LineBox[{{8.74, 2.685319}, {8.74, 2.085319}}], 
      LineBox[{
       Offset[{1.5, 0}, {8.74, 2.685319}], 
        Offset[{-1.5, 0}, {8.74, 2.685319}]}], 
      LineBox[{Offset[{1.5, 0}, {8.74, 2.085319}], 
        Offset[{-1.5, 0}, {8.74, 2.085319}]}]}, {
      LineBox[{{8.92, 3.83247}, {8.92, 3.23247}}], 
      LineBox[{Offset[{1.5, 0}, {8.92, 3.83247}], 
        Offset[{-1.5, 0}, {8.92, 3.83247}]}], 
      LineBox[{Offset[{1.5, 0}, {8.92, 3.23247}], 
        Offset[{-1.5, 0}, {8.92, 3.23247}]}]}, {
      LineBox[{{9.1, 2.7165199999999996`}, {9.1, 2.11652}}], 
      LineBox[{Offset[{1.5, 0}, {9.1, 2.7165199999999996`}], 
        Offset[{-1.5, 0}, {9.1, 2.7165199999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.1, 2.11652}], 
        Offset[{-1.5, 0}, {9.1, 2.11652}]}]}, {
      LineBox[{{9.28, 3.0803439999999997`}, {9.28, 2.480344}}], 
      LineBox[{Offset[{1.5, 0}, {9.28, 3.0803439999999997`}], 
        Offset[{-1.5, 0}, {9.28, 3.0803439999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.28, 2.480344}], 
        Offset[{-1.5, 0}, {9.28, 2.480344}]}]}, {
      LineBox[{{9.46, 3.5326329999999997`}, {9.46, 2.932633}}], 
      LineBox[{Offset[{1.5, 0}, {9.46, 3.5326329999999997`}], 
        Offset[{-1.5, 0}, {9.46, 3.5326329999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.46, 2.932633}], 
        Offset[{-1.5, 0}, {9.46, 2.932633}]}]}, {
      LineBox[{{9.64, 3.0043659999999996`}, {9.64, 2.404366}}], 
      LineBox[{Offset[{1.5, 0}, {9.64, 3.0043659999999996`}], 
        Offset[{-1.5, 0}, {9.64, 3.0043659999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {9.64, 2.404366}], 
        Offset[{-1.5, 0}, {9.64, 2.404366}]}]}, {
      LineBox[{{9.82, 3.147899}, {9.82, 2.547899}}], 
      LineBox[{Offset[{1.5, 0}, {9.82, 3.147899}], 
        Offset[{-1.5, 0}, {9.82, 3.147899}]}], 
      LineBox[{Offset[{1.5, 0}, {9.82, 2.547899}], 
        Offset[{-1.5, 0}, {9.82, 2.547899}]}]}, {
      LineBox[{{10., 3.2289849999999998`}, {10., 2.628985}}], 
      LineBox[{Offset[{1.5, 0}, {10., 3.2289849999999998`}], 
        Offset[{-1.5, 0}, {10., 3.2289849999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.628985}], 
        Offset[{-1.5, 0}, {10., 2.628985}]}]}, {
      LineBox[{{10.18, 3.5663609999999997`}, {10.18, 2.966361}}], 
      LineBox[{
       Offset[{1.5, 0}, {10.18, 3.5663609999999997`}], 
        Offset[{-1.5, 0}, {10.18, 3.5663609999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {10.18, 2.966361}], 
        Offset[{-1.5, 0}, {10.18, 2.966361}]}]}, {
      LineBox[{{10.36, 4.359317}, {10.36, 3.7593170000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {10.36, 4.359317}], 
        Offset[{-1.5, 0}, {10.36, 4.359317}]}], 
      LineBox[{Offset[{1.5, 0}, {10.36, 3.7593170000000002`}], 
        Offset[{-1.5, 0}, {10.36, 3.7593170000000002`}]}]}, {
      LineBox[{{10.54, 4.279717}, {10.54, 3.679717}}], 
      LineBox[{Offset[{1.5, 0}, {10.54, 4.279717}], 
        Offset[{-1.5, 0}, {10.54, 4.279717}]}], 
      LineBox[{Offset[{1.5, 0}, {10.54, 3.679717}], 
        Offset[{-1.5, 0}, {10.54, 3.679717}]}]}, {
      LineBox[{{10.72, 5.062072}, {10.72, 4.462072}}], 
      LineBox[{Offset[{1.5, 0}, {10.72, 5.062072}], 
        Offset[{-1.5, 0}, {10.72, 5.062072}]}], 
      LineBox[{Offset[{1.5, 0}, {10.72, 4.462072}], 
        Offset[{-1.5, 0}, {10.72, 4.462072}]}]}, {
      LineBox[{{10.9, 5.385152}, {10.9, 4.785152}}], 
      LineBox[{Offset[{1.5, 0}, {10.9, 5.385152}], 
        Offset[{-1.5, 0}, {10.9, 5.385152}]}], 
      LineBox[{Offset[{1.5, 0}, {10.9, 4.785152}], 
        Offset[{-1.5, 0}, {10.9, 4.785152}]}]}, {
      LineBox[{{11.08, 5.469173}, {11.08, 4.869173}}], 
      LineBox[{Offset[{1.5, 0}, {11.08, 5.469173}], 
        Offset[{-1.5, 0}, {11.08, 5.469173}]}], 
      LineBox[{Offset[{1.5, 0}, {11.08, 4.869173}], 
        Offset[{-1.5, 0}, {11.08, 4.869173}]}]}, {
      LineBox[{{11.26, 5.168291}, {11.26, 4.568291}}], 
      LineBox[{Offset[{1.5, 0}, {11.26, 5.168291}], 
        Offset[{-1.5, 0}, {11.26, 5.168291}]}], 
      LineBox[{Offset[{1.5, 0}, {11.26, 4.568291}], 
        Offset[{-1.5, 0}, {11.26, 4.568291}]}]}, {
      LineBox[{{11.44, 5.0623059999999995`}, {11.44, 4.462306}}], 
      LineBox[{Offset[{1.5, 0}, {11.44, 5.0623059999999995`}], 
        Offset[{-1.5, 0}, {11.44, 5.0623059999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {11.44, 4.462306}], 
        Offset[{-1.5, 0}, {11.44, 4.462306}]}]}, {
      LineBox[{{11.62, 5.233535}, {11.62, 4.633535}}], 
      LineBox[{
       Offset[{1.5, 0}, {11.62, 5.233535}], 
        Offset[{-1.5, 0}, {11.62, 5.233535}]}], 
      LineBox[{Offset[{1.5, 0}, {11.62, 4.633535}], 
        Offset[{-1.5, 0}, {11.62, 4.633535}]}]}, {
      LineBox[{{11.8, 5.641957}, {11.8, 5.041957}}], 
      LineBox[{Offset[{1.5, 0}, {11.8, 5.641957}], 
        Offset[{-1.5, 0}, {11.8, 5.641957}]}], 
      LineBox[{Offset[{1.5, 0}, {11.8, 5.041957}], 
        Offset[{-1.5, 0}, {11.8, 5.041957}]}]}, {
      LineBox[{{11.98, 5.141552}, {11.98, 4.541552}}], 
      LineBox[{Offset[{1.5, 0}, {11.98, 5.141552}], 
        Offset[{-1.5, 0}, {11.98, 5.141552}]}], 
      LineBox[{Offset[{1.5, 0}, {11.98, 4.541552}], 
        Offset[{-1.5, 0}, {11.98, 4.541552}]}]}, {
      LineBox[{{12.16, 4.334773}, {12.16, 3.7347730000000006`}}], 
      LineBox[{Offset[{1.5, 0}, {12.16, 4.334773}], 
        Offset[{-1.5, 0}, {12.16, 4.334773}]}], 
      LineBox[{Offset[{1.5, 0}, {12.16, 3.7347730000000006`}], 
        Offset[{-1.5, 0}, {12.16, 3.7347730000000006`}]}]}, {
      LineBox[{{12.34, 4.248958}, {12.34, 3.6489580000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {12.34, 4.248958}], 
        Offset[{-1.5, 0}, {12.34, 4.248958}]}], 
      LineBox[{Offset[{1.5, 0}, {12.34, 3.6489580000000004`}], 
        Offset[{-1.5, 0}, {12.34, 3.6489580000000004`}]}]}, {
      LineBox[{{12.52, 4.271291}, {12.52, 3.671291}}], 
      LineBox[{Offset[{1.5, 0}, {12.52, 4.271291}], 
        Offset[{-1.5, 0}, {12.52, 4.271291}]}], 
      LineBox[{Offset[{1.5, 0}, {12.52, 3.671291}], 
        Offset[{-1.5, 0}, {12.52, 3.671291}]}]}, {
      LineBox[{{12.7, 4.6822989999999995`}, {12.7, 4.082299}}], 
      LineBox[{Offset[{1.5, 0}, {12.7, 4.6822989999999995`}], 
        Offset[{-1.5, 0}, {12.7, 4.6822989999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {12.7, 4.082299}], 
        Offset[{-1.5, 0}, {12.7, 4.082299}]}]}, {
      LineBox[{{12.88, 3.553825}, {12.88, 2.953825}}], 
      LineBox[{Offset[{1.5, 0}, {12.88, 3.553825}], 
        Offset[{-1.5, 0}, {12.88, 3.553825}]}], 
      LineBox[{Offset[{1.5, 0}, {12.88, 2.953825}], 
        Offset[{-1.5, 0}, {12.88, 2.953825}]}]}, {
      LineBox[{{13.06, 3.6513649999999997`}, {13.06, 3.051365}}], 
      LineBox[{
       Offset[{1.5, 0}, {13.06, 3.6513649999999997`}], 
        Offset[{-1.5, 0}, {13.06, 3.6513649999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.06, 3.051365}], 
        Offset[{-1.5, 0}, {13.06, 3.051365}]}]}, {
      LineBox[{{13.24, 3.1067869999999997`}, {13.24, 2.506787}}], 
      LineBox[{Offset[{1.5, 0}, {13.24, 3.1067869999999997`}], 
        Offset[{-1.5, 0}, {13.24, 3.1067869999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.24, 2.506787}], 
        Offset[{-1.5, 0}, {13.24, 2.506787}]}]}, {
      LineBox[{{13.42, 3.217352}, {13.42, 2.6173520000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {13.42, 3.217352}], 
        Offset[{-1.5, 0}, {13.42, 3.217352}]}], 
      LineBox[{Offset[{1.5, 0}, {13.42, 2.6173520000000003`}], 
        Offset[{-1.5, 0}, {13.42, 2.6173520000000003`}]}]}, {
      LineBox[{{13.6, 3.6209379999999998`}, {13.6, 3.020938}}], 
      LineBox[{Offset[{1.5, 0}, {13.6, 3.6209379999999998`}], 
        Offset[{-1.5, 0}, {13.6, 3.6209379999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.6, 3.020938}], 
        Offset[{-1.5, 0}, {13.6, 3.020938}]}]}, {
      LineBox[{{13.78, 2.4045669999999997`}, {13.78, 1.8045669999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {13.78, 2.4045669999999997`}], 
        Offset[{-1.5, 0}, {13.78, 2.4045669999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.78, 1.8045669999999998`}], 
        Offset[{-1.5, 0}, {13.78, 1.8045669999999998`}]}]}, {
      LineBox[{{13.96, 3.0410079999999997`}, {13.96, 2.441008}}], 
      LineBox[{Offset[{1.5, 0}, {13.96, 3.0410079999999997`}], 
        Offset[{-1.5, 0}, {13.96, 3.0410079999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {13.96, 2.441008}], 
        Offset[{-1.5, 0}, {13.96, 2.441008}]}]}, {
      LineBox[{{14.14, 2.4870609999999997`}, {14.14, 1.8870609999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {14.14, 2.4870609999999997`}], 
        Offset[{-1.5, 0}, {14.14, 2.4870609999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {14.14, 1.8870609999999999`}], 
        Offset[{-1.5, 0}, {14.14, 1.8870609999999999`}]}]}, {
      LineBox[{{14.32, 2.030899}, {14.32, 1.430899}}], 
      LineBox[{Offset[{1.5, 0}, {14.32, 2.030899}], 
        Offset[{-1.5, 0}, {14.32, 2.030899}]}], 
      LineBox[{Offset[{1.5, 0}, {14.32, 1.430899}], 
        Offset[{-1.5, 0}, {14.32, 1.430899}]}]}, {
      LineBox[{{14.5, 2.058127}, {14.5, 1.458127}}], 
      LineBox[{Offset[{1.5, 0}, {14.5, 2.058127}], 
        Offset[{-1.5, 0}, {14.5, 2.058127}]}], 
      LineBox[{Offset[{1.5, 0}, {14.5, 1.458127}], 
        Offset[{-1.5, 0}, {14.5, 1.458127}]}]}, {
      LineBox[{{14.68, 2.081037}, {14.68, 1.481037}}], 
      LineBox[{Offset[{1.5, 0}, {14.68, 2.081037}], 
        Offset[{-1.5, 0}, {14.68, 2.081037}]}], 
      LineBox[{Offset[{1.5, 0}, {14.68, 1.481037}], 
        Offset[{-1.5, 0}, {14.68, 1.481037}]}]}, {
      LineBox[{{14.86, 1.799114}, {14.86, 1.199114}}], 
      LineBox[{Offset[{1.5, 0}, {14.86, 1.799114}], 
        Offset[{-1.5, 0}, {14.86, 1.799114}]}], 
      LineBox[{Offset[{1.5, 0}, {14.86, 1.199114}], 
        Offset[{-1.5, 0}, {14.86, 1.199114}]}]}, {
      LineBox[{{15.04, 1.789122}, {15.04, 1.189122}}], 
      LineBox[{Offset[{1.5, 0}, {15.04, 1.789122}], 
        Offset[{-1.5, 0}, {15.04, 1.789122}]}], 
      LineBox[{Offset[{1.5, 0}, {15.04, 1.189122}], 
        Offset[{-1.5, 0}, {15.04, 1.189122}]}]}, {
      LineBox[{{15.22, 1.880747}, {15.22, 1.2807469999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {15.22, 1.880747}], 
        Offset[{-1.5, 0}, {15.22, 1.880747}]}], 
      LineBox[{Offset[{1.5, 0}, {15.22, 1.2807469999999999`}], 
        Offset[{-1.5, 0}, {15.22, 1.2807469999999999`}]}]}, {
      LineBox[{{15.4, 1.763544}, {15.4, 1.163544}}], 
      LineBox[{Offset[{1.5, 0}, {15.4, 1.763544}], 
        Offset[{-1.5, 0}, {15.4, 1.763544}]}], 
      LineBox[{Offset[{1.5, 0}, {15.4, 1.163544}], 
        Offset[{-1.5, 0}, {15.4, 1.163544}]}]}, {
      LineBox[{{15.58, 1.451953}, {15.58, 0.851953}}], 
      LineBox[{Offset[{1.5, 0}, {15.58, 1.451953}], 
        Offset[{-1.5, 0}, {15.58, 1.451953}]}], 
      LineBox[{Offset[{1.5, 0}, {15.58, 0.851953}], 
        Offset[{-1.5, 0}, {15.58, 0.851953}]}]}, {
      LineBox[{{15.76, 1.757694}, {15.76, 1.157694}}], 
      LineBox[{Offset[{1.5, 0}, {15.76, 1.757694}], 
        Offset[{-1.5, 0}, {15.76, 1.757694}]}], 
      LineBox[{Offset[{1.5, 0}, {15.76, 1.157694}], 
        Offset[{-1.5, 0}, {15.76, 1.157694}]}]}, {
      LineBox[{{15.94, 1.589739}, {15.94, 0.9897389999999999}}], 
      LineBox[{Offset[{1.5, 0}, {15.94, 1.589739}], 
        Offset[{-1.5, 0}, {15.94, 1.589739}]}], 
      LineBox[{Offset[{1.5, 0}, {15.94, 0.9897389999999999}], 
        Offset[{-1.5, 0}, {15.94, 0.9897389999999999}]}]}, {
      LineBox[{{16.12, 1.432981}, {16.12, 0.832981}}], 
      LineBox[{Offset[{1.5, 0}, {16.12, 1.432981}], 
        Offset[{-1.5, 0}, {16.12, 1.432981}]}], 
      LineBox[{Offset[{1.5, 0}, {16.12, 0.832981}], 
        Offset[{-1.5, 0}, {16.12, 0.832981}]}]}, {
      LineBox[{{16.3, 1.254391}, {16.3, 0.654391}}], 
      LineBox[{Offset[{1.5, 0}, {16.3, 1.254391}], 
        Offset[{-1.5, 0}, {16.3, 1.254391}]}], 
      LineBox[{Offset[{1.5, 0}, {16.3, 0.654391}], 
        Offset[{-1.5, 0}, {16.3, 0.654391}]}]}, {
      LineBox[{{16.48, 1.096418}, {16.48, 0.49641799999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {16.48, 1.096418}], 
        Offset[{-1.5, 0}, {16.48, 1.096418}]}], 
      LineBox[{Offset[{1.5, 0}, {16.48, 0.49641799999999997`}], 
        Offset[{-1.5, 0}, {16.48, 0.49641799999999997`}]}]}, {
      LineBox[{{16.66, 1.589895}, {16.66, 0.989895}}], 
      LineBox[{Offset[{1.5, 0}, {16.66, 1.589895}], 
        Offset[{-1.5, 0}, {16.66, 1.589895}]}], 
      LineBox[{Offset[{1.5, 0}, {16.66, 0.989895}], 
        Offset[{-1.5, 0}, {16.66, 0.989895}]}]}, {
      LineBox[{{16.84, 1.621293}, {16.84, 1.021293}}], 
      LineBox[{Offset[{1.5, 0}, {16.84, 1.621293}], 
        Offset[{-1.5, 0}, {16.84, 1.621293}]}], 
      LineBox[{Offset[{1.5, 0}, {16.84, 1.021293}], 
        Offset[{-1.5, 0}, {16.84, 1.021293}]}]}, {
      LineBox[{{17.02, 1.042822}, {17.02, 0.442822}}], 
      LineBox[{Offset[{1.5, 0}, {17.02, 1.042822}], 
        Offset[{-1.5, 0}, {17.02, 1.042822}]}], 
      LineBox[{Offset[{1.5, 0}, {17.02, 0.442822}], 
        Offset[{-1.5, 0}, {17.02, 0.442822}]}]}, {
      LineBox[{{17.2, 0.9176089999999999}, {17.2, 0.317609}}], 
      LineBox[{Offset[{1.5, 0}, {17.2, 0.9176089999999999}], 
        Offset[{-1.5, 0}, {17.2, 0.9176089999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {17.2, 0.317609}], 
        Offset[{-1.5, 0}, {17.2, 0.317609}]}]}, {
      LineBox[{{17.38, 1.156651}, {17.38, 0.556651}}], 
      LineBox[{Offset[{1.5, 0}, {17.38, 1.156651}], 
        Offset[{-1.5, 0}, {17.38, 1.156651}]}], 
      LineBox[{Offset[{1.5, 0}, {17.38, 0.556651}], 
        Offset[{-1.5, 0}, {17.38, 0.556651}]}]}, {
      LineBox[{{17.56, 1.32056}, {17.56, 0.7205599999999999}}], 
      LineBox[{Offset[{1.5, 0}, {17.56, 1.32056}], 
        Offset[{-1.5, 0}, {17.56, 1.32056}]}], 
      LineBox[{Offset[{1.5, 0}, {17.56, 0.7205599999999999}], 
        Offset[{-1.5, 0}, {17.56, 0.7205599999999999}]}]}, {
      LineBox[{{17.74, 1.415464}, {17.74, 0.815464}}], 
      LineBox[{Offset[{1.5, 0}, {17.74, 1.415464}], 
        Offset[{-1.5, 0}, {17.74, 1.415464}]}], 
      LineBox[{Offset[{1.5, 0}, {17.74, 0.815464}], 
        Offset[{-1.5, 0}, {17.74, 0.815464}]}]}, {
      LineBox[{{17.92, 1.593023}, {17.92, 0.993023}}], 
      LineBox[{Offset[{1.5, 0}, {17.92, 1.593023}], 
        Offset[{-1.5, 0}, {17.92, 1.593023}]}], 
      LineBox[{Offset[{1.5, 0}, {17.92, 0.993023}], 
        Offset[{-1.5, 0}, {17.92, 0.993023}]}]}, {
      LineBox[{{18.1, 1.792653}, {18.1, 1.192653}}], 
      LineBox[{Offset[{1.5, 0}, {18.1, 1.792653}], 
        Offset[{-1.5, 0}, {18.1, 1.792653}]}], 
      LineBox[{Offset[{1.5, 0}, {18.1, 1.192653}], 
        Offset[{-1.5, 0}, {18.1, 1.192653}]}]}, {
      LineBox[{{18.28, 1.595247}, {18.28, 0.995247}}], 
      LineBox[{Offset[{1.5, 0}, {18.28, 1.595247}], 
        Offset[{-1.5, 0}, {18.28, 1.595247}]}], 
      LineBox[{Offset[{1.5, 0}, {18.28, 0.995247}], 
        Offset[{-1.5, 0}, {18.28, 0.995247}]}]}, {
      LineBox[{{18.46, 1.331297}, {18.46, 0.7312969999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18.46, 1.331297}], 
        Offset[{-1.5, 0}, {18.46, 1.331297}]}], 
      LineBox[{Offset[{1.5, 0}, {18.46, 0.7312969999999999}], 
        Offset[{-1.5, 0}, {18.46, 0.7312969999999999}]}]}, {
      LineBox[{{18.64, 1.265182}, {18.64, 0.6651819999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18.64, 1.265182}], 
        Offset[{-1.5, 0}, {18.64, 1.265182}]}], 
      LineBox[{Offset[{1.5, 0}, {18.64, 0.6651819999999999}], 
        Offset[{-1.5, 0}, {18.64, 0.6651819999999999}]}]}, {
      LineBox[{{18.82, 1.6275060000000001`}, {18.82, 1.027506}}], 
      LineBox[{Offset[{1.5, 0}, {18.82, 1.6275060000000001`}], 
        Offset[{-1.5, 0}, {18.82, 1.6275060000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {18.82, 1.027506}], 
        Offset[{-1.5, 0}, {18.82, 1.027506}]}]}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{5., 1.},
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.473785948450584*^9, 3.4760243339103775`*^9, 
  3.4760245778110895`*^9, 3.476030922083706*^9, 3.476031061023491*^9, 
  3.4760524720910945`*^9, 3.4760552749914675`*^9, 3.476055550637827*^9, 
  3.476061829095806*^9, 3.476062488153485*^9, 3.4760635780907373`*^9}]
}, Open  ]],

Cell["Show the best fit overlayed on data with errors", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"resids", "=", 
  RowBox[{"result", "[", "\"\<FitResiduals\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4760310938607087`*^9, 3.476031105958104*^9}, 
   3.476031155028664*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.17070618178136376`"}], ",", 
   RowBox[{"-", "0.011560369377575874`"}], ",", 
   RowBox[{"-", "0.4483924860605272`"}], ",", 
   RowBox[{"-", "0.1363704990857878`"}], ",", "0.5180944649852457`", ",", 
   "0.21533345552426375`", ",", "0.29940275756495094`", ",", 
   "0.33388716623512793`", ",", 
   RowBox[{"-", "0.5511224710496075`"}], ",", 
   RowBox[{"-", "0.0786264393291225`"}], ",", 
   RowBox[{"-", "0.20084005233591928`"}], ",", "0.2126353956480478`", ",", 
   "0.15747694068287776`", ",", 
   RowBox[{"-", "0.346798133239838`"}], ",", 
   RowBox[{"-", "0.2683618224447064`"}], ",", "0.0163351718846525`", ",", 
   RowBox[{"-", "0.17621896496072864`"}], ",", 
   RowBox[{"-", "0.07172118756362078`"}], ",", 
   RowBox[{"-", "0.2960477616293775`"}], ",", "0.29889841847599286`", ",", 
   "0.5479753995664227`", ",", 
   RowBox[{"-", "0.32210822299026454`"}], ",", "0.09278346522037051`", ",", 
   RowBox[{"-", "0.5396469809908089`"}], ",", "0.20335439351466356`", ",", 
   "0.4456753319780207`", ",", 
   RowBox[{"-", "0.32161235557815004`"}], ",", "0.2463180738109756`", ",", 
   "0.06235035213322604`", ",", 
   RowBox[{"-", "0.2097725762303737`"}], ",", "0.12862551110466924`", ",", 
   RowBox[{"-", "0.4795532242541789`"}], ",", "0.3396921561402455`", ",", 
   "0.29541432098335596`", ",", "0.15303632774043052`", ",", 
   RowBox[{"-", "0.6451122940807161`"}], ",", 
   RowBox[{"-", "0.2979453972503583`"}], ",", 
   RowBox[{"-", "0.151282784335383`"}], ",", "0.16158952800085302`", ",", 
   RowBox[{"-", "0.04365236875827727`"}], ",", 
   RowBox[{"-", "0.08549310041134595`"}], ",", "0.5698361599089847`", ",", 
   "0.37168077359540597`", ",", 
   RowBox[{"-", "0.08883064175495337`"}], ",", "0.8899193933059788`", ",", 
   RowBox[{"-", "0.3902333231137227`"}], ",", 
   RowBox[{"-", "0.17822063660993592`"}], ",", "0.13852801086856825`", ",", 
   RowBox[{"-", "0.5102559187675824`"}], ",", 
   RowBox[{"-", "0.4785630537212717`"}], ",", 
   RowBox[{"-", "0.5109874347932895`"}], ",", 
   RowBox[{"-", "0.3009786253137863`"}], ",", "0.33965935274350034`", ",", 
   "0.07594836758358525`", ",", "0.6425043796186509`", ",", 
   "0.7267019359333196`", ",", "0.5657822504079313`", ",", 
   "0.037483767501244714`", ",", 
   RowBox[{"-", "0.25164907611235066`"}], ",", 
   RowBox[{"-", "0.19369379370195272`"}], ",", "0.19145351782604614`", ",", 
   RowBox[{"-", "0.2310663561776991`"}], ",", 
   RowBox[{"-", "0.8585172305865827`"}], ",", 
   RowBox[{"-", "0.6741470715465283`"}], ",", 
   RowBox[{"-", "0.31038052128632554`"}], ",", "0.487884902217242`", ",", 
   RowBox[{"-", "0.234909654980632`"}], ",", "0.2610399088365667`", ",", 
   "0.08650779697163102`", ",", "0.5239654651793968`", ",", 
   "1.2032544822171993`", ",", "0.20949509726626592`", ",", 
   "1.018359388845252`", ",", "0.5927182573732539`", ",", 
   "0.2283920287579102`", ",", "0.31890447231845287`", ",", 
   "0.3838316815783531`", ",", "0.12880345154511574`", ",", 
   "0.13541640859887338`", ",", "0.2369342176164979`", ",", 
   "0.1254206292129636`", ",", 
   RowBox[{"-", "0.18301091857286167`"}], ",", "0.12442467310755045`", ",", 
   RowBox[{"-", "0.042652267315920644`"}], ",", 
   RowBox[{"-", "0.1989706521733563`"}], ",", 
   RowBox[{"-", "0.3773479438018523`"}], ",", 
   RowBox[{"-", "0.5352214663960791`"}], ",", 
   RowBox[{"-", "0.04169949365282233`"}], ",", 
   RowBox[{"-", "0.010281836975998937`"}], ",", 
   RowBox[{"-", "0.5887445298298998`"}], ",", 
   RowBox[{"-", "0.7139541350224189`"}], ",", 
   RowBox[{"-", "0.474910793381091`"}], ",", 
   RowBox[{"-", "0.31100128058047116`"}], ",", 
   RowBox[{"-", "0.21609709100539543`"}], ",", 
   RowBox[{"-", "0.03853802321603661`"}], ",", "0.16109200023240589`", ",", 
   RowBox[{"-", "0.03631399192136242`"}], ",", 
   RowBox[{"-", "0.3002639893814225`"}], ",", 
   RowBox[{"-", "0.3663789885859594`"}], ",", 
   RowBox[{"-", "0.004054988344931232`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4760311558999166`*^9, 3.476052472231296*^9, 
  3.4760552750615683`*^9, 3.4760555507379713`*^9, 3.4760618291759214`*^9, 
  3.4760624882536287`*^9, 3.476063578180867*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"diff", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"time", ",", "resids", ",", "err"}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1r", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"diff", ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.4737859684593554`*^9}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJw1lAtQVGUYhk9IWhjKKuoiKbvAcr/sQioK9L+OJSaYCpppFKtJQ9pM4JUh
x9YCyUaTTJQQHeViaI55Q1C0f5GVWC6ysuCCIO0ueMUUL6BoYOz5/76ZM2fm
zDnveb/vef9PvuLr2EQ7QRBWDl22O6seovzn38jTrZepJc35eJTlMRHexfd9
xzJpZa9P/M5LvcTuQmvihlPttDA50sFU8JwsCmsr3rOugmZ0LyybnPGSzJjS
bZqx20y+EGuQ5I3a93hkVi1h7wtQltoHr/I1Ept6mrMdugKss5M+aybs+2F4
2Pvb3tp8C+0Tf2ePrMH0inbZGcr0huNO5MxUWYmemgpsgiNwotPjZf60WjJH
NPwmlCWOce/46MiQ2JCiA3IcFXU9qmvU1ybn8xYios45mQKu0txfbeUIze6x
TX7ns4iDKDgamk1lV5f8VEUjxQdO0E60b1sYf4r7cUKZR9b8NY8bqWj/uASa
HSObveRG3u8YJDWknxm2zULcxIbGwjzMcmX1/ibudyy0ivKIYm0psbmJ3+mM
1NOmP/XvWSjzPw7aZY1z00fUEMZjPAwnOoyPMtp5P+OhPRwzEJ3dRFNEgxMg
RJVWLs1sIKw/KYTGvMMr7v9BGD8p1Hdx19haw/t1gcbVMFC3QUtiRcGJQETp
a8LJDsr6d8UbssX+6RebCePtCqmydaPkTiP5RgT2NoSEhMqTeypJqFiT8CDh
6LZLhV30vg1f9yT0VEXv2iYx8nxMRtaP2f3hn1ZS0V68G4ROyZRnx3V83jLI
VqxOzl16mPOVQX0zZqrZWsLzJkPXynYHlwgrn6cc6nC99wG9ifuRQ6YOu5F7
8SyfrxzKL+dGhKXd5/7cgXkKZXZ/C2Xzdofg3jbqYUMV9+sO82J50AflFTw/
Hlg3f0OY/SIz9++BlkOhD6oOdlDGwxPmRR6xdsvMvB9PGNzl18NnGSnj44kF
45/ufnGhmedbAeHSU79lKacJ46VAdR/5OHFnF6mvs5UCqVrpas+Ztzk/L6hd
Lqs7J1r5efCC8EiaOUZVwHl6QeM9eM7e1cDz6Q3z7yc/7K2p5ny9oQ20frd9
SzVhefWGsG/zuOxf6inj7YM73+6Q9ad28/z6QPOzmyVv103O3xfJCaNnzb5h
5Dx8UebYkLNl+t88D74wDG+yy5BcoYyHH6StreXmMwbOww9CjmkwQXGWMB5+
aDmnmB6nM3Me/lg19cDlTDzh+fdHkm8puWCoIYyHP9YW3JsaGt3DeQSgWJYY
tf2Zle+PAMg+mhD6JLyen49AeL7Qz3uQ1EQYj8Ahv50Vp7Ja+HkJRLXu1ZFD
m7ScRxDmOHn4xy2u4DyCcPDYy/fb465wHkFQL/xkc7WjlvMIhrDKoe3WV3/x
/RYM7YuG/dHXKecRDPP5lNz0a0V8HkpoP++v79iop6JejBLO5vUDG71aKJuP
Eo+m63U/yCxsHxUrcTDmVWP+0iKeXyU0Tsl1haMy2P9eV6Eo+Khu8JqVsvmp
MLApZ8nZlltsPy9XIbkkI7JnZQfPtwrON2bfS7ltZPm4qIJUs0AvOVLL864C
JOVpM8sLWF5cQlCWF1t45ICOzzsEZmF5At2bz/bd+hB4Nhas3Trt//McgmJd
Wpt2jYnl6WoIhOfhRX37kul/hdr6/w==
    "]], {{LineBox[{{1., 0.12929381821863623`}, {1., -0.47070618178136375`}}],
      LineBox[{
      Offset[{1.5, 0}, {1., 0.12929381821863623`}], 
       Offset[{-1.5, 0}, {1., 0.12929381821863623`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.47070618178136375`}], 
       Offset[{-1.5, 0}, {1., -0.47070618178136375`}]}]}, {
     LineBox[{{1.18, 0.2884396306224241}, {1.18, -0.31156036937757586`}}], 
     LineBox[{Offset[{1.5, 0}, {1.18, 0.2884396306224241}], 
       Offset[{-1.5, 0}, {1.18, 0.2884396306224241}]}], 
     LineBox[{Offset[{1.5, 0}, {1.18, -0.31156036937757586`}], 
       Offset[{-1.5, 0}, {1.18, -0.31156036937757586`}]}]}, {
     LineBox[{{1.36, -0.14839248606052718`}, {1.36, -0.7483924860605271}}], 
     LineBox[{Offset[{1.5, 0}, {1.36, -0.14839248606052718`}], 
       Offset[{-1.5, 0}, {1.36, -0.14839248606052718`}]}], 
     LineBox[{Offset[{1.5, 0}, {1.36, -0.7483924860605271}], 
       Offset[{-1.5, 0}, {1.36, -0.7483924860605271}]}]}, {
     LineBox[{{1.54, 0.1636295009142122}, {1.54, -0.4363704990857878}}], 
     LineBox[{Offset[{1.5, 0}, {1.54, 0.1636295009142122}], 
       Offset[{-1.5, 0}, {1.54, 0.1636295009142122}]}], 
     LineBox[{Offset[{1.5, 0}, {1.54, -0.4363704990857878}], 
       Offset[{-1.5, 0}, {1.54, -0.4363704990857878}]}]}, {
     LineBox[{{1.72, 0.8180944649852457}, {1.72, 0.2180944649852457}}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 0.8180944649852457}], 
       Offset[{-1.5, 0}, {1.72, 0.8180944649852457}]}], 
     LineBox[{Offset[{1.5, 0}, {1.72, 0.2180944649852457}], 
       Offset[{-1.5, 0}, {1.72, 0.2180944649852457}]}]}, {
     LineBox[{{1.9, 0.5153334555242637}, {1.9, -0.08466654447573624}}], 
     LineBox[{Offset[{1.5, 0}, {1.9, 0.5153334555242637}], 
       Offset[{-1.5, 0}, {1.9, 0.5153334555242637}]}], 
     LineBox[{Offset[{1.5, 0}, {1.9, -0.08466654447573624}], 
       Offset[{-1.5, 0}, {1.9, -0.08466654447573624}]}]}, {
     LineBox[{{2.08, 0.599402757564951}, {2.08, -0.0005972424350490502}}], 
     LineBox[{Offset[{1.5, 0}, {2.08, 0.599402757564951}], 
       Offset[{-1.5, 0}, {2.08, 0.599402757564951}]}], 
     LineBox[{Offset[{1.5, 0}, {2.08, -0.0005972424350490502}], 
       Offset[{-1.5, 0}, {2.08, -0.0005972424350490502}]}]}, {
     LineBox[{{2.26, 0.633887166235128}, {2.26, 0.03388716623512794}}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 0.633887166235128}], 
       Offset[{-1.5, 0}, {2.26, 0.633887166235128}]}], 
     LineBox[{Offset[{1.5, 0}, {2.26, 0.03388716623512794}], 
       Offset[{-1.5, 0}, {2.26, 0.03388716623512794}]}]}, {
     LineBox[{{2.44, -0.25112247104960755`}, {2.44, -0.8511224710496075}}], 
     LineBox[{Offset[{1.5, 0}, {2.44, -0.25112247104960755`}], 
       Offset[{-1.5, 0}, {2.44, -0.25112247104960755`}]}], 
     LineBox[{Offset[{1.5, 0}, {2.44, -0.8511224710496075}], 
       Offset[{-1.5, 0}, {2.44, -0.8511224710496075}]}]}, {
     LineBox[{{2.62, 0.2213735606708775}, {2.62, -0.3786264393291225}}], 
     LineBox[{Offset[{1.5, 0}, {2.62, 0.2213735606708775}], 
       Offset[{-1.5, 0}, {2.62, 0.2213735606708775}]}], 
     LineBox[{Offset[{1.5, 0}, {2.62, -0.3786264393291225}], 
       Offset[{-1.5, 0}, {2.62, -0.3786264393291225}]}]}, {
     LineBox[{{2.8, 0.0991599476640807}, {2.8, -0.5008400523359193}}], 
     LineBox[{Offset[{1.5, 0}, {2.8, 0.0991599476640807}], 
       Offset[{-1.5, 0}, {2.8, 0.0991599476640807}]}], 
     LineBox[{Offset[{1.5, 0}, {2.8, -0.5008400523359193}], 
       Offset[{-1.5, 0}, {2.8, -0.5008400523359193}]}]}, {
     LineBox[{{2.98, 0.5126353956480478}, {2.98, -0.0873646043519522}}], 
     LineBox[{Offset[{1.5, 0}, {2.98, 0.5126353956480478}], 
       Offset[{-1.5, 0}, {2.98, 0.5126353956480478}]}], 
     LineBox[{Offset[{1.5, 0}, {2.98, -0.0873646043519522}], 
       Offset[{-1.5, 0}, {2.98, -0.0873646043519522}]}]}, {
     LineBox[{{3.16, 0.45747694068287775`}, {3.16, -0.14252305931712222`}}], 
     LineBox[{Offset[{1.5, 0}, {3.16, 0.45747694068287775`}], 
       Offset[{-1.5, 0}, {3.16, 0.45747694068287775`}]}], 
     LineBox[{Offset[{1.5, 0}, {3.16, -0.14252305931712222`}], 
       Offset[{-1.5, 0}, {3.16, -0.14252305931712222`}]}]}, {
     LineBox[{{3.34, -0.046798133239838}, {3.34, -0.646798133239838}}], 
     LineBox[{Offset[{1.5, 0}, {3.34, -0.046798133239838}], 
       Offset[{-1.5, 0}, {3.34, -0.046798133239838}]}], 
     LineBox[{Offset[{1.5, 0}, {3.34, -0.646798133239838}], 
       Offset[{-1.5, 0}, {3.34, -0.646798133239838}]}]}, {
     LineBox[{{3.52, 0.03163817755529358}, {3.52, -0.5683618224447065}}], 
     LineBox[{Offset[{1.5, 0}, {3.52, 0.03163817755529358}], 
       Offset[{-1.5, 0}, {3.52, 0.03163817755529358}]}], 
     LineBox[{Offset[{1.5, 0}, {3.52, -0.5683618224447065}], 
       Offset[{-1.5, 0}, {3.52, -0.5683618224447065}]}]}, {
     LineBox[{{3.7, 0.3163351718846525}, {3.7, -0.2836648281153475}}], 
     LineBox[{Offset[{1.5, 0}, {3.7, 0.3163351718846525}], 
       Offset[{-1.5, 0}, {3.7, 0.3163351718846525}]}], 
     LineBox[{Offset[{1.5, 0}, {3.7, -0.2836648281153475}], 
       Offset[{-1.5, 0}, {3.7, -0.2836648281153475}]}]}, {
     LineBox[{{3.88, 0.12378103503927135`}, {3.88, -0.47621896496072863`}}], 
     LineBox[{Offset[{1.5, 0}, {3.88, 0.12378103503927135`}], 
       Offset[{-1.5, 0}, {3.88, 0.12378103503927135`}]}], 
     LineBox[{Offset[{1.5, 0}, {3.88, -0.47621896496072863`}], 
       Offset[{-1.5, 0}, {3.88, -0.47621896496072863`}]}]}, {
     LineBox[{{4.06, 0.2282788124363792}, {4.06, -0.37172118756362077`}}], 
     LineBox[{Offset[{1.5, 0}, {4.06, 0.2282788124363792}], 
       Offset[{-1.5, 0}, {4.06, 0.2282788124363792}]}], 
     LineBox[{Offset[{1.5, 0}, {4.06, -0.37172118756362077`}], 
       Offset[{-1.5, 0}, {4.06, -0.37172118756362077`}]}]}, {
     LineBox[{{4.24, 0.003952238370622474}, {4.24, -0.5960477616293776}}], 
     LineBox[{Offset[{1.5, 0}, {4.24, 0.003952238370622474}], 
       Offset[{-1.5, 0}, {4.24, 0.003952238370622474}]}], 
     LineBox[{Offset[{1.5, 0}, {4.24, -0.5960477616293776}], 
       Offset[{-1.5, 0}, {4.24, -0.5960477616293776}]}]}, {
     LineBox[{{4.42, 0.5988984184759929}, {4.42, -0.0011015815240071336`}}], 
     LineBox[{Offset[{1.5, 0}, {4.42, 0.5988984184759929}], 
       Offset[{-1.5, 0}, {4.42, 0.5988984184759929}]}], 
     LineBox[{Offset[{1.5, 0}, {4.42, -0.0011015815240071336`}], 
       Offset[{-1.5, 0}, {4.42, -0.0011015815240071336`}]}]}, {
     LineBox[{{4.6, 0.8479753995664228}, {4.6, 0.24797539956642273`}}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 0.8479753995664228}], 
       Offset[{-1.5, 0}, {4.6, 0.8479753995664228}]}], 
     LineBox[{Offset[{1.5, 0}, {4.6, 0.24797539956642273`}], 
       Offset[{-1.5, 0}, {4.6, 0.24797539956642273`}]}]}, {
     LineBox[{{4.78, -0.022108222990264548`}, {4.78, -0.6221082229902646}}], 
     LineBox[{Offset[{1.5, 0}, {4.78, -0.022108222990264548`}], 
       Offset[{-1.5, 0}, {4.78, -0.022108222990264548`}]}], 
     LineBox[{Offset[{1.5, 0}, {4.78, -0.6221082229902646}], 
       Offset[{-1.5, 0}, {4.78, -0.6221082229902646}]}]}, {
     LineBox[{{4.96, 0.3927834652203705}, {4.96, -0.20721653477962948`}}], 
     LineBox[{Offset[{1.5, 0}, {4.96, 0.3927834652203705}], 
       Offset[{-1.5, 0}, {4.96, 0.3927834652203705}]}], 
     LineBox[{Offset[{1.5, 0}, {4.96, -0.20721653477962948`}], 
       Offset[{-1.5, 0}, {4.96, -0.20721653477962948`}]}]}, {
     LineBox[{{5.14, -0.2396469809908089}, {5.14, -0.8396469809908089}}], 
     LineBox[{Offset[{1.5, 0}, {5.14, -0.2396469809908089}], 
       Offset[{-1.5, 0}, {5.14, -0.2396469809908089}]}], 
     LineBox[{Offset[{1.5, 0}, {5.14, -0.8396469809908089}], 
       Offset[{-1.5, 0}, {5.14, -0.8396469809908089}]}]}, {
     LineBox[{{5.32, 0.5033543935146636}, {5.32, -0.09664560648533643}}], 
     LineBox[{Offset[{1.5, 0}, {5.32, 0.5033543935146636}], 
       Offset[{-1.5, 0}, {5.32, 0.5033543935146636}]}], 
     LineBox[{Offset[{1.5, 0}, {5.32, -0.09664560648533643}], 
       Offset[{-1.5, 0}, {5.32, -0.09664560648533643}]}]}, {
     LineBox[{{5.5, 0.7456753319780207}, {5.5, 0.14567533197802068`}}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 0.7456753319780207}], 
       Offset[{-1.5, 0}, {5.5, 0.7456753319780207}]}], 
     LineBox[{Offset[{1.5, 0}, {5.5, 0.14567533197802068`}], 
       Offset[{-1.5, 0}, {5.5, 0.14567533197802068`}]}]}, {
     LineBox[{{5.68, -0.021612355578150055`}, {5.68, -0.6216123555781501}}], 
     LineBox[{Offset[{1.5, 0}, {5.68, -0.021612355578150055`}], 
       Offset[{-1.5, 0}, {5.68, -0.021612355578150055`}]}], 
     LineBox[{
      Offset[{1.5, 0}, {5.68, -0.6216123555781501}], 
       Offset[{-1.5, 0}, {5.68, -0.6216123555781501}]}]}, {
     LineBox[{{5.86, 0.5463180738109756}, {5.86, -0.0536819261890244}}], 
     LineBox[{Offset[{1.5, 0}, {5.86, 0.5463180738109756}], 
       Offset[{-1.5, 0}, {5.86, 0.5463180738109756}]}], 
     LineBox[{Offset[{1.5, 0}, {5.86, -0.0536819261890244}], 
       Offset[{-1.5, 0}, {5.86, -0.0536819261890244}]}]}, {
     LineBox[{{6.04, 0.36235035213322603`}, {6.04, -0.23764964786677395`}}], 
     LineBox[{Offset[{1.5, 0}, {6.04, 0.36235035213322603`}], 
       Offset[{-1.5, 0}, {6.04, 0.36235035213322603`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.04, -0.23764964786677395`}], 
       Offset[{-1.5, 0}, {6.04, -0.23764964786677395`}]}]}, {
     LineBox[{{6.22, 0.09022742376962628}, {6.22, -0.5097725762303738}}], 
     LineBox[{Offset[{1.5, 0}, {6.22, 0.09022742376962628}], 
       Offset[{-1.5, 0}, {6.22, 0.09022742376962628}]}], 
     LineBox[{Offset[{1.5, 0}, {6.22, -0.5097725762303738}], 
       Offset[{-1.5, 0}, {6.22, -0.5097725762303738}]}]}, {
     LineBox[{{6.4, 0.42862551110466923`}, {6.4, -0.17137448889533075`}}], 
     LineBox[{Offset[{1.5, 0}, {6.4, 0.42862551110466923`}], 
       Offset[{-1.5, 0}, {6.4, 0.42862551110466923`}]}], 
     LineBox[{Offset[{1.5, 0}, {6.4, -0.17137448889533075`}], 
       Offset[{-1.5, 0}, {6.4, -0.17137448889533075`}]}]}, {
     LineBox[{{6.58, -0.1795532242541789}, {6.58, -0.779553224254179}}], 
     LineBox[{Offset[{1.5, 0}, {6.58, -0.1795532242541789}], 
       Offset[{-1.5, 0}, {6.58, -0.1795532242541789}]}], 
     LineBox[{Offset[{1.5, 0}, {6.58, -0.779553224254179}], 
       Offset[{-1.5, 0}, {6.58, -0.779553224254179}]}]}, {
     LineBox[{{6.76, 0.6396921561402455}, {6.76, 0.039692156140245516`}}], 
     LineBox[{Offset[{1.5, 0}, {6.76, 0.6396921561402455}], 
       Offset[{-1.5, 0}, {6.76, 0.6396921561402455}]}], 
     LineBox[{Offset[{1.5, 0}, {6.76, 0.039692156140245516`}], 
       Offset[{-1.5, 0}, {6.76, 0.039692156140245516`}]}]}, {
     LineBox[{{6.94, 0.595414320983356}, {6.94, -0.004585679016644029}}], 
     LineBox[{
      Offset[{1.5, 0}, {6.94, 0.595414320983356}], 
       Offset[{-1.5, 0}, {6.94, 0.595414320983356}]}], 
     LineBox[{Offset[{1.5, 0}, {6.94, -0.004585679016644029}], 
       Offset[{-1.5, 0}, {6.94, -0.004585679016644029}]}]}, {
     LineBox[{{7.12, 0.4530363277404305}, {7.12, -0.14696367225956947`}}], 
     LineBox[{Offset[{1.5, 0}, {7.12, 0.4530363277404305}], 
       Offset[{-1.5, 0}, {7.12, 0.4530363277404305}]}], 
     LineBox[{Offset[{1.5, 0}, {7.12, -0.14696367225956947`}], 
       Offset[{-1.5, 0}, {7.12, -0.14696367225956947`}]}]}, {
     LineBox[{{7.3, -0.34511229408071614`}, {7.3, -0.9451122940807162}}], 
     LineBox[{Offset[{1.5, 0}, {7.3, -0.34511229408071614`}], 
       Offset[{-1.5, 0}, {7.3, -0.34511229408071614`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.3, -0.9451122940807162}], 
       Offset[{-1.5, 0}, {7.3, -0.9451122940807162}]}]}, {
     LineBox[{{7.48, 0.0020546027496416985`}, {7.48, -0.5979453972503583}}], 
     LineBox[{Offset[{1.5, 0}, {7.48, 0.0020546027496416985`}], 
       Offset[{-1.5, 0}, {7.48, 0.0020546027496416985`}]}], 
     LineBox[{Offset[{1.5, 0}, {7.48, -0.5979453972503583}], 
       Offset[{-1.5, 0}, {7.48, -0.5979453972503583}]}]}, {
     LineBox[{{7.66, 0.148717215664617}, {7.66, -0.451282784335383}}], 
     LineBox[{Offset[{1.5, 0}, {7.66, 0.148717215664617}], 
       Offset[{-1.5, 0}, {7.66, 0.148717215664617}]}], 
     LineBox[{Offset[{1.5, 0}, {7.66, -0.451282784335383}], 
       Offset[{-1.5, 0}, {7.66, -0.451282784335383}]}]}, {
     LineBox[{{7.84, 0.461589528000853}, {7.84, -0.13841047199914697`}}], 
     LineBox[{Offset[{1.5, 0}, {7.84, 0.461589528000853}], 
       Offset[{-1.5, 0}, {7.84, 0.461589528000853}]}], 
     LineBox[{Offset[{1.5, 0}, {7.84, -0.13841047199914697`}], 
       Offset[{-1.5, 0}, {7.84, -0.13841047199914697`}]}]}, {
     LineBox[{{8.02, 0.2563476312417227}, {8.02, -0.34365236875827726`}}], 
     LineBox[{Offset[{1.5, 0}, {8.02, 0.2563476312417227}], 
       Offset[{-1.5, 0}, {8.02, 0.2563476312417227}]}], 
     LineBox[{Offset[{1.5, 0}, {8.02, -0.34365236875827726`}], 
       Offset[{-1.5, 0}, {8.02, -0.34365236875827726`}]}]}, {
     LineBox[{{8.2, 0.21450689958865404`}, {8.2, -0.38549310041134593`}}], 
     LineBox[{Offset[{1.5, 0}, {8.2, 0.21450689958865404`}], 
       Offset[{-1.5, 0}, {8.2, 0.21450689958865404`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.2, -0.38549310041134593`}], 
       Offset[{-1.5, 0}, {8.2, -0.38549310041134593`}]}]}, {
     LineBox[{{8.38, 0.8698361599089848}, {8.38, 0.26983615990898474`}}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 0.8698361599089848}], 
       Offset[{-1.5, 0}, {8.38, 0.8698361599089848}]}], 
     LineBox[{Offset[{1.5, 0}, {8.38, 0.26983615990898474`}], 
       Offset[{-1.5, 0}, {8.38, 0.26983615990898474`}]}]}, {
     LineBox[{{8.56, 0.671680773595406}, {8.56, 0.07168077359540598}}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 0.671680773595406}], 
       Offset[{-1.5, 0}, {8.56, 0.671680773595406}]}], 
     LineBox[{Offset[{1.5, 0}, {8.56, 0.07168077359540598}], 
       Offset[{-1.5, 0}, {8.56, 0.07168077359540598}]}]}, {
     LineBox[{{8.74, 0.21116935824504662`}, {8.74, -0.38883064175495335`}}], 
     LineBox[{Offset[{1.5, 0}, {8.74, 0.21116935824504662`}], 
       Offset[{-1.5, 0}, {8.74, 0.21116935824504662`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.74, -0.38883064175495335`}], 
       Offset[{-1.5, 0}, {8.74, -0.38883064175495335`}]}]}, {
     LineBox[{{8.92, 1.1899193933059788`}, {8.92, 0.5899193933059788}}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 1.1899193933059788`}], 
       Offset[{-1.5, 0}, {8.92, 1.1899193933059788`}]}], 
     LineBox[{Offset[{1.5, 0}, {8.92, 0.5899193933059788}], 
       Offset[{-1.5, 0}, {8.92, 0.5899193933059788}]}]}, {
     LineBox[{{9.1, -0.09023332311372273}, {9.1, -0.6902333231137228}}], 
     LineBox[{Offset[{1.5, 0}, {9.1, -0.09023332311372273}], 
       Offset[{-1.5, 0}, {9.1, -0.09023332311372273}]}], 
     LineBox[{Offset[{1.5, 0}, {9.1, -0.6902333231137228}], 
       Offset[{-1.5, 0}, {9.1, -0.6902333231137228}]}]}, {
     LineBox[{{9.28, 0.12177936339006407`}, {9.28, -0.4782206366099359}}], 
     LineBox[{Offset[{1.5, 0}, {9.28, 0.12177936339006407`}], 
       Offset[{-1.5, 0}, {9.28, 0.12177936339006407`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.28, -0.4782206366099359}], 
       Offset[{-1.5, 0}, {9.28, -0.4782206366099359}]}]}, {
     LineBox[{{9.46, 0.43852801086856824`}, {9.46, -0.16147198913143174`}}], 
     LineBox[{Offset[{1.5, 0}, {9.46, 0.43852801086856824`}], 
       Offset[{-1.5, 0}, {9.46, 0.43852801086856824`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.46, -0.16147198913143174`}], 
       Offset[{-1.5, 0}, {9.46, -0.16147198913143174`}]}]}, {
     LineBox[{{9.64, -0.21025591876758237`}, {9.64, -0.8102559187675824}}], 
     LineBox[{Offset[{1.5, 0}, {9.64, -0.21025591876758237`}], 
       Offset[{-1.5, 0}, {9.64, -0.21025591876758237`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.64, -0.8102559187675824}], 
       Offset[{-1.5, 0}, {9.64, -0.8102559187675824}]}]}, {
     LineBox[{{9.82, -0.17856305372127174`}, {9.82, -0.7785630537212718}}], 
     LineBox[{Offset[{1.5, 0}, {9.82, -0.17856305372127174`}], 
       Offset[{-1.5, 0}, {9.82, -0.17856305372127174`}]}], 
     LineBox[{Offset[{1.5, 0}, {9.82, -0.7785630537212718}], 
       Offset[{-1.5, 0}, {9.82, -0.7785630537212718}]}]}, {
     LineBox[{{10., -0.21098743479328946`}, {10., -0.8109874347932895}}], 
     LineBox[{Offset[{1.5, 0}, {10., -0.21098743479328946`}], 
       Offset[{-1.5, 0}, {10., -0.21098743479328946`}]}], 
     LineBox[{Offset[{1.5, 0}, {10., -0.8109874347932895}], 
       Offset[{-1.5, 0}, {10., -0.8109874347932895}]}]}, {
     LineBox[{{10.18, -0.0009786253137862855}, {10.18, -0.6009786253137863}}],
      LineBox[{
      Offset[{1.5, 0}, {10.18, -0.0009786253137862855}], 
       Offset[{-1.5, 0}, {10.18, -0.0009786253137862855}]}], 
     LineBox[{Offset[{1.5, 0}, {10.18, -0.6009786253137863}], 
       Offset[{-1.5, 0}, {10.18, -0.6009786253137863}]}]}, {
     LineBox[{{10.36, 0.6396593527435004}, {10.36, 0.03965935274350035}}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 0.6396593527435004}], 
       Offset[{-1.5, 0}, {10.36, 0.6396593527435004}]}], 
     LineBox[{Offset[{1.5, 0}, {10.36, 0.03965935274350035}], 
       Offset[{-1.5, 0}, {10.36, 0.03965935274350035}]}]}, {
     LineBox[{{10.54, 0.37594836758358524`}, {10.54, -0.22405163241641474`}}],
      LineBox[{
      Offset[{1.5, 0}, {10.54, 0.37594836758358524`}], 
       Offset[{-1.5, 0}, {10.54, 0.37594836758358524`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.54, -0.22405163241641474`}], 
       Offset[{-1.5, 0}, {10.54, -0.22405163241641474`}]}]}, {
     LineBox[{{10.72, 0.942504379618651}, {10.72, 0.34250437961865093`}}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 0.942504379618651}], 
       Offset[{-1.5, 0}, {10.72, 0.942504379618651}]}], 
     LineBox[{Offset[{1.5, 0}, {10.72, 0.34250437961865093`}], 
       Offset[{-1.5, 0}, {10.72, 0.34250437961865093`}]}]}, {
     LineBox[{{10.9, 1.0267019359333196`}, {10.9, 0.42670193593331956`}}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 1.0267019359333196`}], 
       Offset[{-1.5, 0}, {10.9, 1.0267019359333196`}]}], 
     LineBox[{Offset[{1.5, 0}, {10.9, 0.42670193593331956`}], 
       Offset[{-1.5, 0}, {10.9, 0.42670193593331956`}]}]}, {
     LineBox[{{11.08, 0.8657822504079313}, {11.08, 0.2657822504079313}}], 
     LineBox[{Offset[{1.5, 0}, {11.08, 0.8657822504079313}], 
       Offset[{-1.5, 0}, {11.08, 0.8657822504079313}]}], 
     LineBox[{Offset[{1.5, 0}, {11.08, 0.2657822504079313}], 
       Offset[{-1.5, 0}, {11.08, 0.2657822504079313}]}]}, {
     LineBox[{{11.26, 0.3374837675012447}, {11.26, -0.2625162324987553}}], 
     LineBox[{Offset[{1.5, 0}, {11.26, 0.3374837675012447}], 
       Offset[{-1.5, 0}, {11.26, 0.3374837675012447}]}], 
     LineBox[{Offset[{1.5, 0}, {11.26, -0.2625162324987553}], 
       Offset[{-1.5, 0}, {11.26, -0.2625162324987553}]}]}, {
     LineBox[{{11.44, 0.04835092388764933}, {11.44, -0.5516490761123507}}], 
     LineBox[{Offset[{1.5, 0}, {11.44, 0.04835092388764933}], 
       Offset[{-1.5, 0}, {11.44, 0.04835092388764933}]}], 
     LineBox[{Offset[{1.5, 0}, {11.44, -0.5516490761123507}], 
       Offset[{-1.5, 0}, {11.44, -0.5516490761123507}]}]}, {
     LineBox[{{11.62, 0.10630620629804727`}, {11.62, -0.4936937937019527}}], 
     LineBox[{Offset[{1.5, 0}, {11.62, 0.10630620629804727`}], 
       Offset[{-1.5, 0}, {11.62, 0.10630620629804727`}]}], 
     LineBox[{Offset[{1.5, 0}, {11.62, -0.4936937937019527}], 
       Offset[{-1.5, 0}, {11.62, -0.4936937937019527}]}]}, {
     LineBox[{{11.8, 0.4914535178260461}, {11.8, -0.10854648217395385`}}], 
     LineBox[{Offset[{1.5, 0}, {11.8, 0.4914535178260461}], 
       Offset[{-1.5, 0}, {11.8, 0.4914535178260461}]}], 
     LineBox[{Offset[{1.5, 0}, {11.8, -0.10854648217395385`}], 
       Offset[{-1.5, 0}, {11.8, -0.10854648217395385`}]}]}, {
     LineBox[{{11.98, 0.06893364382230088}, {11.98, -0.5310663561776992}}], 
     LineBox[{Offset[{1.5, 0}, {11.98, 0.06893364382230088}], 
       Offset[{-1.5, 0}, {11.98, 0.06893364382230088}]}], 
     LineBox[{Offset[{1.5, 0}, {11.98, -0.5310663561776992}], 
       Offset[{-1.5, 0}, {11.98, -0.5310663561776992}]}]}, {
     LineBox[{{12.16, -0.5585172305865826}, {12.16, -1.1585172305865827`}}], 
     LineBox[{Offset[{1.5, 0}, {12.16, -0.5585172305865826}], 
       Offset[{-1.5, 0}, {12.16, -0.5585172305865826}]}], 
     LineBox[{Offset[{1.5, 0}, {12.16, -1.1585172305865827`}], 
       Offset[{-1.5, 0}, {12.16, -1.1585172305865827`}]}]}, {
     LineBox[{{12.34, -0.3741470715465283}, {12.34, -0.9741470715465284}}], 
     LineBox[{Offset[{1.5, 0}, {12.34, -0.3741470715465283}], 
       Offset[{-1.5, 0}, {12.34, -0.3741470715465283}]}], 
     LineBox[{Offset[{1.5, 0}, {12.34, -0.9741470715465284}], 
       Offset[{-1.5, 0}, {12.34, -0.9741470715465284}]}]}, {
     LineBox[{{12.52, -0.01038052128632555}, {12.52, -0.6103805212863256}}], 
     LineBox[{Offset[{1.5, 0}, {12.52, -0.01038052128632555}], 
       Offset[{-1.5, 0}, {12.52, -0.01038052128632555}]}], 
     LineBox[{Offset[{1.5, 0}, {12.52, -0.6103805212863256}], 
       Offset[{-1.5, 0}, {12.52, -0.6103805212863256}]}]}, {
     LineBox[{{12.7, 0.7878849022172421}, {12.7, 0.18788490221724202`}}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 0.7878849022172421}], 
       Offset[{-1.5, 0}, {12.7, 0.7878849022172421}]}], 
     LineBox[{Offset[{1.5, 0}, {12.7, 0.18788490221724202`}], 
       Offset[{-1.5, 0}, {12.7, 0.18788490221724202`}]}]}, {
     LineBox[{{12.88, 0.065090345019368}, {12.88, -0.534909654980632}}], 
     LineBox[{Offset[{1.5, 0}, {12.88, 0.065090345019368}], 
       Offset[{-1.5, 0}, {12.88, 0.065090345019368}]}], 
     LineBox[{Offset[{1.5, 0}, {12.88, -0.534909654980632}], 
       Offset[{-1.5, 0}, {12.88, -0.534909654980632}]}]}, {
     LineBox[{{13.06, 0.5610399088365667}, {13.06, -0.0389600911634333}}], 
     LineBox[{Offset[{1.5, 0}, {13.06, 0.5610399088365667}], 
       Offset[{-1.5, 0}, {13.06, 0.5610399088365667}]}], 
     LineBox[{Offset[{1.5, 0}, {13.06, -0.0389600911634333}], 
       Offset[{-1.5, 0}, {13.06, -0.0389600911634333}]}]}, {
     LineBox[{{13.24, 0.386507796971631}, {13.24, -0.21349220302836897`}}], 
     LineBox[{Offset[{1.5, 0}, {13.24, 0.386507796971631}], 
       Offset[{-1.5, 0}, {13.24, 0.386507796971631}]}], 
     LineBox[{Offset[{1.5, 0}, {13.24, -0.21349220302836897`}], 
       Offset[{-1.5, 0}, {13.24, -0.21349220302836897`}]}]}, {
     LineBox[{{13.42, 0.8239654651793968}, {13.42, 0.2239654651793968}}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 0.8239654651793968}], 
       Offset[{-1.5, 0}, {13.42, 0.8239654651793968}]}], 
     LineBox[{Offset[{1.5, 0}, {13.42, 0.2239654651793968}], 
       Offset[{-1.5, 0}, {13.42, 0.2239654651793968}]}]}, {
     LineBox[{{13.6, 1.5032544822171994`}, {13.6, 0.9032544822171993}}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 1.5032544822171994`}], 
       Offset[{-1.5, 0}, {13.6, 1.5032544822171994`}]}], 
     LineBox[{Offset[{1.5, 0}, {13.6, 0.9032544822171993}], 
       Offset[{-1.5, 0}, {13.6, 0.9032544822171993}]}]}, {
     LineBox[{{13.78, 0.509495097266266}, {13.78, -0.09050490273373407}}], 
     LineBox[{Offset[{1.5, 0}, {13.78, 0.509495097266266}], 
       Offset[{-1.5, 0}, {13.78, 0.509495097266266}]}], 
     LineBox[{Offset[{1.5, 0}, {13.78, -0.09050490273373407}], 
       Offset[{-1.5, 0}, {13.78, -0.09050490273373407}]}]}, {
     LineBox[{{13.96, 1.318359388845252}, {13.96, 0.718359388845252}}], 
     LineBox[{Offset[{1.5, 0}, {13.96, 1.318359388845252}], 
       Offset[{-1.5, 0}, {13.96, 1.318359388845252}]}], 
     LineBox[{
      Offset[{1.5, 0}, {13.96, 0.718359388845252}], 
       Offset[{-1.5, 0}, {13.96, 0.718359388845252}]}]}, {
     LineBox[{{14.14, 0.8927182573732539}, {14.14, 0.2927182573732539}}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 0.8927182573732539}], 
       Offset[{-1.5, 0}, {14.14, 0.8927182573732539}]}], 
     LineBox[{Offset[{1.5, 0}, {14.14, 0.2927182573732539}], 
       Offset[{-1.5, 0}, {14.14, 0.2927182573732539}]}]}, {
     LineBox[{{14.32, 0.5283920287579102}, {14.32, -0.07160797124208979}}], 
     LineBox[{Offset[{1.5, 0}, {14.32, 0.5283920287579102}], 
       Offset[{-1.5, 0}, {14.32, 0.5283920287579102}]}], 
     LineBox[{Offset[{1.5, 0}, {14.32, -0.07160797124208979}], 
       Offset[{-1.5, 0}, {14.32, -0.07160797124208979}]}]}, {
     LineBox[{{14.5, 0.6189044723184529}, {14.5, 0.01890447231845288}}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 0.6189044723184529}], 
       Offset[{-1.5, 0}, {14.5, 0.6189044723184529}]}], 
     LineBox[{Offset[{1.5, 0}, {14.5, 0.01890447231845288}], 
       Offset[{-1.5, 0}, {14.5, 0.01890447231845288}]}]}, {
     LineBox[{{14.68, 0.6838316815783532}, {14.68, 0.08383168157835313}}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 0.6838316815783532}], 
       Offset[{-1.5, 0}, {14.68, 0.6838316815783532}]}], 
     LineBox[{Offset[{1.5, 0}, {14.68, 0.08383168157835313}], 
       Offset[{-1.5, 0}, {14.68, 0.08383168157835313}]}]}, {
     LineBox[{{14.86, 0.42880345154511573`}, {14.86, -0.17119654845488425`}}],
      LineBox[{
      Offset[{1.5, 0}, {14.86, 0.42880345154511573`}], 
       Offset[{-1.5, 0}, {14.86, 0.42880345154511573`}]}], 
     LineBox[{Offset[{1.5, 0}, {14.86, -0.17119654845488425`}], 
       Offset[{-1.5, 0}, {14.86, -0.17119654845488425`}]}]}, {
     LineBox[{{15.04, 0.4354164085988734}, {15.04, -0.1645835914011266}}], 
     LineBox[{Offset[{1.5, 0}, {15.04, 0.4354164085988734}], 
       Offset[{-1.5, 0}, {15.04, 0.4354164085988734}]}], 
     LineBox[{Offset[{1.5, 0}, {15.04, -0.1645835914011266}], 
       Offset[{-1.5, 0}, {15.04, -0.1645835914011266}]}]}, {
     LineBox[{{15.22, 0.536934217616498}, {15.22, -0.06306578238350208}}], 
     LineBox[{
      Offset[{1.5, 0}, {15.22, 0.536934217616498}], 
       Offset[{-1.5, 0}, {15.22, 0.536934217616498}]}], 
     LineBox[{Offset[{1.5, 0}, {15.22, -0.06306578238350208}], 
       Offset[{-1.5, 0}, {15.22, -0.06306578238350208}]}]}, {
     LineBox[{{15.4, 0.4254206292129636}, {15.4, -0.1745793707870364}}], 
     LineBox[{Offset[{1.5, 0}, {15.4, 0.4254206292129636}], 
       Offset[{-1.5, 0}, {15.4, 0.4254206292129636}]}], 
     LineBox[{Offset[{1.5, 0}, {15.4, -0.1745793707870364}], 
       Offset[{-1.5, 0}, {15.4, -0.1745793707870364}]}]}, {
     LineBox[{{15.58, 0.11698908142713832`}, {15.58, -0.48301091857286166`}}],
      LineBox[{
      Offset[{1.5, 0}, {15.58, 0.11698908142713832`}], 
       Offset[{-1.5, 0}, {15.58, 0.11698908142713832`}]}], 
     LineBox[{Offset[{1.5, 0}, {15.58, -0.48301091857286166`}], 
       Offset[{-1.5, 0}, {15.58, -0.48301091857286166`}]}]}, {
     LineBox[{{15.76, 0.42442467310755044`}, {15.76, -0.17557532689244953`}}],
      LineBox[{
      Offset[{1.5, 0}, {15.76, 0.42442467310755044`}], 
       Offset[{-1.5, 0}, {15.76, 0.42442467310755044`}]}], 
     LineBox[{Offset[{1.5, 0}, {15.76, -0.17557532689244953`}], 
       Offset[{-1.5, 0}, {15.76, -0.17557532689244953`}]}]}, {
     LineBox[{{15.94, 0.25734773268407934`}, {15.94, -0.34265226731592063`}}],
      LineBox[{
      Offset[{1.5, 0}, {15.94, 0.25734773268407934`}], 
       Offset[{-1.5, 0}, {15.94, 0.25734773268407934`}]}], 
     LineBox[{Offset[{1.5, 0}, {15.94, -0.34265226731592063`}], 
       Offset[{-1.5, 0}, {15.94, -0.34265226731592063`}]}]}, {
     LineBox[{{16.12, 0.10102934782664369`}, {16.12, -0.4989706521733563}}], 
     LineBox[{Offset[{1.5, 0}, {16.12, 0.10102934782664369`}], 
       Offset[{-1.5, 0}, {16.12, 0.10102934782664369`}]}], 
     LineBox[{Offset[{1.5, 0}, {16.12, -0.4989706521733563}], 
       Offset[{-1.5, 0}, {16.12, -0.4989706521733563}]}]}, {
     LineBox[{{16.3, -0.07734794380185234}, {16.3, -0.6773479438018524}}], 
     LineBox[{Offset[{1.5, 0}, {16.3, -0.07734794380185234}], 
       Offset[{-1.5, 0}, {16.3, -0.07734794380185234}]}], 
     LineBox[{
      Offset[{1.5, 0}, {16.3, -0.6773479438018524}], 
       Offset[{-1.5, 0}, {16.3, -0.6773479438018524}]}]}, {
     LineBox[{{16.48, -0.23522146639607916`}, {16.48, -0.8352214663960791}}], 
     LineBox[{Offset[{1.5, 0}, {16.48, -0.23522146639607916`}], 
       Offset[{-1.5, 0}, {16.48, -0.23522146639607916`}]}], 
     LineBox[{Offset[{1.5, 0}, {16.48, -0.8352214663960791}], 
       Offset[{-1.5, 0}, {16.48, -0.8352214663960791}]}]}, {
     LineBox[{{16.66, 0.25830050634717766`}, {16.66, -0.3416994936528223}}], 
     LineBox[{Offset[{1.5, 0}, {16.66, 0.25830050634717766`}], 
       Offset[{-1.5, 0}, {16.66, 0.25830050634717766`}]}], 
     LineBox[{Offset[{1.5, 0}, {16.66, -0.3416994936528223}], 
       Offset[{-1.5, 0}, {16.66, -0.3416994936528223}]}]}, {
     LineBox[{{16.84, 0.28971816302400105`}, {16.84, -0.3102818369759989}}], 
     LineBox[{Offset[{1.5, 0}, {16.84, 0.28971816302400105`}], 
       Offset[{-1.5, 0}, {16.84, 0.28971816302400105`}]}], 
     LineBox[{Offset[{1.5, 0}, {16.84, -0.3102818369759989}], 
       Offset[{-1.5, 0}, {16.84, -0.3102818369759989}]}]}, {
     LineBox[{{17.02, -0.2887445298298998}, {17.02, -0.8887445298298997}}], 
     LineBox[{Offset[{1.5, 0}, {17.02, -0.2887445298298998}], 
       Offset[{-1.5, 0}, {17.02, -0.2887445298298998}]}], 
     LineBox[{Offset[{1.5, 0}, {17.02, -0.8887445298298997}], 
       Offset[{-1.5, 0}, {17.02, -0.8887445298298997}]}]}, {
     LineBox[{{17.2, -0.4139541350224189}, {17.2, -1.0139541350224188`}}], 
     LineBox[{Offset[{1.5, 0}, {17.2, -0.4139541350224189}], 
       Offset[{-1.5, 0}, {17.2, -0.4139541350224189}]}], 
     LineBox[{Offset[{1.5, 0}, {17.2, -1.0139541350224188`}], 
       Offset[{-1.5, 0}, {17.2, -1.0139541350224188`}]}]}, {
     LineBox[{{17.38, -0.174910793381091}, {17.38, -0.774910793381091}}], 
     LineBox[{Offset[{1.5, 0}, {17.38, -0.174910793381091}], 
       Offset[{-1.5, 0}, {17.38, -0.174910793381091}]}], 
     LineBox[{Offset[{1.5, 0}, {17.38, -0.774910793381091}], 
       Offset[{-1.5, 0}, {17.38, -0.774910793381091}]}]}, {
     LineBox[{{17.56, -0.011001280580471173`}, {17.56, -0.6110012805804712}}],
      LineBox[{
      Offset[{1.5, 0}, {17.56, -0.011001280580471173`}], 
       Offset[{-1.5, 0}, {17.56, -0.011001280580471173`}]}], 
     LineBox[{Offset[{1.5, 0}, {17.56, -0.6110012805804712}], 
       Offset[{-1.5, 0}, {17.56, -0.6110012805804712}]}]}, {
     LineBox[{{17.74, 0.08390290899460456}, {17.74, -0.5160970910053955}}], 
     LineBox[{Offset[{1.5, 0}, {17.74, 0.08390290899460456}], 
       Offset[{-1.5, 0}, {17.74, 0.08390290899460456}]}], 
     LineBox[{Offset[{1.5, 0}, {17.74, -0.5160970910053955}], 
       Offset[{-1.5, 0}, {17.74, -0.5160970910053955}]}]}, {
     LineBox[{{17.92, 0.2614619767839634}, {17.92, -0.3385380232160366}}], 
     LineBox[{Offset[{1.5, 0}, {17.92, 0.2614619767839634}], 
       Offset[{-1.5, 0}, {17.92, 0.2614619767839634}]}], 
     LineBox[{Offset[{1.5, 0}, {17.92, -0.3385380232160366}], 
       Offset[{-1.5, 0}, {17.92, -0.3385380232160366}]}]}, {
     LineBox[{{18.1, 0.4610920002324059}, {18.1, -0.1389079997675941}}], 
     LineBox[{Offset[{1.5, 0}, {18.1, 0.4610920002324059}], 
       Offset[{-1.5, 0}, {18.1, 0.4610920002324059}]}], 
     LineBox[{Offset[{1.5, 0}, {18.1, -0.1389079997675941}], 
       Offset[{-1.5, 0}, {18.1, -0.1389079997675941}]}]}, {
     LineBox[{{18.28, 0.26368600807863757`}, {18.28, -0.3363139919213624}}], 
     LineBox[{Offset[{1.5, 0}, {18.28, 0.26368600807863757`}], 
       Offset[{-1.5, 0}, {18.28, 0.26368600807863757`}]}], 
     LineBox[{Offset[{1.5, 0}, {18.28, -0.3363139919213624}], 
       Offset[{-1.5, 0}, {18.28, -0.3363139919213624}]}]}, {
     LineBox[{{18.46, -0.0002639893814225247}, {18.46, -0.6002639893814226}}],
      LineBox[{
      Offset[{1.5, 0}, {18.46, -0.0002639893814225247}], 
       Offset[{-1.5, 0}, {18.46, -0.0002639893814225247}]}], 
     LineBox[{Offset[{1.5, 0}, {18.46, -0.6002639893814226}], 
       Offset[{-1.5, 0}, {18.46, -0.6002639893814226}]}]}, {
     LineBox[{{18.64, -0.06637898858595942}, {18.64, -0.6663789885859595}}], 
     LineBox[{Offset[{1.5, 0}, {18.64, -0.06637898858595942}], 
       Offset[{-1.5, 0}, {18.64, -0.06637898858595942}]}], 
     LineBox[{
      Offset[{1.5, 0}, {18.64, -0.6663789885859595}], 
       Offset[{-1.5, 0}, {18.64, -0.6663789885859595}]}]}, {
     LineBox[{{18.82, 0.29594501165506876`}, {18.82, -0.3040549883449312}}], 
     LineBox[{Offset[{1.5, 0}, {18.82, 0.29594501165506876`}], 
       Offset[{-1.5, 0}, {18.82, 0.29594501165506876`}]}], 
     LineBox[{Offset[{1.5, 0}, {18.82, -0.3040549883449312}], 
       Offset[{-1.5, 0}, {18.82, -0.3040549883449312}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473785970201861*^9, 3.476024334270896*^9, 
  3.476024578191637*^9, 3.4760310670521603`*^9, 3.4760311221213455`*^9, 
  3.4760524725417423`*^9, 3.476055275392043*^9, 3.476055551058432*^9, 
  3.476061829556469*^9, 3.4760624885640755`*^9, 3.476063578491314*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compute mean, variance and reduced chi^2 of residuals ", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residmean", "=", 
  RowBox[{"Mean", "[", "resids", "]"}]}]], "Input"],

Cell[BoxData["1.4543921622589551`*^-16"], "Output",
 CellChangeTimes->{3.4737859864752607`*^9, 3.476024334330982*^9, 
  3.4760245782417088`*^9, 3.4760310679133987`*^9, 3.4760311343088703`*^9, 
  3.476052472631872*^9, 3.476055275512216*^9, 3.476055551158576*^9, 
  3.4760618296766415`*^9, 3.476062488664219*^9, 3.4760635785614147`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residvar", "=", 
  RowBox[{"Variance", "[", "resids", "]"}]}]], "Input"],

Cell[BoxData["0.15033094870161257`"], "Output",
 CellChangeTimes->{3.4737859866755486`*^9, 3.4760243343810544`*^9, 
  3.4760245782817664`*^9, 3.476031068193802*^9, 3.476031144363328*^9, 
  3.476052472701973*^9, 3.4760552755723023`*^9, 3.4760555512086477`*^9, 
  3.4760618297467422`*^9, 3.476062488704277*^9, 3.4760635786114864`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute the Laplacian approximation to the global \
likelihood of the model for use in comparing different models.",
 FontSize->14]], "Subsection",
 FontSize->12],

Cell[TextData[{
 "The result assumes",
 StyleBox[" your prior information about each amplitude parameter is uniform \
over a range of ",
  FontFamily->"Courier New"],
 StyleBox["\[PlusMinus]",
  FontFamily->"Courier New",
  FontColor->RGBColor[0.750011, 0, 0]],
 StyleBox[" a factor of f = 3 from your initial guess of the parameter. Also ",
  FontFamily->"Courier New"],
 "assumes",
 StyleBox[" your prior information about each line center parameter is \
uniform between 1 and 17. ",
  FontFamily->"Courier New"],
 "As a first step we specify the prior ranges for the parameters."
}], "Text",
 FontFamily->"Courier New",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "=", "3"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ra0", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra1", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra2", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"4", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"4", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra3", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"6", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"4", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra4", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"8", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"8", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"ra5", "=", 
   RowBox[{
    RowBox[{"f", "*", 
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"10", ",", "2"}], "]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"lpar", "[", 
      RowBox[{"[", 
       RowBox[{"10", ",", "2"}], "]"}], "]"}], "/", "f"}]}]}], ";", 
  RowBox[{"rc1", "=", "17"}], ";", 
  RowBox[{"rc2", "=", "17"}], ";", 
  RowBox[{"rc3", "=", "17"}], ";", 
  RowBox[{"rc4", "=", "17"}], ";", 
  RowBox[{"rc5", "=", "17"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"globlike5", "=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
     "ra0", "*", "ra1", "*", "rc1", "*", "ra2", "*", "rc2", "*", "ra3", "*", 
      "rc3", "*", "ra4", "*", "rc4", "*", "ra5", "*", "rc5"}], ")"}], 
    RowBox[{"-", "1"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"n", "-", "m"}], ")"}], "2"]}]], " ", 
   RowBox[{"Times", "@@", 
    SqrtBox["wt"]}], "  ", 
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     FractionBox["chisq5", "2"]}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"Det", "[", 
      RowBox[{"covmatrix", "/", 
       SuperscriptBox["k5", "2"]}], "]"}], ")"}], 
    RowBox[{"1", "/", "2"}]]}]}]], "Input",
 CellChangeTimes->{{3.476063561006171*^9, 3.4760635617572513`*^9}, {
  3.47606359582624*^9, 3.4760635993312798`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.473788668161336*^9, {3.476063578931947*^9, 3.4760636003427343`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["ODDS", "54"], "=", 
  RowBox[{"globlike5", "/", "globlike4"}]}]], "Input"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.4737886682013936`*^9, {3.4760635791823072`*^9, 3.476063603537328*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 12: Problem 1  (1 MCMC chain)", "Section",
 CellChangeTimes->{{3.4763073375372815`*^9, 3.476307353219832*^9}, {
  3.4764977733479953`*^9, 3.476497775220688*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell["Introduction", "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontSize->18],

Cell[TextData[{
 StyleBox["This notebook employs a semi-automatic parallel tempering (Section \
12.8)",
  FontFamily->"Arial",
  FontSize->16],
 StyleBox[" ",
  FontFamily->"Arial",
  FontSize->14],
 StyleBox["version of Markov Chain Monte Carlo to analyze the spectral line \
data of chapter 3. In this version of the problem the line frequency (f), \
line temperature (T), and line width are unknown within given prior limits. \
See Section 12.6 for more details. ",
  FontFamily->"Arial",
  FontSize->16],
 StyleBox["The program can easily be modified for another nonlinear model \
fitting problem.",
  FontFamily->"Arial",
  FontSize->16]
}], "Text",
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontFamily->"Times New Roman"],

Cell[TextData[{
 StyleBox["16 MCMC chains are run in parallel each with a different tempering \
parameter \[Beta]. At random intervals, proposals to swap the parameter \
values of a random pair of chains is considered. This prevents the MCMC from \
becoming trapped in one probability peak region. The program automates the \
selection of Gaussian proposal \[Sigma]'s, one for each parameter. ",
  FontFamily->"Arial",
  FontSize->16],
 StyleBox["\n",
  FontSize->16],
 StyleBox["The best approach is to choose a set of proposal distribution {\
\[Sigma]} that are about 1/10th the prior range of each parameter, then let \
the control system automatically home in on improved proposal \[Sigma]'s. \
Useful parameter iterations are obtained after the control system terminates. \
\n\nThe Bayes factor, used in model selection, is computed in two different \
ways at the end of this program.",
  FontFamily->"Arial",
  FontSize->16]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The spectral line model equations",
 FontSize->18]], "Subsection",
 CellDingbat->"\[FilledSquare]",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontFamily->"Arial",
 FontSize->12],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "Let", " ", "f0", " ", "stand", " ", "for", " ", "the", " ", "line", " ", 
   "frequency"}], ",", 
  RowBox[{"T", "  ", "for", " ", "the", " ", "line", " ", "temperature"}], 
  ",", " ", 
  RowBox[{"and", " ", "\[Sigma]l", "  ", "for", " ", "the", " ", "line", " ", 
   RowBox[{"width", " ", "."}]}]}]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"Model", " ", "of", " ", "spectral", " ", "line"}], "  ", "=", " ", 
  RowBox[{"temperature", 
   StyleBox[" ",
    FontSize->16], 
   StyleBox["*",
    FontSize->16], 
   StyleBox[" ",
    FontSize->16], 
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"f", "-", "f0"}], ")"}], "2"], 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]l", "2"]}]]}], "]"}], " "}]}]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[TextData[StyleBox["The set of  f values in the measured spectrum is \
given by  fvec.",
 FontSize->16]], "Text",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Let", " ", 
   RowBox[{"model", "[", 
    RowBox[{"T_", ",", "f0_"}], "]"}], " ", "stand", " ", "for", " ", "the", 
   " ", "set", " ", "of", " ", "measurements", " ", "predicted", " ", "by"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"the", " ", 
   RowBox[{"model", ".", "\[IndentingNewLine]", 
    RowBox[{"model", "[", 
     RowBox[{"temperature_", ",", "f0_"}], "]"}]}]}], ":=", 
  RowBox[{"temperature", 
   StyleBox["*",
    FontSize->16], 
   StyleBox[" ",
    FontSize->16], 
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"fvec", "-", "f0"}], ")"}], "2"], 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]l", "2"]}]]}], "]"}], 
   StyleBox[
    RowBox[{" ", 
     StyleBox["\t",
      FontSize->16], "                   "}]]}]}]}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{"According", " ", "to", " ", "the", " ", "model", " ", "we", " ", 
  "can", " ", "write", " ", "for", " ", "the", " ", 
  SuperscriptBox["i", "th"], " ", "data", " ", 
  "value"}], "\[IndentingNewLine]", 
 RowBox[{"                            ", 
  RowBox[{
   RowBox[{"di", " ", "=", " ", 
    RowBox[{"mi", " ", "+", " ", "ei"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{
   "where", "  ", "mi", "   ", "is", " ", "the", "  ", "model", "  ", 
    "prediction", " ", "for", " ", "the", " ", 
    SuperscriptBox["i", "th"], " ", "data", " ", "value", " ", "and", "  ", 
    "ei", "   ", "is", " ", "an", " ", 
    "independent"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Gaussian", " ", "error", " ", 
  RowBox[{"term", "."}]}]}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{"The", " ", "likelihood", " ", "is", " ", "given", " ", 
  "by"}], "\[IndentingNewLine]", 
 RowBox[{"     ", 
  RowBox[{
   RowBox[{"p", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"D", "|", "M"}], ",", "X", ",", "I"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Pi]"}], ")"}], 
     RowBox[{
      RowBox[{"-", "nd"}], "/", "2"}]], 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"-", "nd"}]], 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], "n"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"di", "-", " ", "mi"}], ")"}], "2"]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"                       ", 
  RowBox[{"=", " ", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Pi]"}], ")"}], 
     RowBox[{
      RowBox[{"-", "nd"}], "/", "2"}]], 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"-", "nd"}]], 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], "n"], 
        SuperscriptBox["di", "2"]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], "]"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"i", "=", "1"}], "n"], 
         RowBox[{"di", " ", "mi"}]}]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], "]"}], 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], "n"], 
        SuperscriptBox["mi", "2"]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], "]"}]}]}]}]}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Let", "  ", "dvec", " ", "stand", " ", "for", " ", "the", " ", "vector", 
   " ", "of", " ", "n", " ", "data", " ", "value"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"Let", "  ", "mvec", " ", "stand", " ", "for", " ", "the", " ", 
  "vector", " ", "of", " ", "n", " ", "model", " ", 
  "predictions"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"then", " ", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "1"}], "n"], 
     SuperscriptBox["di", "2"]}]}], " ", "=", " ", 
   RowBox[{"dvec", ".", "dvec"}]}], " ", ";", "    ", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    SuperscriptBox["mi", "2"]}], " ", "=", " ", 
   RowBox[{"mvec", ".", "mvec"}]}], "  ", ";", "  ", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{"di", " ", "mi"}]}], " ", "=", " ", 
   RowBox[{"dvec", ".", "mvec"}]}]}]}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Alternate", " ", "calulation", " ", "used", " ", "in", " ", "actual", " ", 
   "program", " ", "allows", " ", "for", " ", "a", " ", "different", " ", 
   "error", " ", "for", " ", "each", " ", "data", " ", 
   RowBox[{"point", ":", "\[IndentingNewLine]", "                ", "y"}]}], 
  "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"dvec", "-", "mvec"}], ")"}], "/", 
   "errvec"}]}], "\[IndentingNewLine]", 
 RowBox[{"     ", 
  RowBox[{
   RowBox[{"p", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"D", "|", "M"}], ",", "X", ",", "I"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Pi]"}], ")"}], 
     RowBox[{
      RowBox[{"-", "nd"}], "/", "2"}]], 
    RowBox[{"{", 
     RowBox[{"Times", "@@", 
      SuperscriptBox[
       RowBox[{"(", "errvec", ")"}], 
       RowBox[{"-", "1"}]]}], "}"}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "0.5"}], "*", 
      RowBox[{"y", ".", "y"}]}], "]"}]}]}]}], "\[IndentingNewLine]"}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16,
 FontColor->RGBColor[1, 0, 0]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Equations needed for model selection", "Subsection",
 FontSize->18]], "Subsection",
 CellDingbat->"\[FilledSquare]",
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[TextData[{
 StyleBox["For model comparison need to compute  ",
  FontVariations->{"CompatibilityType"->0}],
 "odds = Exp[logpM1-logpM2]  ",
 StyleBox["(see Section 12.7)",
  FontColor->RGBColor[1, 0, 0]],
 "\n\nlogpM1 = log[p(D|M1,I)] = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", " ", 
    RowBox[{
     SubscriptBox[
      RowBox[{"\[LeftAngleBracket]", " ", 
       RowBox[{"log", "[", 
        RowBox[{"p", "(", 
         RowBox[{
          RowBox[{"D", "|", "M1"}], ",", "f", ",", "T", ",", "I"}], ")"}], 
        "]"}], " ", "\[RightAngleBracket]"}], "\[Beta]"], "  ", 
     RowBox[{"\[DifferentialD]", "\[Beta]"}]}]}], TraditionalForm]]],
 "\n\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    RowBox[{"\[LeftAngleBracket]", " ", 
     RowBox[{"log", "[", 
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{"D", "|", "M1"}], ",", "f", ",", "T", ",", "I"}], ")"}], 
      "]"}], " ", "\[RightAngleBracket]"}], "\[Beta]"], TraditionalForm]]],
 " = expectation value of  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"log", "[", 
     RowBox[{"p", "(", 
      RowBox[{
       RowBox[{"D", "|", "M1"}], ",", "f", ",", "T", ",", "I"}], ")"}], "]"}],
     "  "}], TraditionalForm]]],
 "for  given  \[Beta]\n                                              = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "n"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"t", "=", "1"}], "n"], "  ", 
     RowBox[{"log", "[", 
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{"D", "|", "M1"}], ",", 
        SubscriptBox["f", 
         RowBox[{"t", ",", "\[Beta]", " "}]], ",", 
        SubscriptBox["T", 
         RowBox[{"t", ",", "\[Beta]"}]], " ", ",", "I"}], ")"}], "]"}], 
     " "}]}], TraditionalForm]]],
 "\n                                                      where n = number of \
 MCMC iterations\n                                              = abbreviate \
by    expect[[nb]],\n    - where nb goes from 1 to n\[Beta] ,\n    - and  the \
list of  \[Beta] values is given by  \[Beta]lis = Table[\[Beta]0+d\[Beta] \
(i-1),{i,1,n\[Beta]}],     \n    - and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{"D", "|", "M1"}], ",", 
     SubscriptBox["f", 
      RowBox[{"t", ",", "\[Beta]", " "}]], ",", 
     SubscriptBox["T", 
      RowBox[{"t", ",", "\[Beta]"}]], " ", ",", "I"}], ")"}], 
   TraditionalForm]]],
 " is the likelihood of each set of parameter choices \n      accepted for \
the given value of \[Beta].  \n      \n",
 StyleBox["(see section on spectral line model above and Chapter 3 for \
discussion of the models)",
  FontColor->RGBColor[1, 0, 0]],
 "      \np(D|M1,f,T,I) = abbreviated   like1 =",
 " ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "nd"}], "/", "2"}]], 
   RowBox[{"{", 
    RowBox[{"Times", "@@", 
     SuperscriptBox[
      RowBox[{"(", "errvec", ")"}], 
      RowBox[{"-", "1"}]]}], "}"}], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "0.5"}], "*", 
     RowBox[{"y", ".", "y"}]}], "]"}]}]],
  PageWidth->WindowWidth,
  CellDingbat->None,
  FontFamily->"Times New Roman",
  FontSize->16],
 "\n     - where  mvec = model[T,f];    \n     - and   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox[
     RowBox[{"model", "[", 
      RowBox[{"temperature_", ",", "f0_"}], "]"}],
     FontFamily->"Times New Roman"], 
    StyleBox[":=",
     FontFamily->"Times New Roman"], 
    RowBox[{
     StyleBox["temperature",
      FontFamily->"Times New Roman"], 
     StyleBox[" ",
      FontFamily->"Times New Roman"], 
     StyleBox["*",
      FontFamily->"Times New Roman"], 
     StyleBox[" ",
      FontFamily->"Times New Roman"], 
     RowBox[{
      StyleBox["Exp",
       FontFamily->"Times New Roman"], "[", 
      StyleBox[
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"fvec", "-", "f0"}], ")"}], "2"], 
         RowBox[{"2", "*", 
          SuperscriptBox["\[Sigma]l", "2"]}]]}],
       FontFamily->"Times New Roman"], 
      StyleBox["]",
       FontFamily->"Times New Roman"]}]}]}], 
   StyleBox[";",
    FontFamily->"Times New Roman"]}]]],
 "   \nprior1 = ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"=", 
    FractionBox["c", "T"]}], " ", ";"}]]],
 "  where c =1/",
 Cell[BoxData[
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"fmax", "-", "fmin"}], ")"}], "*", 
     RowBox[{"Log", "[", 
      FractionBox["Tmax", "Tmin"], "]"}]}], "}"}], ";"}]]],
 "      \nand ",
 StyleBox["  ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   RowBox[{"pdf\[Beta]1", "=", " ", 
    RowBox[{"prior1", "*", 
     SuperscriptBox[
      RowBox[{"(", "like1", ")"}], "\[Beta]"]}]}], ";"}]],
  FontFamily->"Times New Roman"],
 "\n  \nfinally  logpM2 = log[p(D|M2,I)] = Log[",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "nd"}], "/", "2"}]], " ", 
   RowBox[{"{", 
    RowBox[{"Times", "@@", 
     SuperscriptBox[
      RowBox[{"(", "errvec", ")"}], 
      RowBox[{"-", "1"}]]}], " ", "}"}], " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", " ", "0.5"}], "*", 
     RowBox[{"y", ".", "y"}]}], "]"}]}]]],
 "] \n                                                        = global \
probability of model M2;    \n  - recall model M2 has no parameters  "
}], "Text",
 CellDingbat->None,
 CellChangeTimes->{{3.4738751726586943`*^9, 3.4738751726586943`*^9}, {
  3.4738752033227873`*^9, 3.4738752033227873`*^9}},
 FontFamily->"Times New Roman",
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell["Setup", "Subsection",
 FontSize->18],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4763063635066943`*^9, 3.4763063670217485`*^9}}],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "\"\<spell\>\""}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Graphics`Common`GraphicsCommon`\>\"", 
  "]"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "List and plot the ",
 StyleBox["the spectral line data", "Subsection",
  FontSize->18]
}], "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->18,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["\<\
The data, named dat, consists of (f,T), frequency channel number and \
temperature pairs.\
\>", "Text",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"dat1", "=", 
   StyleBox[" ",
    FontSize->12], 
   StyleBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.`", ",", "0.82`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2.`", ",", 
        RowBox[{"-", "2.07`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3.`", ",", "0.38`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4.`", ",", "0.99`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"5.`", ",", 
        RowBox[{"-", "0.12`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6.`", ",", 
        RowBox[{"-", "1.35`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.`", ",", 
        RowBox[{"-", "0.2`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"8.`", ",", "0.36`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"9.`", ",", "0.78`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"10.`", ",", "1.01`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"11.`", ",", "0.44`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"12.`", ",", "0.34`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"13.`", ",", "1.58`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"14.`", ",", "0.08`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"15.`", ",", "0.38`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"16.`", ",", 
        RowBox[{"-", "0.71`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"17.`", ",", 
        RowBox[{"-", "0.9`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"18.`", ",", "0.33`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"19.`", ",", "0.8`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"20.`", ",", 
        RowBox[{"-", "1.42`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"21.`", ",", "0.28`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"22.`", ",", 
        RowBox[{"-", "0.42`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"23.`", ",", "0.12`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"24.`", ",", "0.14`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"25.`", ",", 
        RowBox[{"-", "0.63`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"26.`", ",", 
        RowBox[{"-", "1.77`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"27.`", ",", 
        RowBox[{"-", "0.67`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"28.`", ",", "0.55`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"29.`", ",", "1.98`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"30.`", ",", 
        RowBox[{"-", "0.08`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"31.`", ",", "1.16`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"32.`", ",", "0.48`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"33.`", ",", 
        RowBox[{"-", "0.03`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"34.`", ",", "1.47`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"35.`", ",", "1.7`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"36.`", ",", "1.89`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"37.`", ",", "4.55`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"38.`", ",", "3.59`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"39.`", ",", "2.02`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"40.`", ",", "0.21`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"41.`", ",", "0.05`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"42.`", ",", "0.54`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"43.`", ",", 
        RowBox[{"-", "0.09`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"44.`", ",", 
        RowBox[{"-", "0.61`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"45.`", ",", "2.49`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"46.`", ",", "0.07`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"47.`", ",", 
        RowBox[{"-", "1.45`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"48.`", ",", "0.56`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"49.`", ",", 
        RowBox[{"-", "0.72`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"50.`", ",", "0.38`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"51.`", ",", "0.02`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"52.`", ",", 
        RowBox[{"-", "1.26`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"53.`", ",", "1.35`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"54.`", ",", 
        RowBox[{"-", "0.04`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"55.`", ",", 
        RowBox[{"-", "1.45`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"56.`", ",", "1.48`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"57.`", ",", 
        RowBox[{"-", "1.16`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"58.`", ",", 
        RowBox[{"-", "0.4`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"59.`", ",", "0.01`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"60.`", ",", "0.29`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"61.`", ",", 
        RowBox[{"-", "1.35`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"62.`", ",", 
        RowBox[{"-", "0.21`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"63.`", ",", 
        RowBox[{"-", "1.67`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"64.`", ",", "0.7`"}], "}"}]}], "}"}],
    FontSize->12]}], 
  StyleBox[";",
   FontSize->12]}]], "Input",
 CellDingbat->None,
 CellChangeTimes->{3.473853401293008*^9, 3.473853639715843*^9},
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Details concerning data manipulation and statistics.",
 FontWeight->"Plain",
 FontVariations->{"CompatibilityType"->0}]], "Subsection",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"tarr1", "=", 
   RowBox[{"Transpose", "[", "dat1", "]"}]}], ";"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.4738535196532016`*^9, 3.4738535464617505`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"lendat", "=", 
   RowBox[{"Length", "[", "dat1", "]"}]}], ";", 
  RowBox[{"nd", "=", "lendat"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.4738534761706767`*^9, 3.4738534806270847`*^9}},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0]],

Cell[BoxData["64"], "Output",
 CellChangeTimes->{3.4738536235826445`*^9, 3.4738538640784607`*^9, 
  3.47387133312772*^9, 3.476306373741411*^9, 3.476306637110117*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fvec1", "=", 
   RowBox[{"N", "[", 
    RowBox[{"tarr1", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
    "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"fvecmin", "=", 
   RowBox[{"First", "[", "fvec1", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4763145931403265`*^9, 3.47631460969413*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fvecmax", "=", 
   RowBox[{"Last", "[", "fvec1", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4763145931403265`*^9, 3.476314627429632*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dvec1", "=", 
   RowBox[{"N", "[", 
    RowBox[{"tarr1", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
    "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]noise", "=", "1.0"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"data", " ", "noise", " ", "sigma"}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"errvec1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"\[Sigma]noise", ",", 
     RowBox[{"{", "nd", "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"aveDerror", "=", 
   RowBox[{"Mean", "[", "errvec1", "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"fvec1", ",", "dvec1", ",", "errvec1"}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tarr", "=", 
   RowBox[{"Transpose", "[", "dat", "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"fvec", "=", 
   RowBox[{"N", "[", 
    RowBox[{"tarr", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
    "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"dvec", "=", 
   RowBox[{"N", "[", 
    RowBox[{"tarr", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
    "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ppeak", "=", 
  RowBox[{
   RowBox[{"Max", "[", "dvec", "]"}], "-", 
   RowBox[{"Min", "[", "dvec", "]"}]}]}]], "Input"],

Cell[BoxData["6.619999999999999`"], "Output",
 CellChangeTimes->{3.4738538642086477`*^9, 3.473871333257907*^9, 
  3.4763063739316845`*^9, 3.476306637240304*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"errvec", "=", 
  RowBox[{"N", "[", 
   RowBox[{"tarr", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`"}], "}"}]], "Output",
 CellChangeTimes->{3.473853623742875*^9, 3.47385386425872*^9, 
  3.473871333297965*^9, 3.4763063739717426`*^9, 3.4763066372803617`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"fvec", ",", "dvec"}], "}"}], "]"}]}], ";"}]], "Input"]
}, Closed]],

Cell[TextData[StyleBox["Plot the data",
 FontWeight->"Plain",
 FontVariations->{"CompatibilityType"->0}]], "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataerr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"ErrorBar", "[", 
        RowBox[{"errvec", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plshp1", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"dataerr", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Channel  number\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Temperature\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.005", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.473799263286378*^9, 3.4737993322054787`*^9}, {
  3.4737998376322465`*^9, 3.4737998389942045`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
    "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
       Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
       Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
     LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
     LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
       Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
       Offset[{-1.5, 0}, {2., -3.07}]}]}, {LineBox[{{3., 1.38}, {3., -0.62}}],
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
     LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
       Offset[{-1.5, 0}, {3., -0.62}]}]}, {
     LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
     LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
       Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
     LineBox[{{5., 0.88}, {5., -1.12}}], 
     LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
     LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
       Offset[{-1.5, 0}, {5., -1.12}]}]}, {
     LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
     LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
       Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
       Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
     LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
     LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
       Offset[{-1.5, 0}, {7., -1.2}]}]}, {
     LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
     LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
       Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
     LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
       Offset[{-1.5, 0}, {8., -0.64}]}]}, {
     LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
     LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
     LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
       Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
     LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}],
      LineBox[{
      Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
       Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
     LineBox[{{11., 1.44}, {11., -0.56}}], 
     LineBox[{Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}],
      LineBox[{
      Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
     LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}],
      LineBox[{
      Offset[{1.5, 0}, {12., -0.6599999999999999}], 
       Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
     LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}],
      LineBox[{
      Offset[{1.5, 0}, {13., 0.5800000000000001}], 
       Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
     LineBox[{{14., 1.08}, {14., -0.92}}], 
     LineBox[{Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}],
      LineBox[{
      Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
     LineBox[{{15., 1.38}, {15., -0.62}}], 
     LineBox[{Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}],
      LineBox[{
      Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
     LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
     LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
       Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
     LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
       Offset[{-1.5, 0}, {16., -1.71}]}]}, {
     LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
     LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
       Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
     LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
       Offset[{-1.5, 0}, {17., -1.9}]}]}, {
     LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}],
      LineBox[{
      Offset[{1.5, 0}, {18., -0.6699999999999999}], 
       Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
     LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
     LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
     LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
       Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
     LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
     LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
       Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
     LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
       Offset[{-1.5, 0}, {20., -2.42}]}]}, {
     LineBox[{{21., 1.28}, {21., -0.72}}], 
     LineBox[{Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}],
      LineBox[{
      Offset[{1.5, 0}, {21., -0.72}], Offset[{-1.5, 0}, {21., -0.72}]}]}, {
     LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
     LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
       Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
       Offset[{-1.5, 0}, {22., -1.42}]}]}, {
     LineBox[{{23., 1.12}, {23., -0.88}}], 
     LineBox[{Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}],
      LineBox[{
      Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
     LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
     LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
       Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
     LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
       Offset[{-1.5, 0}, {24., -0.86}]}]}, {
     LineBox[{{25., 0.37}, {25., -1.63}}], 
     LineBox[{Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}],
      LineBox[{
      Offset[{1.5, 0}, {25., -1.63}], Offset[{-1.5, 0}, {25., -1.63}]}]}, {
     LineBox[{{26., -0.77}, {26., -2.77}}], 
     LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
       Offset[{-1.5, 0}, {26., -0.77}]}], 
     LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
       Offset[{-1.5, 0}, {26., -2.77}]}]}, {
     LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
     LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
       Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
       Offset[{-1.5, 0}, {27., -1.67}]}]}, {
     LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
     LineBox[{Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}],
      LineBox[{
      Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
       Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
     LineBox[{{29., 2.98}, {29., 0.98}}], 
     LineBox[{Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}],
      LineBox[{
      Offset[{1.5, 0}, {29., 0.98}], Offset[{-1.5, 0}, {29., 0.98}]}]}, {
     LineBox[{{30., 0.92}, {30., -1.08}}], 
     LineBox[{Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}],
      LineBox[{
      Offset[{1.5, 0}, {30., -1.08}], Offset[{-1.5, 0}, {30., -1.08}]}]}, {
     LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
     LineBox[{Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}],
      LineBox[{
      Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
       Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
     LineBox[{{32., 1.48}, {32., -0.52}}], 
     LineBox[{Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}],
      LineBox[{
      Offset[{1.5, 0}, {32., -0.52}], Offset[{-1.5, 0}, {32., -0.52}]}]}, {
     LineBox[{{33., 0.97}, {33., -1.03}}], 
     LineBox[{Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}],
      LineBox[{
      Offset[{1.5, 0}, {33., -1.03}], Offset[{-1.5, 0}, {33., -1.03}]}]}, {
     LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
     LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
       Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
       Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}], 
     LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
     LineBox[{Offset[{1.5, 0}, {35., 0.7}], 
       Offset[{-1.5, 0}, {35., 0.7}]}]}, {
     LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
       Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
       Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
     LineBox[{{37., 5.55}, {37., 3.55}}], 
     LineBox[{Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}],
      LineBox[{
      Offset[{1.5, 0}, {37., 3.55}], Offset[{-1.5, 0}, {37., 3.55}]}]}, {
     LineBox[{{38., 4.59}, {38., 2.59}}], 
     LineBox[{Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}],
      LineBox[{
      Offset[{1.5, 0}, {38., 2.59}], Offset[{-1.5, 0}, {38., 2.59}]}]}, {
     LineBox[{{39., 3.02}, {39., 1.02}}], 
     LineBox[{Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}],
      LineBox[{
      Offset[{1.5, 0}, {39., 1.02}], Offset[{-1.5, 0}, {39., 1.02}]}]}, {
     LineBox[{{40., 1.21}, {40., -0.79}}], 
     LineBox[{Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}],
      LineBox[{
      Offset[{1.5, 0}, {40., -0.79}], Offset[{-1.5, 0}, {40., -0.79}]}]}, {
     LineBox[{{41., 1.05}, {41., -0.95}}], 
     LineBox[{Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}],
      LineBox[{
      Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
     LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
     LineBox[{Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}],
      LineBox[{
      Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
       Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
     LineBox[{{43., 0.91}, {43., -1.09}}], 
     LineBox[{Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}],
      LineBox[{
      Offset[{1.5, 0}, {43., -1.09}], Offset[{-1.5, 0}, {43., -1.09}]}]}, {
     LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}],
      LineBox[{
      Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
       Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
     LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}],
      LineBox[{
      Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
       Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
     LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}],
      LineBox[{
      Offset[{1.5, 0}, {46., -0.9299999999999999}], 
       Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
     LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
     LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
       Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
       Offset[{-1.5, 0}, {47., -2.45}]}]}, {
     LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
     LineBox[{Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}],
      LineBox[{
      Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
       Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
     LineBox[{{49., 0.28}, {49., -1.72}}], 
     LineBox[{Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}],
      LineBox[{
      Offset[{1.5, 0}, {49., -1.72}], Offset[{-1.5, 0}, {49., -1.72}]}]}, {
     LineBox[{{50., 1.38}, {50., -0.62}}], 
     LineBox[{Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}],
      LineBox[{
      Offset[{1.5, 0}, {50., -0.62}], Offset[{-1.5, 0}, {50., -0.62}]}]}, {
     LineBox[{{51., 1.02}, {51., -0.98}}], 
     LineBox[{Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}],
      LineBox[{
      Offset[{1.5, 0}, {51., -0.98}], Offset[{-1.5, 0}, {51., -0.98}]}]}, {
     LineBox[{{52., -0.26}, {52., -2.26}}], 
     LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
       Offset[{-1.5, 0}, {52., -0.26}]}], 
     LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
       Offset[{-1.5, 0}, {52., -2.26}]}]}, {
     LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}],
      LineBox[{
      Offset[{1.5, 0}, {53., 0.3500000000000001}], 
       Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
     LineBox[{{54., 0.96}, {54., -1.04}}], 
     LineBox[{Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}],
      LineBox[{
      Offset[{1.5, 0}, {54., -1.04}], Offset[{-1.5, 0}, {54., -1.04}]}]}, {
     LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
     LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
       Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
       Offset[{-1.5, 0}, {55., -2.45}]}]}, {
     LineBox[{{56., 2.48}, {56., 0.48}}], 
     LineBox[{Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}],
      LineBox[{
      Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
     LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
     LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
       Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
     LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
       Offset[{-1.5, 0}, {57., -2.16}]}]}, {
     LineBox[{{58., 0.6}, {58., -1.4}}], 
     LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
     LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
       Offset[{-1.5, 0}, {58., -1.4}]}]}, {
     LineBox[{{59., 1.01}, {59., -0.99}}], 
     LineBox[{Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}],
      LineBox[{
      Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
     LineBox[{{60., 1.29}, {60., -0.71}}], 
     LineBox[{Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}],
      LineBox[{
      Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
     LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
     LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
       Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
       Offset[{-1.5, 0}, {61., -2.35}]}]}, {
     LineBox[{{62., 0.79}, {62., -1.21}}], 
     LineBox[{Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}],
      LineBox[{
      Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
     LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
     LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
       Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
       Offset[{-1.5, 0}, {63., -2.67}]}]}, {
     LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
     LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
       Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738536240132637`*^9, 3.4738538645190945`*^9, 
  3.473871333528296*^9, 3.4763063742321167`*^9, 3.476306637500678*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plshp1r", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp1", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(a)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406209945994749*^9, 3.406209959041624*^9}, 
   3.406211115166624*^9, 3.406211417557249*^9, {3.4146773072245755`*^9, 
   3.4146773088183255`*^9}, {3.4185505643745537`*^9, 
   3.4185505652339287`*^9}, {3.4213284252573633`*^9, 3.421328429122922*^9}, {
   3.421328661386901*^9, 3.4213286678862467`*^9}, {3.421330898603861*^9, 
   3.4213309102906656`*^9}},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{
       Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
        Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
        Offset[{-1.5, 0}, {20., -2.42}]}]}, {
      LineBox[{{21., 1.28}, {21., -0.72}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.28}], 
        Offset[{-1.5, 0}, {21., 1.28}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.72}], 
        Offset[{-1.5, 0}, {21., -0.72}]}]}, {
      LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
        Offset[{-1.5, 0}, {22., -1.42}]}]}, {
      LineBox[{{23., 1.12}, {23., -0.88}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.12}], 
        Offset[{-1.5, 0}, {23., 1.12}]}], 
      LineBox[{
       Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
      LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
        Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
        Offset[{-1.5, 0}, {24., -0.86}]}]}, {
      LineBox[{{25., 0.37}, {25., -1.63}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.37}], 
        Offset[{-1.5, 0}, {25., 0.37}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.63}], 
        Offset[{-1.5, 0}, {25., -1.63}]}]}, {
      LineBox[{{26., -0.77}, {26., -2.77}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
        Offset[{-1.5, 0}, {26., -0.77}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
        Offset[{-1.5, 0}, {26., -2.77}]}]}, {
      LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
        Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
        Offset[{-1.5, 0}, {27., -1.67}]}]}, {
      LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.55}], 
        Offset[{-1.5, 0}, {28., 1.55}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
      LineBox[{{29., 2.98}, {29., 0.98}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.98}], 
        Offset[{-1.5, 0}, {29., 2.98}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.98}], 
        Offset[{-1.5, 0}, {29., 0.98}]}]}, {
      LineBox[{{30., 0.92}, {30., -1.08}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.92}], 
        Offset[{-1.5, 0}, {30., 0.92}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.08}], 
        Offset[{-1.5, 0}, {30., -1.08}]}]}, {
      LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.16}], 
        Offset[{-1.5, 0}, {31., 2.16}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
        Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
      LineBox[{{32., 1.48}, {32., -0.52}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.48}], 
        Offset[{-1.5, 0}, {32., 1.48}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.52}], 
        Offset[{-1.5, 0}, {32., -0.52}]}]}, {
      LineBox[{{33., 0.97}, {33., -1.03}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.97}], 
        Offset[{-1.5, 0}, {33., 0.97}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.03}], 
        Offset[{-1.5, 0}, {33., -1.03}]}]}, {
      LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
      LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
        Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
        Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}],
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
       LineBox[{
       Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
      LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
        Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
        Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
      LineBox[{{37., 5.55}, {37., 3.55}}], 
      LineBox[{Offset[{1.5, 0}, {37., 5.55}], 
        Offset[{-1.5, 0}, {37., 5.55}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 3.55}], 
        Offset[{-1.5, 0}, {37., 3.55}]}]}, {
      LineBox[{{38., 4.59}, {38., 2.59}}], 
      LineBox[{Offset[{1.5, 0}, {38., 4.59}], 
        Offset[{-1.5, 0}, {38., 4.59}]}], 
      LineBox[{Offset[{1.5, 0}, {38., 2.59}], 
        Offset[{-1.5, 0}, {38., 2.59}]}]}, {
      LineBox[{{39., 3.02}, {39., 1.02}}], 
      LineBox[{Offset[{1.5, 0}, {39., 3.02}], 
        Offset[{-1.5, 0}, {39., 3.02}]}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.02}], 
        Offset[{-1.5, 0}, {39., 1.02}]}]}, {
      LineBox[{{40., 1.21}, {40., -0.79}}], 
      LineBox[{Offset[{1.5, 0}, {40., 1.21}], 
        Offset[{-1.5, 0}, {40., 1.21}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -0.79}], 
        Offset[{-1.5, 0}, {40., -0.79}]}]}, {
      LineBox[{{41., 1.05}, {41., -0.95}}], 
      LineBox[{Offset[{1.5, 0}, {41., 1.05}], 
        Offset[{-1.5, 0}, {41., 1.05}]}], 
      LineBox[{
       Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
      LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.54}], 
        Offset[{-1.5, 0}, {42., 1.54}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
        Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
      LineBox[{{43., 0.91}, {43., -1.09}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.91}], 
        Offset[{-1.5, 0}, {43., 0.91}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.09}], 
        Offset[{-1.5, 0}, {43., -1.09}]}]}, {
      LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.39}], 
        Offset[{-1.5, 0}, {44., 0.39}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
        Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
      LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.49}], 
        Offset[{-1.5, 0}, {45., 3.49}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
        Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
      LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.07}], 
        Offset[{-1.5, 0}, {46., 1.07}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9299999999999999}], 
        Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
      LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
        Offset[{-1.5, 0}, {47., -2.45}]}]}, {
      LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.56}], 
        Offset[{-1.5, 0}, {48., 1.56}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
        Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
      LineBox[{{49., 0.28}, {49., -1.72}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.28}], 
        Offset[{-1.5, 0}, {49., 0.28}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.72}], 
        Offset[{-1.5, 0}, {49., -1.72}]}]}, {
      LineBox[{{50., 1.38}, {50., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.38}], 
        Offset[{-1.5, 0}, {50., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.62}], 
        Offset[{-1.5, 0}, {50., -0.62}]}]}, {
      LineBox[{{51., 1.02}, {51., -0.98}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.02}], 
        Offset[{-1.5, 0}, {51., 1.02}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.98}], 
        Offset[{-1.5, 0}, {51., -0.98}]}]}, {
      LineBox[{{52., -0.26}, {52., -2.26}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
        Offset[{-1.5, 0}, {52., -0.26}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
        Offset[{-1.5, 0}, {52., -2.26}]}]}, {
      LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.35}], 
        Offset[{-1.5, 0}, {53., 2.35}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3500000000000001}], 
        Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
      LineBox[{{54., 0.96}, {54., -1.04}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.96}], 
        Offset[{-1.5, 0}, {54., 0.96}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.04}], 
        Offset[{-1.5, 0}, {54., -1.04}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
        Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{
       Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.29}], 
        Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, 
   InsetBox["\<\"(a)\"\>", {10, -2}]},
  AspectRatio->0.5,
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473866973288579*^9, 3.4738713337886705`*^9, 
  3.4763063744924912`*^9, 3.476306637720995*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Parallel Tempering program", "Subsection",
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[StyleBox["INITIALIZE PROGRAM VALUES",
 FontFamily->"Arial",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.4763059177557364`*^9, 3.476305918957464*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"nthin", "=", "1"}], ";", " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "store", " ", "MCMC", " ", "iterations", " ", "at", " ", "a", " ", 
     "thinning", " ", "interval", " ", "of", " ", 
     RowBox[{"nthin", ".", " ", 
      RowBox[{"Since", " ", "successive"}]}], "\n", 
     RowBox[{
      RowBox[{
      "iterations", " ", "are", " ", "partially", " ", "correlated", " ", 
       "using", " ", "an", " ", "nthin"}], " ", "\[TildeTilde]", " ", 
      RowBox[{"10", " ", "reduces", " ", "the", " ", "correlation", "\n", 
       RowBox[{
       "and", " ", "reduces", " ", "the", " ", "memory", " ", "requirements", 
        " ", "for", " ", "long", " ", "iterations"}]}]}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.476826708190942*^9, 3.476826735410081*^9}, 
   3.4768270967596765`*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n", "=", 
    RowBox[{"50000", "*", "nthin"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"number", " ", "of", " ", "MCMC", " ", "iterations"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.476305965364194*^9, 3.476305965884942*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n\[Beta]", "=", "1"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "number", " ", "of", " ", "choices", " ", "of", " ", "tempering", " ", 
     "parameter"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"Note", ":", 
     RowBox[{
      RowBox[{"the", " ", "product", " ", 
       RowBox[{
        RowBox[{"n\[Beta]", "\[Cross]", "ns"}], "/", 
        RowBox[{"(", 
         RowBox[{"swap", " ", "rate"}], ")"}]}], " ", "should", " ", "be", 
       " ", "approximately"}], " ", "\[TildeEqual]", " ", "150"}]}], " ", 
    "*)"}],
   FontColor->RGBColor[0, 0, 1]]}]], "Input",
 CellChangeTimes->{{3.4738694960661554`*^9, 3.4738694975182433`*^9}, 
   3.473869528763171*^9, {3.4738712419966803`*^9, 3.4738712426075583`*^9}, 
   3.4763058758154287`*^9, {3.4763059687690897`*^9, 3.4763059854931374`*^9}, 
   3.4763062873672113`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Beta]lis", "=", 
    RowBox[{"{", "1.0", "}"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"tempering", " ", "parameter", " ", "values"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.476306313224392*^9, 3.4763063237795696`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"\[Beta]lis", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.0001", ",", "0.001", ",", "0.01", ",", "0.025", ",", "0.1", ",", 
       "0.2", ",", "0.3", ",", "0.45", ",", "0.6", ",", "0.75", ",", "1.0"}], 
      "}"}]}], ";"}], "*)"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"tempering", " ", "parameter", " ", "values"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4738695043580785`*^9, 3.473869511137827*^9}, {
  3.4738695427532883`*^9, 3.473869582600586*^9}, {3.473870951529008*^9, 
  3.473871028910277*^9}, {3.473871071441434*^9, 3.473871085671896*^9}, {
  3.4738711999562287`*^9, 3.473871234105333*^9}, {3.4763062911326256`*^9, 
  3.476306297932403*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n2\[Beta]", "=", "n\[Beta]"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "2", "nd", " ", "stage", " ", "CS", " ", "operates", " ", "only", " ", 
     "on", " ", "\[Sigma]all", " ", "for", " ", "top", " ", "n2\[Beta]", " ", 
     "chains"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4052035128185935`*^9, 3.4052035372092185`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ns", "=", "5"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "ns", " ", "is", " ", "mean", " ", "number", " ", "of", " ", "iterations",
      " ", "between", " ", "swap", " ", "proposals"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"np", "=", "2"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"np", "=", " ", 
     RowBox[{
     "number", " ", "of", " ", "free", " ", "parameters", " ", 
      "computational", " ", "explored"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.4737999219034224`*^9, {3.475968214144117*^9, 3.475968215375888*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ncs", "=", "np"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "only", " ", "the", " ", "first", " ", "ncs", " ", "parameter", " ", 
     "proposal", " ", 
     RowBox[{"\[Sigma]", "'"}], "s", " ", "adjusted", " ", "by", " ", "the", 
     " ", "control", " ", "system"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nl", "=", 
    RowBox[{"np", "+", "4"}]}], ";"}], 
  RowBox[{
   StyleBox["(*",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{
    StyleBox["item",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["in",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["output",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["list",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["containing",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["prior1",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["*",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[
     SuperscriptBox[
      RowBox[{"(", "like1", ")"}], "\[Beta]"],
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"don", "'"}], "t", " ", "change", " ", "this"}], ")"}],
     FontFamily->"Arial",
     FontSize->14,
     FontWeight->"Bold",
     FontVariations->{"CompatibilityType"->0},
     FontColor->RGBColor[1, 0, 1]]}], 
   StyleBox[" ",
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0},
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["*)",
    FontColor->RGBColor[0, 1, 0]]}]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n2l", "=", 
    RowBox[{"np", "+", "3"}]}], ";"}], 
  RowBox[{
   StyleBox["(*",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{
    StyleBox["item",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["in",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["output",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["list",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["containing",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[
     RowBox[{"Log", "[", "like", "]"}],
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"don", "'"}], "t", " ", "change", " ", "this"}], ")"}],
     FontFamily->"Arial",
     FontSize->14,
     FontWeight->"Bold",
     FontVariations->{"CompatibilityType"->0},
     FontColor->RGBColor[1, 0, 1]]}], 
   StyleBox[" ",
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0},
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["*)",
    FontColor->RGBColor[0, 1, 0]]}]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"swb", "=", "0"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"swb", "=", 
      RowBox[{
      "1", " ", "if", " ", "extra", " ", "noise", " ", "parameter", " ", "s", 
       " ", "included"}]}], ",", " ", 
     RowBox[{"swb", " ", "=", " ", 
      RowBox[{"0", " ", "otherwise"}]}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell["STARTING PARAMETER VALUES", "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.473852223679683*^9, 3.473852224480835*^9}, {
  3.4763059221320286`*^9, 3.476305922843051*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"avst", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "start", " ", "parameter", 
     " ", "values"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"avmin", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "lower", 
     " ", "bounds"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"avMax", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "upper", 
     " ", "bounds"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bfmin", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "Bayes", " ", "factor", " ", "parameter", " ", "lower", " ", "bounds"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bfMax", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "Bayes", " ", "factor", " ", "parameter", " ", "upper", " ", "bounds"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]}], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"avst", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", " ", "30.0"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"line", " ", "center", " ", 
    RowBox[{"freq", ".", " ", "start"}], " ", "value"}], " ", 
   "*)"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.405250327746543*^9, 3.405250331543418*^9}, {
   3.40534121906304*^9, 3.4053412196099143`*^9}, {3.40534393556304*^9, 
   3.40534395031304*^9}, {3.405693902712511*^9, 3.405693906384386*^9}, {
   3.405981698526891*^9, 3.4059816992612667`*^9}, {3.4060508817008095`*^9, 
   3.4060508855601845`*^9}, {3.412766376495085*^9, 3.41276637885446*^9}, {
   3.4130659388672557`*^9, 3.4130659397110057`*^9}, {3.41312767030486*^9, 
   3.41312767702361*^9}, {3.418757366326899*^9, 3.418757407467524*^9}, 
   3.421263757041813*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"a1name", "=", " ", "\"\<f\>\""}], ";", " ", 
   RowBox[{"a1unit", "=", "\"\<  (channel #)\>\""}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "name", " ", "of", " ", "parameter", " ", "1", " ", "and", " ", "units"}],
     " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.414683715370001*^9, {3.421263762950309*^9, 3.4212637645626273`*^9}, 
   3.421263801085144*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"avst", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "5.0"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"line", " ", "temperature", " ", "start", " ", "value"}], " ", 
   "*)"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.405250341012168*^9, 3.405250352918418*^9}, {
   3.4060509057164345`*^9, 3.4060509124820595`*^9}, {3.41276528763571*^9, 
   3.41276528832321*^9}, {3.41276638569821*^9, 3.412766390526335*^9}, {
   3.4131276818204856`*^9, 3.4131276876642356`*^9}, 3.42126382711257*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"a2name", "=", " ", "\"\<T\>\""}], ";", " ", 
   RowBox[{"a2unit", "=", "\"\<  (mK)\>\""}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "name", " ", "of", " ", "parameter", " ", "2", " ", "and", " ", "units"}],
     " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.41276529126071*^9, 3.412765297307585*^9}, {
   3.412930307420374*^9, 3.4129303095922484`*^9}, 3.414683710448126*^9, 
   3.421263848202896*^9},
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell["PRIOR SEARCH RANGES", "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.473852532133218*^9, 3.473852534045968*^9}, {
  3.476305924785845*^9, 3.476305925476838*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"avmin", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "1.0"}], ";", 
  RowBox[{
   RowBox[{"avMax", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "44"}], ";", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "search", " ", "bounds", " ", "on", " ", "line", " ", "center", " ", 
     "freq"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.405250494027793*^9, 3.405250500418418*^9}, {
  3.4054321255062647`*^9, 3.4054321339750147`*^9}, {3.4054573971781397`*^9, 
  3.4054574335218897`*^9}, {3.4056075536671276`*^9, 3.4056075674171276`*^9}, {
  3.4056077979015026`*^9, 3.4056078004483776`*^9}, {3.413168785556068*^9, 
  3.4131688159154434`*^9}, {3.421264951809805*^9, 3.4212649657698784`*^9}, {
  3.421327507027013*^9, 3.421327507738035*^9}, {3.4763080549889264`*^9, 
  3.476308055619834*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"avmin", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "0.1"}], ";", 
   RowBox[{
    RowBox[{"avMax", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "ppeak"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "search", " ", "bounds", " ", "on", " ", "line", " ", "temperature"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.41276655369821*^9, 3.412766554307585*^9}, {
   3.412766637776335*^9, 3.41276664182321*^9}, 3.41312810858611*^9, {
   3.4212649747027235`*^9, 3.4212649932093344`*^9}},
 Background->None],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"type", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"If", " ", "type"}], " ", "=", " ", 
      RowBox[{"-", "1"}]}], ",", " ", 
     RowBox[{
     "parameter", " ", "is", " ", "a", " ", "period", " ", "but", " ", 
      "search", " ", "carried", " ", "out", " ", "in", " ", "frequency"}]}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "1"}], ",", " ", 
     RowBox[{"angular", " ", "parameter"}], ",", " ", 
     RowBox[{
     "wrap", " ", "around", " ", "at", " ", "0", " ", "and", " ", "1"}]}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "2"}], ",", " ", 
     RowBox[{"angular", " ", "parameter"}], ",", " ", 
     RowBox[{
     "wrap", " ", "around", " ", "at", " ", "0", " ", "and", " ", "2", 
      "\[Pi]"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "3"}], ",", " ", 
     RowBox[{"angular", " ", "parameter"}], ",", " ", 
     RowBox[{
     "wrap", " ", "around", " ", "at", " ", "0", " ", "and", " ", "4", 
      "\[Pi]"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "4"}], ",", " ", 
     RowBox[{"angular", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{"wrap", " ", "around", " ", "at"}], " ", "-", 
      RowBox[{"2", "\[Pi]", " ", "and", " ", "2", "\[Pi]"}]}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "5"}], ",", " ", 
     RowBox[{
     "parameter", " ", "is", " ", "first", " ", "radial", " ", "velocity", 
      " ", "amplitude", " ", 
      SubscriptBox["K", 
       RowBox[{"1", " "}]]}]}], "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "6"}], ",", " ", 
     RowBox[{
     "parameter", " ", "is", " ", "second", " ", "radial", " ", "velocity", 
      " ", "amplitude", " ", 
      SubscriptBox["K", 
       RowBox[{"2", " "}]], "in", " ", "multiple", " ", "planet", " ", 
      "fit"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "7"}], ",", " ", 
     RowBox[{
     "parameter", " ", "is", " ", "second", " ", "radial", " ", "velocity", 
      " ", "amplitude", " ", 
      SubscriptBox["K", 
       RowBox[{"3", " "}]], "in", " ", "multiple", " ", "planet", " ", 
      "fit"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "0"}], ",", " ", 
     RowBox[{"all", " ", "other", " ", "parameters"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]}], "Input",
 CellChangeTimes->{{3.4013691073067555`*^9, 3.4013691078692555`*^9}, {
   3.40534181306304*^9, 3.40534181703179*^9}, {3.41276680351071*^9, 
   3.412766820088835*^9}, {3.4127680928866124`*^9, 3.4127680934178624`*^9}, {
   3.4131280848517356`*^9, 3.41312808927361*^9}, {3.41312921061736*^9, 
   3.4131292111642356`*^9}, 3.414683764588751*^9, 3.418757982873774*^9, 
   3.418864220161579*^9, 3.41964305689003*^9, {3.421264887617501*^9, 
   3.421264907045437*^9}, {3.4212650356002893`*^9, 3.421265037593155*^9}, {
   3.4214082128278084`*^9, 3.4214084208469253`*^9}, {3.473852459518803*^9, 
   3.473852482461794*^9}},
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["PRIOR RANGE FOR BAYES FACTOR CALCULATION",
 FontFamily->"Arial",
 FontWeight->"Bold",
 FontVariations->{"CompatibilityType"->0}]], "Text",
 CellChangeTimes->{{3.4763059276099052`*^9, 3.476305928270856*^9}},
 FontSize->14],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bfmin", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "1.0"}], ";", 
   RowBox[{
    RowBox[{"bfMax", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "44."}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "search", " ", "bounds", " ", "on", " ", "line", " ", "center", " ", 
     "freq"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bfmin", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "0.1"}], ";", 
   RowBox[{
    RowBox[{"bfMax", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "100."}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "search", " ", "bounds", " ", "on", " ", "line", " ", "temperature"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"search", " ", "bounds", " ", "on", " ", "line", " ", "width"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["STARTING SIGMAS AND MINIMUM SIGMAS", "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.4738528298913727`*^9, 3.4738528307125535`*^9}, {
  3.4763059301936207`*^9, 3.4763059308345423`*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]st", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "proposal", 
     " ", 
     RowBox[{"\[Sigma]", "'"}], "s"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"min\[Sigma]", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "proposal", 
     " ", 
     RowBox[{"\[Sigma]", "'"}], "s"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"swmin\[Sigma]", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "proposal", 
     " ", "\[Sigma]", " ", "switches"}], "  ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[TextData[StyleBox["Typically set start sigma to approximately 10 to 20% \
of the parameter search range.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]st", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", 
    RowBox[{"0.2", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"avMax", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "-", 
       RowBox[{"avmin", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "sigma", " ", "for", " ", "a1", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.414688909010626*^9, 3.414688909354376*^9}, 
   3.421265538182968*^9, {3.421408487342541*^9, 3.4214085179465475`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]st", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", 
    RowBox[{"0.2", "*", "ppeak"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "sigma", " ", "for", " ", "a2", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.41276706172946*^9, 3.41276706226071*^9}, {
  3.414688904526251*^9, 3.414688905041876*^9}, {3.421265572161827*^9, 
  3.421265596616992*^9}},
 Background->None],

Cell[TextData[StyleBox["Set minimum proposal sigmas.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"sigTonoise", "=", 
   RowBox[{"0.5", "*", 
    RowBox[{"ppeak", "/", 
     RowBox[{"Mean", "[", "errvec", "]"}]}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"min\[Sigma]", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "0.1"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "min", " ", "sigma", " ", "for", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.414689047948126*^9, {3.421265798787699*^9, 3.4212658221813374`*^9}, {
   3.42126585819312*^9, 3.421265860326187*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"min\[Sigma]", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", 
    RowBox[{
     RowBox[{"Mean", "[", "errvec", "]"}], "/", 
     SqrtBox["nd"]}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "min", " ", "sigma", " ", "for", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.412767206370085*^9, 3.41276720701071*^9}, 
   3.414689043151251*^9, 3.421265767142195*^9},
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["CONTROL SYSTEM PARAMETERS  ",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["(user don't change this)",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold",
  FontVariations->{"CompatibilityType"->0},
  FontColor->RGBColor[1, 0, 1]]
}], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.473850507672186*^9, 3.4738505175563984`*^9}, {
  3.476305932607091*^9, 3.476305933258027*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{
  RowBox[{"minCS", "=", "3000"}], ";", " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "minimum", " ", "number", " ", "of", " ", "iterations", " ", "before", 
     " ", "Control", " ", "System", " ", "turned", " ", "off"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4013695540880055`*^9, 3.40136955469738*^9}, {
  3.4053438370161643`*^9, 3.4053438490161643`*^9}, {3.418478457240838*^9, 
  3.418478457709588*^9}, {3.418758891764399*^9, 3.418758901655024*^9}, {
  3.4196440273519278`*^9, 3.4196440316019278`*^9}, {3.42126365844003*^9, 
  3.4212636635974464`*^9}, {3.4212671619878845`*^9, 3.421267163399915*^9}, {
  3.476306459705021*^9, 3.4763064602858562`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"maxCS", "=", "7000"}], ";", " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "maximum", " ", "number", " ", "of", " ", "iterations", " ", "before", 
     " ", "1", "st", " ", "stage", " ", "Control", " ", "System", " ", 
     "turned", " ", "off"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4013695540880055`*^9, 3.40136955469738*^9}, {
   3.4053438370161643`*^9, 3.4053438490161643`*^9}, 3.4172206609398403`*^9, {
   3.4172630462054653`*^9, 3.4172630786742153`*^9}, {3.4172640957247753`*^9, 
   3.4172640964279003`*^9}, {3.4184175176725683`*^9, 
   3.4184175201569433`*^9}, {3.418477275415651*^9, 3.418477275946901*^9}, {
   3.418478461318963*^9, 3.418478461772088*^9}, {3.418758876686274*^9, 
   3.418758877951899*^9}, {3.4196440348675528`*^9, 3.4196440355081778`*^9}, {
   3.421263665920787*^9, 3.421263667122515*^9}, {3.421267169678944*^9, 
   3.421267171531608*^9}, {3.476306462709341*^9, 3.4763064646220913`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"deltaN", "=", "5000"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "intervals", " ", "in", " ", "i", " ", "used", " ", "to", " ", "decide", 
     " ", "on", " ", "whether", " ", "to", " ", "rerun", " ", "2", "nd", " ", 
     "stage", " ", "CS"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.418477279571901*^9, 3.418477280884401*^9}, {
  3.4212636712584624`*^9, 3.4212636726905217`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"sw1", "=", "0"}], ";"}],
   FontColor->GrayLevel[0]], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"=", 
     RowBox[{
      RowBox[{
      "0", " ", "when", " ", "control", " ", "system", " ", "is", " ", "on", 
       " ", "and"}], " ", "=", 
      RowBox[{"1", " ", "when", " ", "turned", " ", 
       RowBox[{"off", "."}]}]}]}], "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"sw5", "=", "1"}], ";"}],
   FontColor->GrayLevel[0]], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"=", 
      RowBox[{
      "0", " ", "never", " ", "do", " ", "2", "nd", " ", "stage", " ", 
       "CS"}]}], ",", " ", 
     RowBox[{"=", 
      RowBox[{
      "1", " ", "execute", " ", "2", "nd", " ", "stage", " ", "CS"}]}]}], " ",
     "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n0", "=", "1000"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initial", " ", "search", " ", "with", " ", "no", " ", "control", " ", 
     "system", " ", "active"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Lambda]", "=", "0.25"}], ";", " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"target", " ", "acceptance", " ", "ratio"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.476306715853344*^9, 3.4763067368435264`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n1", "=", "1000"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "number", " ", "of", " ", "iterations", " ", "between", " ", "changes", 
     " ", "in", " ", 
     RowBox[{"\[Sigma]", "'"}], "s"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n2", "=", "200"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "number", " ", "of", " ", "iterations", " ", "per", " ", "parameter", " ",
      "per", " ", "minor", " ", "cycle"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nt1", "=", 
    RowBox[{"\[Lambda]", "*", "n1"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"target", " ", 
     RowBox[{"no", ".", " ", "of"}], " ", "acceptances", " ", "per", " ", 
     "n1", " ", "iterations"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nt", "=", 
    RowBox[{"\[Lambda]", "*", "n2"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"target", " ", 
     RowBox[{"no", ".", " ", "of"}], " ", "acceptances", " ", "per", " ", 
     "n2", " ", "iterations"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tol1", "=", "0"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "error", " ", "tolerance", " ", "1", " ", "in", " ", "annealing"}], " ", 
    "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"tol1", "=", 
     RowBox[{"1.5", "*", 
      SqrtBox["nt1"]}]}], ";"}], "*)"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "error", " ", "tolerance", " ", "1", " ", "in", " ", "annealing"}], " ", 
    "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tol2", "=", 
    RowBox[{"1.5", "*", 
     SqrtBox["nt1"]}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "error", " ", "tolerance", " ", "each", " ", "\[Beta]", " ", "chain", " ",
      "must", " ", "satisfy", " ", "before", " ", "CS", " ", "turned", " ", 
     "off"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"tol2", "=", "0"}], ";"}], "*)"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "error", " ", "tolerance", " ", "each", " ", "\[Beta]", " ", "chain", " ",
      "must", " ", "satisfy", " ", "before", " ", "CS", " ", "turned", " ", 
     "off"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"scmax", "=", "0.1"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"max", " ", "factor", " ", "to", " ", 
     RowBox[{"reduce", "/", "increase"}], " ", "\[Sigma]", " ", "in", " ", 
     "control", " ", "sys", " ", "minor", " ", "cycles"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"gain", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.7", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"gain", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.25", ",", "0.45", ",", "0.6", ",", "0.6", ",", "0.6", ",", "0.6", 
       ",", "0.6", ",", "0.6", ",", "0.6", ",", "0.6", ",", "0.6", ",", 
       "0.6"}], "}"}]}], ";"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"gain", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"0.7", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n\[Beta]", "-", "i"}], ")"}], "*", 
         RowBox[{"0.1", "/", 
          RowBox[{"(", 
           RowBox[{"n\[Beta]", "-", "1"}], ")"}]}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";"}], 
   "*)"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"gain", " ", "x", " ", "scmax"}], " ", "=", " ", 
     RowBox[{"max", " ", "factor", " ", "to", " ", 
      RowBox[{"reduce", "/", "increase"}], " ", "proposal", " ", 
      RowBox[{"\[Sigma]", "'"}], "s"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.476306520352227*^9, 3.476306532760069*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]", "=", "1.6"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "damping", " ", "exponent", " ", "in", " ", "annealing", " ", "process"}],
     " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"alfm", "=", 
    RowBox[{"0.806096", "-", 
     RowBox[{"1.12051", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "2"}]], "*", "ncs"}], "+", 
     RowBox[{"3.1233", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "4"}]], "*", 
      SuperscriptBox["ncs", "2"]}], "-", 
     RowBox[{"3.03567", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "6"}]], "*", 
      SuperscriptBox["ncs", "3"]}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "Scaling", " ", "exponent", " ", "for", " ", "calulation", " ", "of", " ",
      "accept", " ", "rate", " ", "for", " ", "individual", " ", "parameters",
      " ", "2", "nd", " ", "stage", " ", "CS"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"kalf", "=", "0.98"}], ";", " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Empirical", " ", "factor", " ", "for", " ", "scaling", " ", 
      "exponent"}], ",", " ", 
     RowBox[{"typical", " ", "value", " ", "0.87"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4060746391695595`*^9, 3.4060746408726845`*^9}, {
  3.4106087104926405`*^9, 3.4106087116645155`*^9}, {3.4106087864770155`*^9, 
  3.4106087868832655`*^9}, {3.412768191870988*^9, 3.4127681930116124`*^9}, {
  3.476306560129424*^9, 3.476306598184144*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"accept", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", "\[Lambda]", ")"}], 
     FractionBox["1", 
      SuperscriptBox["ncs", 
       RowBox[{"kalf", "*", "alfm"}]]]], ",", 
    RowBox[{"{", 
     RowBox[{"kn", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"kj", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4152060501457577`*^9, 3.4152060799270077`*^9}, {
  3.4152061667082577`*^9, 3.4152061761301327`*^9}, {3.4152062259895077`*^9, 
  3.4152062840051327`*^9}, {3.4155620264789534`*^9, 3.4155620272289534`*^9}, {
  3.4738515731843166`*^9, 3.473851574986909*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"0.4433520882638136`", ",", "0.4433520882638136`"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.4169279901098356`*^9, 3.416934938762787*^9, 3.416935640200287*^9, 
   3.417046528856902*^9, 3.417089057091277*^9, 3.417121463105942*^9, 
   3.417121606387192*^9, 3.4171871632367153`*^9, 3.4172042414242153`*^9, 
   3.4172195641585903`*^9, 3.4172207033148403`*^9, 3.4172225400492153`*^9, 
   3.4172642305997753`*^9, 3.4172648061466503`*^9, 3.4172651910997753`*^9, 
   3.4172938861779003`*^9, 3.418400972190296*^9, 3.4184187995475683`*^9, 
   3.4184344356413183`*^9, 3.418478573475213*^9, 3.418518787490838*^9, 
   3.418658455636157*^9, 3.418664439376318*^9, 3.418677006641943*^9, 
   3.4186777758000717`*^9, 3.418679146676803*^9, 3.418679752473678*^9, 
   3.418693146998921*^9, 3.418693239155171*^9, 3.418725686420796*^9, 
   3.418759208530024*^9, 3.4188537135786552`*^9, 3.418865277630329*^9, 
   3.4196441248206778`*^9, 3.4196448628089404`*^9, 3.4196915664514284`*^9, 
   3.4212677091146145`*^9, 3.421279998045229*^9, 3.421280045974147*^9, 
   3.4212811381245823`*^9, 3.421284484656659*^9, 3.4213275000369616`*^9, 
   3.421410284066103*^9, 3.4214110644081793`*^9, 3.4214122062300386`*^9, 
   3.42144327943292*^9, 3.4216214577201614`*^9, 3.473851473120432*^9, 
   3.4738515771299906`*^9, 3.4738520432201953`*^9, 3.4738523073700237`*^9, 
   3.4738526613990927`*^9, 3.4738528819161806`*^9, 3.4738531022329807`*^9, 
   3.473853653846162*^9, 3.473853890997168*^9, 3.4738713531865635`*^9, 
   3.4763063817629457`*^9, {3.476306547661496*^9, 3.4763066012185073`*^9}, 
   3.4763066439098945`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["NORMALIZATION FACTORS FOR MODEL PARAMETER PRIORS",
 FontFamily->"Arial",
 FontWeight->"Bold",
 FontVariations->{"CompatibilityType"->0}]], "Text",
 CellChangeTimes->{{3.4763059351006765`*^9, 3.476305935611411*^9}},
 FontSize->14],

Cell[TextData[{
 StyleBox["Define the constant portion of the joint prior for model M1",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[".",
  FontSize->16,
  FontWeight->"Bold"]
}], "Text",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{"-", 
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"bfMax", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "-", 
       RowBox[{"bfmin", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "*", 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"bfMax", "[", 
        RowBox[{"[", "2", "]"}], "]"}], 
       RowBox[{"bfmin", "[", 
        RowBox[{"[", "2", "]"}], "]"}]], "]"}]}], "]"}], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"normalization", " ", "constants", " ", "for", " ", "prior"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]]}]}]], "Input",
 CellChangeTimes->{3.4738000058240943`*^9}],

Cell[BoxData[
 RowBox[{"-", "5.693844849609628`"}]], "Output",
 CellChangeTimes->{3.4738000063248143`*^9, 3.47380007190912*^9, 
  3.4738514734809504`*^9, 3.473852043260253*^9, 3.473852307410082*^9, 
  3.4738526614391503`*^9, 3.473852881966253*^9, 3.4738531022830524`*^9, 
  3.4738536538962336`*^9, 3.4738538910472403`*^9, 3.473871353236635*^9, 
  3.476306381813018*^9, 3.476306643949952*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Define the constant portion of the joint prior for model M1 \n(",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["assumes a modified Jeffreys prior for T",
  FontSize->16,
  FontColor->RGBColor[1, 0, 1]],
 StyleBox[").",
  FontSize->16,
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.4738509173312464`*^9, 3.473850925252637*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"c", "=", 
     RowBox[{"-", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"bfMax", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"bfmin", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "*", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"mJlim", "+", 
           RowBox[{"bfMax", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "mJlim"], "]"}]}], "]"}]}]}], 
    ";"}], "*)"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"normalization", " ", "constants", " ", "for", " ", "prior"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["DEFINE STEPS TO COMPUTE LIKELIHOOD FOR CURRENT MODEL ",
  FontFamily->"Arial",
  FontWeight->"Bold"],
 StyleBox["(depends on model)",
  FontFamily->"Arial",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.473850413466725*^9, 3.4738504140575743`*^9}, {
  3.4763059372838163`*^9, 3.4763059376343203`*^9}},
 FontSize->14],

Cell[TextData[{
 StyleBox["        Version below does not include extra noise parameter ",
  FontSize->16],
 StyleBox["s.",
  FontSize->16,
  FontWeight->"Bold"]
}], "Text"],

Cell[TextData[StyleBox["Specify terms needed in calculation of model M1 \
likelihood",
 FontVariations->{"CompatibilityType"->0}]], "Text",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Sigma]line", "=", "2.0"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"logfact", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"-", "nd"}], "2.0"], "*", 
     RowBox[{"Log", "[", 
      RowBox[{"2", "*", "\[Pi]"}], "]"}]}]}], ";", 
   StyleBox[
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
      "portion", " ", "of", " ", "likelihood", " ", "that", " ", "does", " ", 
       "not", " ", "depend", " ", "on", " ", "f"}], ",", "T", ",", 
      "\[Sigma]l"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{
    RowBox[{"model", "[", 
     RowBox[{"temperature_", ",", "f0_"}], "]"}], ":=", 
    RowBox[{"temperature", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"fvec", "-", "f0"}], ")"}], "2"], 
        RowBox[{"2", "*", 
         SuperscriptBox["\[Sigma]line", "2"]}]]}], "]"}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "specify", " ", "the", " ", "Gaussian", " ", "line", " ", "profile"}], 
     " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"likelihood", " ", "dependence", " ", "on", " ", "f"}], " ", 
       "&"}], " ", "T"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox["  ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input"],

Cell[TextData[{
 StyleBox["Specify a module for calculating the basic ",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["work \[Congruent]  logposterior = logprior + loglikelihood",
  FontWeight->"Bold",
  FontVariations->{"CompatibilityType"->0},
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" \nfor model M1. \nIt is convenient to work with Log quantities \
because this avoids the need for ",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[" to use extended precision calculations (much slower than machine \
precision calculations) when the likelihoods are very small, often the case.\n\
",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["Uses the format ",
  FontSize->14,
  FontVariations->{"CompatibilityType"->0}],
 Cell[BoxData[
  FormBox[GridBox[{
     {Cell[TextData[{
       StyleBox["Module[{", "MR",
        FontWeight->"Bold"],
       StyleBox["a", "TI",
        FontWeight->"Bold"],
       StyleBox[",", "MR",
        FontWeight->"Bold"],
       StyleBox[" ",
        FontWeight->"Bold"],
       StyleBox["b", "TI",
        FontWeight->"Bold"],
       StyleBox[",", "MR",
        FontWeight->"Bold"],
       StyleBox[" \[Ellipsis] ",
        FontWeight->"Bold"],
       StyleBox["},", "MR",
        FontWeight->"Bold"],
       StyleBox[" ",
        FontWeight->"Bold"],
       StyleBox["proc", "TI",
        FontWeight->"Bold"],
       StyleBox["]", "MR",
        FontWeight->"Bold"],
       " "
      }]], Cell[TextData[{
       "a procedure with local variables ",
       StyleBox["a", "TI"],
       ", ",
       StyleBox["b", "TI"],
       ", \[Ellipsis]",
       " ",
       " "
      }]]}
    },
    GridBoxAlignment->{
     "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], TraditionalForm]],
  FontSize->14,
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}]
}], "Text",
 CellChangeTimes->{{3.4738502514437475`*^9, 3.473850297009267*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"work", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", "T", ",", "y"}], "}"}], ",", 
    RowBox[{
     RowBox[{"f", "=", 
      RowBox[{"av", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", 
     RowBox[{"T", "=", 
      RowBox[{"av", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"mvec", "=", 
      RowBox[{"model", "[", 
       RowBox[{"T", ",", "f"}], "]"}]}], ";", " ", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"define", " ", "mvec"}], ",", " ", 
        RowBox[{
        "the", " ", "vector", " ", "of", " ", "model", " ", "predictions"}]}],
        " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
     RowBox[{"logprior", "=", 
      RowBox[{"c", "-", 
       RowBox[{"Log", "[", "T", "]"}]}]}], " ", ";", " ", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
         "the", " ", "prior", " ", "for", " ", "parameters", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"y", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"dvec", "-", "mvec"}], ")"}], "/", "errvec"}]}], ";", 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"loglike", "=", 
      RowBox[{"logfact", "-", 
       RowBox[{"Plus", "@@", 
        RowBox[{"Log", "[", "errvec", "]"}]}], "-", 
       RowBox[{"0.5", "*", 
        RowBox[{"y", ".", "y"}]}]}]}], ";", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
        "likelihood", " ", "fn", " ", "for", " ", "particular", " ", "f"}], 
        ",", "T"}], " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["  ",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"pvec", "=", 
      RowBox[{"{", 
       RowBox[{"f", ",", "T"}], "}"}]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4738530141262894`*^9, 3.4738530197043104`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["MODULE THAT PROPOSES THE NEW PARAMETER SET ",
  FontFamily->"Arial",
  FontWeight->"Bold"],
 StyleBox["(depends on model)",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{
  3.4004104394880743`*^9, 3.4045034837496943`*^9, 3.405271127251688*^9, {
   3.4738498112407665`*^9, 3.473849812081976*^9}, {3.476305939517027*^9, 
   3.476305940558525*^9}},
 FontSize->14],

Cell[TextData[StyleBox["Propose new parameter values. Uses Switch command and \
parameter type[[ii]] to handle different parameter types. \nFor type[[1]],  \
proposed update in Period = av[[1]] is the reciprocal of a proposed change in \
frequency.\nCheck if proposed values lie outside prior borders, if so reflect \
parameter or wrap angular parameters.",
 FontFamily->"Arial",
 FontColor->RGBColor[0., 0., 1.]]], "Text",
 CellChangeTimes->{{3.4214086036197395`*^9, 3.4214086063937283`*^9}, {
  3.4214086389205*^9, 3.4214086888623123`*^9}, {3.421408720928421*^9, 
  3.421408795675903*^9}, {3.421408871484911*^9, 3.4214089147170753`*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"propose", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"avmint", ",", "avMaxt"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Switch", "[", 
      RowBox[{
       RowBox[{"type", "[", 
        RowBox[{"[", "ii", "]"}], "]"}], ",", "\[IndentingNewLine]", "0", ",",
        "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av0", "=", 
         RowBox[{"RandomReal", "[", 
          RowBox[{"NormalDistribution", "[", 
           RowBox[{
            RowBox[{"values", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], ",", 
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}], ";", 
        RowBox[{
         RowBox[{"av", "[", 
          RowBox[{"[", "ii", "]"}], "]"}], "=", "av0"}], ";", 
        RowBox[{"avmint", "=", 
         RowBox[{"avmin", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"avMaxt", "=", 
         RowBox[{"avMax", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"Which", "[", 
         RowBox[{
          RowBox[{"av0", "<", "avmint"}], ",", 
          RowBox[{
           RowBox[{"av", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], "=", 
           RowBox[{"Mod", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"2", "*", "avmint"}], "-", "av0"}], ",", 
             RowBox[{"(", 
              RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
            "]"}]}], ",", 
          RowBox[{"av0", ">", "avMaxt"}], ",", 
          RowBox[{
           RowBox[{"av", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], "=", 
           RowBox[{"Mod", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"2", "*", "avMaxt"}], "-", "av0"}], ",", 
             RowBox[{"(", 
              RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
            "]"}]}]}], "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"-", "1"}], ",", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"smp", ">", "0"}], "&&", 
          RowBox[{"i", ">", "ncsys"}], "&&", 
          RowBox[{
           RowBox[{"RandomReal", "[", "]"}], "<", "0.25"}]}], ",", 
         RowBox[{
          RowBox[{"avm1", "=", 
           RowBox[{"1.0", "/", 
            RowBox[{"RandomReal", "[", 
             RowBox[{"NormalDistribution", "[", 
              RowBox[{
               RowBox[{"1.0", "/", 
                RowBox[{"values", "[", 
                 RowBox[{"[", "ii", "]"}], "]"}]}], ",", 
               RowBox[{"2", "*", 
                RowBox[{"\[Sigma]all", "[", 
                 RowBox[{"[", 
                  RowBox[{"k", ",", "ii"}], "]"}], "]"}]}]}], "]"}], 
             "]"}]}]}], ";", 
          RowBox[{
           RowBox[{"av", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], "=", "avm1"}], ";", 
          RowBox[{"avmint", "=", 
           RowBox[{"avmin", "[", 
            RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
          RowBox[{"avMaxt", "=", 
           RowBox[{"avMax", "[", 
            RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
          RowBox[{"Which", "[", 
           RowBox[{
            RowBox[{"avm1", "<", "avmint"}], ",", 
            RowBox[{
             RowBox[{"av", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], "=", 
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "*", "avmint"}], "-", "avm1"}], ",", 
               RowBox[{"(", 
                RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
              "]"}]}], ",", 
            RowBox[{"avm1", ">", "avMaxt"}], ",", 
            RowBox[{
             RowBox[{"av", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], "=", 
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "*", "avMaxt"}], "-", "avm1"}], ",", 
               RowBox[{"(", 
                RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
              "]"}]}]}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"avm1", "=", 
           RowBox[{"1.0", "/", 
            RowBox[{"RandomReal", "[", 
             RowBox[{"NormalDistribution", "[", 
              RowBox[{
               RowBox[{"1.0", "/", 
                RowBox[{"values", "[", 
                 RowBox[{"[", "ii", "]"}], "]"}]}], ",", 
               RowBox[{"\[Sigma]all", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}]}], 
          ";", 
          RowBox[{
           RowBox[{"av", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], "=", "avm1"}], ";", 
          RowBox[{"avmint", "=", 
           RowBox[{"avmin", "[", 
            RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
          RowBox[{"avMaxt", "=", 
           RowBox[{"avMax", "[", 
            RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
          RowBox[{"Which", "[", 
           RowBox[{
            RowBox[{"avm1", "<", "avmint"}], ",", 
            RowBox[{
             RowBox[{"av", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], "=", 
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "*", "avmint"}], "-", "avm1"}], ",", 
               RowBox[{"(", 
                RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
              "]"}]}], ",", 
            RowBox[{"avm1", ">", "avMaxt"}], ",", 
            RowBox[{
             RowBox[{"av", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], "=", 
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "*", "avMaxt"}], "-", "avm1"}], ",", 
               RowBox[{"(", 
                RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
              "]"}]}]}], "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", "1", 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], "=", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
          "1"}], "]"}]}], ",", "\[IndentingNewLine]", "2", ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], "=", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"2", "\[Pi]"}]}], "]"}]}], ",", "\[IndentingNewLine]", "3", 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], "=", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"4", "\[Pi]"}]}], "]"}]}], ",", "\[IndentingNewLine]", "4", 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], "=", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"4", "\[Pi]"}], ",", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"2", "\[Pi]"}], ")"}]}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       StyleBox["5",
        FontFamily->"Courier New"], 
       StyleBox[",",
        FontFamily->"Courier New"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Times New Roman"], 
       RowBox[{
        StyleBox[
         RowBox[{"av5", "=", 
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        StyleBox[
         RowBox[{
          RowBox[{"av", "[", 
           RowBox[{"[", "ii", "]"}], "]"}], "=", "av5"}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        RowBox[{"avmint", "=", 
         RowBox[{"avmin", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"avMaxt", "=", 
         RowBox[{"avMax", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        StyleBox["\[IndentingNewLine]",
         FontFamily->"Courier New",
         FontSize->12], 
        StyleBox[
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"av5", "<", "avmint"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avmint"}], "-", "av5"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}], ",", 
           RowBox[{"av5", ">", "avMaxt"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avMaxt"}], "-", "av5"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}]}], "]"}],
         FontFamily->"Courier New"]}], 
       StyleBox[",",
        FontFamily->"Times New Roman"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Times New Roman"], 
       StyleBox["6",
        FontFamily->"Courier New"], 
       StyleBox[",",
        FontFamily->"Courier New"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Courier New"], 
       RowBox[{
        StyleBox[
         RowBox[{"av6", "=", 
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        StyleBox[
         RowBox[{
          RowBox[{"av", "[", 
           RowBox[{"[", "ii", "]"}], "]"}], "=", "av6"}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        RowBox[{"avmint", "=", 
         RowBox[{"avmin", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"avMaxt", "=", 
         RowBox[{"avMax", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        StyleBox["\[IndentingNewLine]",
         FontFamily->"Courier New",
         FontSize->12], 
        StyleBox[
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"av6", "<", "avmint"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avmint"}], "-", "av6"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}], ",", 
           RowBox[{"av6", ">", "avMaxt"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avMaxt"}], "-", "av6"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}]}], "]"}],
         FontFamily->"Courier New"]}], 
       StyleBox[",",
        FontFamily->"Times New Roman"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Times New Roman"], 
       StyleBox["7",
        FontFamily->"Courier New"], 
       StyleBox[",",
        FontFamily->"Courier New"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Courier New"], 
       RowBox[{
        StyleBox[
         RowBox[{"av7", "=", 
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        StyleBox[
         RowBox[{
          RowBox[{"av", "[", 
           RowBox[{"[", "ii", "]"}], "]"}], "=", "av7"}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        RowBox[{"avmint", "=", 
         RowBox[{"avmin", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"avMaxt", "=", 
         RowBox[{"avMax", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        StyleBox["\[IndentingNewLine]",
         FontFamily->"Courier New",
         FontSize->12], 
        StyleBox[
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"av7", "<", "avmint"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avmint"}], "-", "av7"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}], ",", 
           RowBox[{"av7", ">", "avMaxt"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avMaxt"}], "-", "av7"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}]}], "]"}],
         FontFamily->"Courier New"]}]}], "\[IndentingNewLine]", "]"}], 
     ";"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.403266739737818*^9, 3.403266799331568*^9}, {
  3.412767873495988*^9, 3.4127678740116124`*^9}, {3.41312916696111*^9, 
  3.4131291913829856`*^9}, {3.473853198901984*^9, 3.473853212902115*^9}, {
  3.4738532530198016`*^9, 3.4738532729584723`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["STEP TO EXECUTE MCMC CALCULATION ",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["(user don't change this)",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]
}], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{3.4602313460588627`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"logpdf\[Beta]i", "=."}], ";", "  ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "remove", " ", "any", " ", "existing", " ", "definition", " ", "of", " ",
       "output", " ", "file"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"logpdf", "=."}], ";", "  ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "remove", " ", "any", " ", "existing", " ", "definition", " ", "of", " ",
       "file"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"num", "=", 
    RowBox[{"ToString", "[", "rnum", "]"}]}], ";", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "run", " ", "number", " ", "for", " ", "specifying", " ", "unique", " ", 
      "output", " ", "plots"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nnt", "=", 
    RowBox[{"n", "/", "nthin"}]}], ";", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"no", ".", " ", "of"}], " ", "thinned", " ", "iterations"}], 
      ",", " ", 
      RowBox[{
      "n", " ", "needs", " ", "to", " ", "be", " ", "integer", " ", 
       "divisible", " ", "by", " ", "nthin"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"logpdf", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"logpdf2", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"logpdf\[Beta]i", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "nnt"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"accept1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage", " ", "for", " ", 
      RowBox[{"param", ".", " ", "acceptance"}], " ", "rates"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"accept2", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"accept3", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"maxlogpdf\[Beta]i", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"na", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "acceptance", " ", "array"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nb", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", "ncs", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initialize", " ", "array", " ", "to", " ", "store", " ", "#", 
      "accepted", " ", "proposals", " ", "in", " ", "minor", " ", "cycle"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "for", " ", "each", " ", "parameter", " ", "proposal", " ", "\[Sigma]"}],
      " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"smp", "=", "0"}], ";", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"smp", "=", 
       RowBox[{"0", " ", "or", " ", "1"}]}], ",", " ", 
      RowBox[{"smp", "=", 
       RowBox[{
       "1", " ", "better", " ", "multiple", " ", "peak", " ", "detection"}]}],
       ",", " ", 
      RowBox[{"reduced", " ", "acceptance", " ", "rate"}]}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"diag", "=", 
    RowBox[{"{", "}"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "diagnostic", " ", "array", " ", 
      RowBox[{"{", 
       RowBox[{"sw", ",", "er", ",", "i", ",", 
        RowBox[{"parameter", " ", "#"}]}], "}"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"swap", "=", 
    RowBox[{"{", "}"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initialize", " ", "diagnostic", " ", "array", " ", "for", " ", 
      "swaps"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"\[Alpha]0", "=", 
      RowBox[{"1", "/", "ns"}]}], ";"}], "*)"}], " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "if", " ", "uniform", " ", "random", " ", "deviate", " ", "is", " ", 
      "less", " ", "than", " ", "\[Alpha]0", " ", "then", " ", "swap"}], " ", 
     "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nas", "=", "0"}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initiate", " ", "an", " ", "integer", " ", "used", " ", "in", " ", 
      "computing", " ", "actual", " ", "swap", " ", "rate"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nbmin", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"inintialize", " ", "control", " ", "system", " ", "array"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nbmax", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"inintialize", " ", "control", " ", "system", " ", "array"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"dnb", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"inintialize", " ", "control", " ", "system", " ", "array"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"err", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "inintialize", " ", "control", " ", "system", " ", "err", " ", "array"}],
      " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"erl", "=", 
    RowBox[{"{", "}"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "array", " ", "used", " ", "to", " ", "determine", " ", "when", " ", 
       "err", " ", "in", " ", "all", " ", "chains"}], " ", "<", " ", "tol2"}],
      " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Kappa]", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"1.0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", "ncs", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "weak", " ", "logarithmic", " ", "restoring", " ", "force", " ", 
      "array"}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["diagarray",
     FontColor->GrayLevel[0]], "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", "6", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", 
   RowBox[{"av", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"inintialize", " ", "parameter", " ", "array"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]all1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Sigma]all1", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"\[Sigma]st", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}], ";", 
   StyleBox[
    RowBox[{"(*", 
     RowBox[{"initialize", " ", "\[Sigma]all1", " ", "array"}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]all", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"\[Sigma]st", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "\[Sigma]all", " ", "array"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]allold", "=", 
    RowBox[{"{", "}"}]}], ";", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"record", " ", "previous", " ", "best", " ", "\[Sigma]all"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"logpdftemp2old", "=", 
    RowBox[{"{", "}"}]}], ";", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"record", " ", "previous", " ", "best", " ", "logpdftemp2", " ", 
       RowBox[{"in", " ", "\[Beta]"}]}], "=", 
      RowBox[{
      "1", " ", "chain", " ", "in", " ", "2", "nd", " ", "stage", " ", 
       "CS"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"maxlogpdfAllold", "=", 
    RowBox[{"{", "}"}]}], ";", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "record", " ", "previous", " ", "values", " ", "of", " ", 
      "maxlogpdfAll"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]monitor", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\[Sigma]all"}], "}"}], "}"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initialize", " ", "monitor", " ", "of", " ", "parameter", " ", 
      "proposal", " ", 
      RowBox[{"\[Sigma]", "'"}], "s"}], "  ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"specify", " ", "some", " ", "constants"}], " ", "&"}], " ", 
      "switches", " ", "used", " ", "in", " ", "the", " ", "control", " ", 
      "system"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nc1", "=", "1"}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"maj", "/", "minor"}], " ", "cycle", " ", "counter", " ", 
      "initially", " ", "set", " ", "to", " ", "1"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["nc2",
     FontColor->GrayLevel[0]], 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["Table",
      FontColor->GrayLevel[0]], 
     StyleBox["[",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["0",
       FontColor->GrayLevel[0]], 
      StyleBox[",",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox["{",
        FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"#", " ", "of", " ", 
      RowBox[{"prop", ".", " ", "acceptances"}], " ", "in", " ", "each", " ", 
      "subcycle"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"nc4", "=", "0"}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"=", " ", 
       RowBox[{
        RowBox[{"0", " ", "in", " ", "major", " ", "cycle", " ", "and"}], " ",
         "=", " ", "1"}]}], ",", "2", ",", 
      RowBox[{"--", 
       RowBox[{",", 
        RowBox[{"ncs", " ", "in", " ", "minor", " ", "cycles"}]}]}]}], " ", 
     "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{
    StyleBox["sw",
     FontColor->GrayLevel[0]], 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["Table",
      FontColor->GrayLevel[0]], 
     StyleBox["[",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["0",
       FontColor->GrayLevel[0]], 
      StyleBox[",",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox["{",
        FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"=", 
      RowBox[{
       RowBox[{
       "0", " ", "in", " ", "major", " ", "cycles", " ", "and", " ", "in", 
        " ", "minor", " ", "cycles"}], " ", "\[IndentingNewLine]", 
       RowBox[{"=", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"+", "1"}], " ", "if", " ", 
           RowBox[{"er", "[", 
            RowBox[{"[", "k", "]"}], "]"}]}], "<", 
          RowBox[{"0", " ", "and"}]}], " ", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], " ", "if", " ", 
           RowBox[{"er", "[", 
            RowBox[{"[", "k", "]"}], "]"}]}], ">", "0"}]}]}]}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"sw3", "=", "0"}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"=", 
      RowBox[{
       RowBox[{"0", " ", "in", " ", "major", " ", "cycles", " ", "and"}], " ",
        "=", 
       RowBox[{"1", " ", "in", " ", "minor", " ", 
        RowBox[{"cycles", "."}]}]}]}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"sw4", "=", "0"}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"=", 
       RowBox[{
       "0", " ", "skip", " ", "over", " ", "2", "nd", " ", "stage", " ", 
        "CS"}]}], ",", " ", 
      RowBox[{"=", 
       RowBox[{
       "1", " ", "execute", " ", "2", "nd", " ", "stage", " ", "CS"}]}]}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"gain0", 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    StyleBox["gain",
     FontColor->GrayLevel[0]]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initial", " ", "control", " ", "system", " ", 
      RowBox[{"gain", "."}]}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "Control", " ", "system", " ", "turned", " ", "off", " ", "as", " ", 
       "soon", " ", "as", " ", "er"}], "<", " ", 
      RowBox[{"tol2", "."}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"ncsys", "=", "n"}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"otherwise", " ", "ncsys"}], "=", 
      RowBox[{
      "iteration", " ", "#", " ", "when", " ", "control", " ", "system", " ", 
       "turned", " ", "off"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"ncsysold", "=", 
     RowBox[{"{", "}"}]}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "records", " ", "previous", " ", "values", " ", "of", " ", "ncsys"}], 
      "=", 
      RowBox[{"iteration", " ", "#"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"it", "=", "0"}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initialize", " ", "counter", " ", "for", " ", "thinned", " ", 
      "iteration", " ", "number"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"logfact", "=", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"nd", "/", "2.0"}], ")"}]}], "*", 
     RowBox[{"Log", "[", 
      RowBox[{"2.0", "*", "\[Pi]"}], "]"}]}]}], " ", ";", 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "Evaluate", " ", "the", " ", "probability", " ", "for", " ", "the", " ",
        "i"}], "=", 
      RowBox[{
      "0", " ", "sample", " ", "for", " ", "each", " ", "tempering", " ", 
       "level"}]}], "*)"}],
    FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    StyleBox[
     RowBox[{"(*", " ", 
      RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", "*)"}],
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     RowBox[{
      RowBox[{"\[Beta]", "=", 
       RowBox[{"\[Beta]lis", "[", 
        RowBox[{"[", "k", "]"}], "]"}]}], ";", 
      RowBox[{"av", "=", "avst"}], ";", "\[IndentingNewLine]", " ", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{"initiate", " ", "parameter", " ", "values"}], " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
         "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", " ", 
          "Basic"}], " ", 
         RowBox[{
         "working", " ", "**", "**", "**", "**", "**", "**", "**", "**", "**",
           "**", "**"}], "*"}], " ", "*)"}],
       FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 0, 1]], "work", ";", "\[IndentingNewLine]", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
         "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
           "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
           "**", "**", "**", "**"}], "*"}], " ", "*)"}],
       FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
      RowBox[{"pdf1", "=", " ", "loglike"}], ";", "\[IndentingNewLine]", 
      RowBox[{"pdf\[Beta]1", "=", " ", 
       RowBox[{"logprior", "+", 
        RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "factor", " ", "needed", " ", "to", " ", "decide", " ", "on", " ", 
         "tempering", " ", "swap"}], " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      RowBox[{
       RowBox[{"logpdf", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "k"}], "]"}], "]"}], "=", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "pdf1", ",", "pdf\[Beta]1"}], "}"}]}], "]"}]}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->RGBColor[0, 1, 0]], "]"}], ";", "  ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "close", " ", "first", " ", "Do", " ", "loop", " ", "iterating", " ", 
      "over", " ", "\[Beta]"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"maxlogpdf\[Beta]i", "=", 
    RowBox[{"logpdf", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
   RowBox[{"maxlogpdfAll", "=", 
    RowBox[{"logpdf", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "n\[Beta]"}], "]"}], "]"}]}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"Do", "[", " ", 
    StyleBox[
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{
       "start", " ", "calculation", " ", "for", " ", "ith", " ", "iteration", 
        " ", "beginning", " ", "at", " ", "i"}], " ", "=", " ", "1"}], " ", 
      "*)"}],
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"i", ">", "n0"}], ",", 
        RowBox[{"nc1", "=", 
         RowBox[{"nc1", "+", "1"}]}]}], "]"}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"nc1", "<", "2"}], "&&", 
         RowBox[{"i", ">", "n0"}]}], ",", 
        RowBox[{"logpdftemp", "=", "logpdfinow"}], ",", 
        RowBox[{"logpdftemp", "=", 
         RowBox[{"logpdf", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       StyleBox[
        RowBox[{"(*", " ", 
         RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", "*)"}],
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontColor->RGBColor[1, 0, 0]], 
       RowBox[{
        RowBox[{
         RowBox[{"\[Beta]", "=", 
          RowBox[{"\[Beta]lis", "[", 
           RowBox[{"[", "k", "]"}], "]"}]}], ";", 
         StyleBox[
          RowBox[{"logpdftempk", " ", "=", " ", 
           RowBox[{"logpdftemp", "[", 
            RowBox[{"[", "k", "]"}], "]"}]}],
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], 
         StyleBox[";",
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], 
         StyleBox[" ",
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], 
         StyleBox[
          RowBox[{"values", " ", "=", " ", 
           RowBox[{"Take", "[", 
            RowBox[{"logpdftempk", ",", " ", 
             RowBox[{"{", 
              RowBox[{"2", ",", " ", 
               RowBox[{"np", " ", "+", " ", "1"}]}], "}"}]}], "]"}]}],
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], 
         StyleBox[";",
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], "\[IndentingNewLine]", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
           "recover", " ", "previous", " ", "parameter", " ", "values"}], 
           "*)"}],
          FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox[
           RowBox[{
            RowBox[{
            "**", "**", "**", "**", "**", "**", "**", " ", "propose"}], " ", 
            "new", " ", "parameter", " ", "set"}],
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox["******************)",
           FontColor->RGBColor[1, 0, 1]]}], 
         StyleBox[" ",
          FontColor->RGBColor[1, 0, 1]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[1, 0, 1]], 
         RowBox[{"Do", "[", 
          RowBox[{"propose", ",", 
           RowBox[{"{", 
            RowBox[{"ii", ",", "1", ",", "np"}], "}"}]}], "]"}], ";", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[1, 0, 1]], 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{
            "**", "**", "**", "**", "**", "**", "**", "**", "**", " ", 
             "Basic"}], " ", 
            RowBox[{
            "working", " ", "**", "**", "**", "**", "**", "**", "**", "**", "**",
              "**", "**"}], "*"}], " ", "*)"}],
          FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", "work", ";", 
         "\[IndentingNewLine]", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
           "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
             "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
             "**", "**", "**", "**", "**"}], " ", "*)"}],
          FontColor->RGBColor[0, 0, 1]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], 
         RowBox[{"pdfi", "=", " ", "loglike"}], ";", "\[IndentingNewLine]", 
         RowBox[{"pdf\[Beta]i", "=", " ", 
          RowBox[{"logprior", "+", 
           RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
           "factor", " ", "needed", " ", "to", " ", "decide", " ", "on", " ", 
            "tempering", " ", "swap"}], " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"pdf\[Beta]iA", "=", " ", 
          RowBox[{"logprior", "+", "loglike"}]}], ";", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"pdf\[Beta]iA", ">", 
            RowBox[{"Last", "[", "maxlogpdfAll", "]"}]}], ",", 
           RowBox[{
            RowBox[{"maxlogpdfAllold", "=", 
             RowBox[{"Append", "[", 
              RowBox[{"maxlogpdfAllold", ",", "maxlogpdfAll"}], "]"}]}], ";", 
            RowBox[{"maxlogpdfAll", "=", 
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]iA"}], "}"}]}], 
              "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"r1", "=", 
          RowBox[{"Exp", "[", 
           RowBox[{"pdf\[Beta]i", "-", 
            RowBox[{"logpdftempk", "[", 
             RowBox[{"[", "nl", "]"}], "]"}]}], "]"}]}], ";", "  ", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"compute", " ", "acceptance", " ", "rule", " ", "r1"}], 
           "*)"}],
          FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
         RowBox[{"u1", "=", 
          RowBox[{"RandomReal", "[", "]"}]}], ";", " ", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
            "\[LessEqual]", " ", 
            RowBox[{"r1", " ", "then", " ", "accept", " ", "proposal"}]}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"u1", "\[LessEqual]", "r1"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]i"}], "}"}]}], 
              "]"}]}], ";", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"pdf\[Beta]i", ">", 
               RowBox[{"Last", "[", 
                RowBox[{"maxlogpdf\[Beta]i", "[", 
                 RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ",", 
              RowBox[{
               RowBox[{"maxlogpdf\[Beta]i", "[", 
                RowBox[{"[", "k", "]"}], "]"}], "=", 
               RowBox[{"logpdf", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "k"}], "]"}], "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"i", ">", "n0"}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"nc2", "[", 
                 RowBox[{"[", "k", "]"}], "]"}], "=", 
                RowBox[{
                 RowBox[{"nc2", "[", 
                  RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}], ";", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"nc4", "<", "1"}], ",", 
                 RowBox[{
                  RowBox[{"na", "[", 
                   RowBox[{"[", "k", "]"}], "]"}], "=", 
                  RowBox[{
                   RowBox[{"na", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}]}], "]"}]}]}],
              "]"}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", "logpdftempk"}], 
            ";", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k", ",", 
                RowBox[{"n2l", "-", "1"}]}], "]"}], "]"}], "=", "i"}]}]}], 
          "\[IndentingNewLine]", "]"}]}], ",", " ", 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{"complete", " ", "If", " ", "statement"}], " ", "*)"}],
         FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], " ", 
       "\[IndentingNewLine]", "]"}], ";", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "complete", " ", "Do", " ", "loop", " ", "over", " ", "\[Beta]"}], 
        " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "Consider", " ", "a", " ", "swap", " ", "between", " ", "2", " ", 
         "tempering", " ", "levels", " ", "if", " ", "i", " ", "an", " ", 
         "integer", " ", "multiple", " ", "of", " ", "ns"}], " ", "*)"}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[1, 0, 0]], 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"nc4", ">", "0"}], "||", 
         RowBox[{"n\[Beta]", "<", "2"}]}], ",", 
        RowBox[{"Goto", "[", 
         StyleBox["anneal",
          FontColor->RGBColor[1, 0, 0]], "]"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"IntegerQ", "[", 
         RowBox[{"i", "/", "ns"}], "]"}], ",", 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
            RowBox[{
            "next", " ", "pick", " ", "the", " ", "2", " ", "levels", " ", 
             "k1"}], " ", "&"}], " ", "k2", " ", "to", " ", "swap"}], " ", 
          "*)"}],
         FontColor->RGBColor[0, 1, 0]], 
        StyleBox["\[IndentingNewLine]",
         FontColor->RGBColor[0, 1, 0]], 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
            RowBox[{
            "following", " ", "command", " ", "chooses", " ", "k1", " ", 
             "from", " ", "1", " ", "to", " ", "n\[Beta]"}], "-", 
            RowBox[{"1", " ", "and", " ", "sets", " ", "k2"}]}], "=", 
           RowBox[{"k1", "-", "1"}]}], " ", "*)"}],
         FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"k1", "=", 
          RowBox[{"RandomInteger", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"(", 
              RowBox[{"n\[Beta]", "-", "1"}], ")"}]}], "}"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"k2", "=", 
          RowBox[{"k1", "+", "1"}]}], ";", "\[IndentingNewLine]", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"evaluate", " ", "swap", " ", "acceptance", " ", "rule"}], 
           "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{
          StyleBox["loglike1",
           FontColor->GrayLevel[0]], 
          StyleBox["=",
           FontColor->GrayLevel[0]], 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "k1", ",", "n2l"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          StyleBox["loglike2",
           FontColor->GrayLevel[0]], 
          StyleBox["=",
           FontColor->GrayLevel[0]], 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "k2", ",", "n2l"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"\[Beta]1", "=", 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "k1", ",", "1"}], "]"}], "]"}]}], ";", 
         RowBox[{"\[Beta]2", "=", 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "k2", ",", "1"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          StyleBox["logprior1",
           FontColor->GrayLevel[0]], 
          StyleBox["=",
           FontColor->GrayLevel[0]], 
          RowBox[{
           RowBox[{"logpdf", "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "k1", ",", "nl"}], "]"}], "]"}], "-", 
           RowBox[{"\[Beta]1", "*", 
            StyleBox["loglike1",
             FontColor->GrayLevel[0]]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{
          StyleBox["logprior2",
           FontColor->GrayLevel[0]], 
          StyleBox["=",
           FontColor->GrayLevel[0]], 
          RowBox[{
           RowBox[{"logpdf", "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "k2", ",", "nl"}], "]"}], "]"}], "-", 
           RowBox[{"\[Beta]2", "*", 
            StyleBox["loglike2",
             FontColor->GrayLevel[0]]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"p12", "=", 
          RowBox[{
           StyleBox["logprior1",
            FontColor->GrayLevel[0]], 
           StyleBox["+",
            FontColor->GrayLevel[0]], 
           RowBox[{"\[Beta]2", "*", 
            StyleBox["loglike1",
             FontColor->GrayLevel[0]]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"p21", "=", 
          RowBox[{
           StyleBox["logprior2",
            FontColor->GrayLevel[0]], 
           StyleBox["+",
            FontColor->GrayLevel[0]], 
           RowBox[{"\[Beta]1", "*", 
            StyleBox["loglike2",
             FontColor->GrayLevel[0]]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"r", "=", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Beta]2", "-", "\[Beta]1"}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{
              StyleBox["loglike1",
               FontColor->GrayLevel[0]], "-", 
              StyleBox["loglike2",
               FontColor->GrayLevel[0]]}], ")"}]}], "]"}]}], ";", "  ", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"u2", "=", 
          RowBox[{"RandomReal", "[", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"u2", "\[LessEqual]", "r"}], " ", 
           StyleBox[
            RowBox[{"(*", " ", 
             RowBox[{
              RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
              "\[LessEqual]", " ", 
              RowBox[{"r", " ", "then", " ", "accept", " ", "swap"}]}], " ", 
             "*)"}],
            FontColor->RGBColor[0, 1, 0]], ",", 
           RowBox[{
            RowBox[{"nas", "=", 
             RowBox[{"nas", "+", "1"}]}], ";", 
            RowBox[{"swap", "=", 
             RowBox[{"Append", "[", 
              RowBox[{"swap", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"k1", "+", "k2"}], ",", "1", ",", "i"}], "}"}]}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"temp", "=", 
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k1"}], "]"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"logpdf", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "k1", ",", "ji"}], "]"}], "]"}], "=", 
               RowBox[{"logpdf", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "k2", ",", "ji"}], "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"ji", ",", "2", ",", 
                RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k1", ",", "n2l"}], "]"}], "]"}], "=", 
             "loglike2"}], ";", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k1", ",", "nl"}], "]"}], "]"}], "=", 
             "p21"}], ";", "\[IndentingNewLine]", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"logpdf", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "k2", ",", "ji"}], "]"}], "]"}], "=", 
               RowBox[{"temp", "[", 
                RowBox[{"[", "ji", "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"ji", ",", "2", ",", 
                RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k2", ",", "n2l"}], "]"}], "]"}], "=", 
             "loglike1"}], ";", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k2", ",", "nl"}], "]"}], "]"}], "=", 
             "p12"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"swap", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"swap", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"k1", "+", "k2"}], ",", "0", ",", "i"}], "}"}]}], 
             "]"}]}]}], "]"}]}]}], "  ", 
       StyleBox[
        RowBox[{"(*", " ", 
         RowBox[{
         "complete", " ", "accept", " ", "If", " ", "swap", " ", 
          "statement"}], " ", "*)"}],
        FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], " ", ";",
       " ", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "complete", " ", "first", " ", "If", " ", "swap", " ", "statement"}], 
        " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "start", " ", "of", " ", "annealing", " ", "control", " ", "system"}],
         " ", "*)"}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      RowBox[{"Label", "[", 
       StyleBox["anneal",
        FontColor->RGBColor[1, 0, 0]], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"sw1", ">", "0"}], "||", 
         RowBox[{"i", "<", "n0"}]}], ",", 
        RowBox[{"Goto", "[", 
         StyleBox["next",
          FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{"sw1", "=", 
           RowBox[{
           "1", " ", "means", " ", "want", " ", "control", " ", "system", " ",
             "turned", " ", "off"}]}], " ", "*)"}],
         FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"nc4", ">", "0"}], ",", 
          RowBox[{"Goto", "[", "cycle", "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"nc1", "<", "n1"}], ",", 
            RowBox[{"Goto", "[", 
             StyleBox["next",
              FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
            RowBox[{
             RowBox[{"nc1", "=", "0"}], ";", 
             RowBox[{"er", "=", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"nc2", "[", 
                  RowBox[{"[", "k", "]"}], "]"}], "-", "nt1"}], ",", 
                RowBox[{"{", 
                 RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
             ";", 
             RowBox[{"nc2", "=", 
              RowBox[{"Table", "[", 
               RowBox[{"0", ",", 
                RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"i", ">", "minCS"}], "&&", 
                RowBox[{
                 RowBox[{"Abs", "[", 
                  RowBox[{"er", "[", 
                   RowBox[{"[", "n\[Beta]", "]"}], "]"}], "]"}], "<", 
                 "tol2"}]}], ",", 
               RowBox[{
                RowBox[{"sw1", "=", "1"}], ";", 
                RowBox[{"nc4", "=", "0"}], ";", 
                RowBox[{"na", "=", 
                 RowBox[{"Table", "[", 
                  RowBox[{"0", ",", 
                   RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
                StyleBox[";",
                 FontColor->GrayLevel[0]], 
                StyleBox[
                 RowBox[{"ncsys", "=", "i"}],
                 FontColor->GrayLevel[0]], 
                StyleBox[";",
                 FontColor->GrayLevel[0]], 
                StyleBox[
                 RowBox[{"ncsys1", "=", 
                  RowBox[{"ncsys", "+", "deltaN"}]}],
                 FontColor->GrayLevel[0]], 
                StyleBox[";",
                 FontColor->GrayLevel[0]], 
                StyleBox[
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"sw5", ">", "0"}], ",", 
                   RowBox[{"sw4", "=", "1"}]}], "]"}],
                 FontColor->GrayLevel[0]], 
                StyleBox[";",
                 FontColor->GrayLevel[0]], 
                RowBox[{"Goto", "[", 
                 StyleBox["next",
                  FontColor->RGBColor[1, 0, 0]], "]"}]}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Max", "[", 
                 RowBox[{"Abs", "[", "er", "]"}], "]"}], "<", "tol1"}], ",", 
               RowBox[{"Goto", "[", 
                StyleBox["next",
                 FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"logpdfinow", "=", 
                 RowBox[{"logpdf", "[", 
                  RowBox[{"[", "2", "]"}], "]"}]}], ";", 
                RowBox[{"scexp1", "=", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Abs", "[", "er", "]"}], "/", "nt1"}], ")"}], 
                  "\[Gamma]"]}], ";", 
                RowBox[{"scexp", "=", 
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"Min", "[", 
                    RowBox[{"1", ",", 
                    RowBox[{"scexp1", "[", 
                    RowBox[{"[", "jj", "]"}], "]"}]}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"jj", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
                  "]"}]}], ";", 
                RowBox[{"sc", "=", 
                 SuperscriptBox["scmax", "scexp"]}], ";", 
                RowBox[{"scplus", "=", 
                 RowBox[{"gain", "*", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", "sc"}], ")"}]}]}], ";", 
                RowBox[{"scminus", "=", 
                 RowBox[{"gain", "/", "sc"}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"Do", "[", 
                 RowBox[{
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"er", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "<", "0"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"sw", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", "1"}], ";", 
                    RowBox[{"nc4", "=", "1"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"sw", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", 
                    RowBox[{"-", "1"}]}], ";", 
                    RowBox[{"nc4", "=", "1"}]}]}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
                 "]"}]}]}], "\[IndentingNewLine]", "]"}], ";", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{"sw", "=", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                   "1", " ", "for", " ", "cooling", " ", "parameter"}], " ", 
                   "&"}], " ", "sw"}], "=", 
                 RowBox[{
                  RowBox[{"-", "1"}], " ", "for", " ", "heating", " ", 
                  "parameter"}]}]}], " ", "*)"}],
              FontColor->RGBColor[0, 1, 0]], 
             StyleBox[" ",
              FontColor->RGBColor[0, 1, 0]], 
             StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[0, 1, 0]], 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"nc4", ">", "0"}], ",", 
               RowBox[{"Do", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "nc4"}], "]"}], "]"}], "=", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"sc", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "^", 
                    RowBox[{"sw", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], "*", 
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "nc4"}], "]"}], "]"}]}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
              "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"Goto", "[", 
              StyleBox["next",
               FontColor->RGBColor[1, 0, 0]], "]"}]}]}], 
           "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Label", "[", 
       StyleBox["cycle",
        FontColor->RGBColor[1, 0, 0]], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"nc1", "<", "n2"}], ",", 
        RowBox[{"Goto", "[", 
         StyleBox["next",
          FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
        RowBox[{"Do", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"nb", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "nc4"}], "]"}], "]"}], "=", 
            RowBox[{"nc2", "[", 
             RowBox[{"[", "k", "]"}], "]"}]}], ";", 
           RowBox[{
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "nc4"}], "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"sc", "[", 
               RowBox[{"[", "k", "]"}], "]"}], "^", 
              RowBox[{"(", 
               RowBox[{"-", 
                RowBox[{"sw", "[", 
                 RowBox[{"[", "k", "]"}], "]"}]}], ")"}]}], "*", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "nc4"}], "]"}], "]"}]}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"nc4", "=", 
       RowBox[{"nc4", "+", "1"}]}], ";", 
      RowBox[{"nc2", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], ";", 
      RowBox[{"nc1", "=", "0"}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"nc4", ">", "ncs"}], ",", 
        RowBox[{"Goto", "[", 
         StyleBox["list",
          FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
        RowBox[{
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "nc4"}], "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"sc", "[", 
               RowBox[{"[", "k", "]"}], "]"}], "^", 
              RowBox[{"sw", "[", 
               RowBox[{"[", "k", "]"}], "]"}]}], "*", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "nc4"}], "]"}], "]"}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}], ";", 
         RowBox[{"Goto", "[", "next", "]"}]}]}], "\[IndentingNewLine]", "]"}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"Label", "[", 
       StyleBox["list",
        FontColor->RGBColor[1, 0, 0]], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"nbmax", "[", 
           RowBox[{"[", "k", "]"}], "]"}], "=", 
          RowBox[{"Max", "[", 
           RowBox[{"nb", "[", 
            RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ";", 
         RowBox[{
          RowBox[{"nbmin", "[", 
           RowBox[{"[", "k", "]"}], "]"}], "=", 
          RowBox[{"Min", "[", 
           RowBox[{"nb", "[", 
            RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ";", 
         RowBox[{
          RowBox[{"dnb", "[", 
           RowBox[{"[", "k", "]"}], "]"}], "=", 
          RowBox[{
           RowBox[{"nbmax", "[", 
            RowBox[{"[", "k", "]"}], "]"}], "-", 
           RowBox[{"nbmin", "[", 
            RowBox[{"[", "k", "]"}], "]"}]}]}], ";", 
         RowBox[{"nc3", "=", 
          RowBox[{"Flatten", "[", 
           RowBox[{"Position", "[", 
            RowBox[{
             RowBox[{"nb", "[", 
              RowBox[{"[", "k", "]"}], "]"}], ",", 
             RowBox[{"nbmax", "[", 
              RowBox[{"[", "k", "]"}], "]"}]}], "]"}], "]"}]}], ";", 
         RowBox[{"lnc3", "=", 
          RowBox[{"Length", "[", "nc3", "]"}]}], ";", 
         RowBox[{"nc5", "=", 
          RowBox[{"Flatten", "[", 
           RowBox[{"Position", "[", 
            RowBox[{
             RowBox[{"nb", "[", 
              RowBox[{"[", "k", "]"}], "]"}], ",", 
             RowBox[{"nbmin", "[", 
              RowBox[{"[", "k", "]"}], "]"}]}], "]"}], "]"}]}], ";", 
         RowBox[{"lnc5", "=", 
          RowBox[{"Length", "[", "nc5", "]"}]}], ";", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"sw", "[", 
             RowBox[{"[", "k", "]"}], "]"}], ">", "0"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"nbmin", "[", 
                RowBox[{"[", "k", "]"}], "]"}], "<", 
               RowBox[{"nbmax", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"\[Sigma]allprop", "=", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"scplus", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ")"}], "*", 
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}]}]}], ";", 
                 StyleBox[" ",
                  FontSize->9,
                  FontColor->RGBColor[0, 1, 0]], 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"\[Sigma]allprop", "<", 
                    RowBox[{"min\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                    RowBox[{"min\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"k", "\[Equal]", "n\[Beta]"}], ",", 
                    RowBox[{
                    RowBox[{"swmin\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}], "=", "1"}]}], "]"}]}], 
                   ",", 
                   RowBox[{
                    RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                    "\[Sigma]allprop"}]}], "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"ik", ",", "1", ",", "lnc3"}], "}"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"\[Sigma]allprop", "=", 
                  RowBox[{
                   RowBox[{"sc", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "*", 
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "ik"}], "]"}], "]"}]}]}], ";", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"\[Sigma]allprop", "<", 
                    RowBox[{"min\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                    RowBox[{"min\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"k", "\[Equal]", "n\[Beta]"}], ",", 
                    RowBox[{
                    RowBox[{"swmin\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}], "=", "1"}]}], "]"}]}], 
                   ",", 
                   RowBox[{
                    RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                    "\[Sigma]allprop"}]}], "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"ik", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], 
             "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"err", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"nbmax", "[", 
               RowBox[{"[", "k", "]"}], "]"}], "-", "nt"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"diagarray", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"sw", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"er", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"err", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"sc", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", "i", ",", 
               RowBox[{"dnb", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], "}"}]}], ";", 
            RowBox[{
             RowBox[{"sw", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", "0"}]}], ",", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"nbmin", "[", 
                RowBox[{"[", "k", "]"}], "]"}], "<", 
               RowBox[{"nbmax", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc5", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                  RowBox[{
                   RowBox[{"scminus", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "*", 
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc5", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}]}]}], ";", 
                 StyleBox[" ",
                  FontSize->9], 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"k", "\[Equal]", "n\[Beta]"}], "&&", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"nbmax", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "-", "nc5"}], ")"}], ">", 
                    "0"}]}], ",", 
                   RowBox[{
                    RowBox[{"swmin\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}], "=", "0"}]}], "]"}]}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"ik", ",", "1", ",", "lnc5"}], "}"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ik"}], "]"}], "]"}], "=", 
                  RowBox[{
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "ik"}], "]"}], "]"}], "*", 
                   RowBox[{"scminus", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}]}], ";", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"k", "\[Equal]", "n\[Beta]"}], ",", 
                   RowBox[{
                    RowBox[{"swmin\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}], "=", "0"}]}], "]"}]}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"ik", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], 
             "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"err", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"nbmin", "[", 
               RowBox[{"[", "k", "]"}], "]"}], "-", "nt"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"diagarray", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"sw", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"er", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"err", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"sc", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", "i", ",", 
               RowBox[{"dnb", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], "}"}]}], ";", 
            RowBox[{
             RowBox[{"sw", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", "0"}]}]}], 
          "\[IndentingNewLine]", "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Product", "[", 
          RowBox[{
           RowBox[{"swmin\[Sigma]", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "ncs"}], "}"}]}], "]"}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{"sw1", "=", "1"}], ";", 
         RowBox[{"nc4", "=", "0"}], ";", 
         RowBox[{"na", "=", 
          RowBox[{"Table", "[", 
           RowBox[{"0", ",", 
            RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], ";", 
         RowBox[{"ncsys", "=", "i"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"\[Sigma]monitor", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"\[Sigma]monitor", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "\[Sigma]all"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"diag", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"diag", ",", "diagarray"}], "]"}]}], ";", 
      RowBox[{"nc4", "=", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"i", ">", "maxCS"}], "&&", 
         RowBox[{"sw1", "\[Equal]", "0"}]}], ",", 
        RowBox[{
         RowBox[{"sw1", "=", "1"}], ";", 
         RowBox[{"sw4", "=", "1"}], ";", 
         RowBox[{"ncsys", "=", "maxCS"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Label", "[", 
       StyleBox["next",
        FontColor->RGBColor[1, 0, 0]], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"sw4", "<", "1"}], ",", 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{"If", " ", "sw4"}], "\[Equal]", 
           RowBox[{
           "0", " ", "skip", " ", "2", "nd", " ", "stage", " ", "control", 
            " ", "system"}]}], " ", "*)"}],
         FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"IntegerQ", "[", 
            RowBox[{"i", "/", "nthin"}], "]"}], ",", 
           RowBox[{
            RowBox[{"it", "=", 
             RowBox[{"it", "+", "1"}]}], ";", 
            RowBox[{
             RowBox[{"logpdf\[Beta]i", "[", 
              RowBox[{"[", "it", "]"}], "]"}], "=", 
             RowBox[{"logpdf", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}]}], "]"}], ";", 
         RowBox[{
          RowBox[{"logpdf", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "=", 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
        StyleBox[
         RowBox[{
         "(*", "***********************************************************************)"}\
],
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\[IndentingNewLine]",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
         RowBox[{"(*", 
          RowBox[{
           RowBox[{
            RowBox[{"**", " ", "Control"}], " ", "system", " ", "2", "nd", 
            " ", "stage"}], ",", " ", 
           RowBox[{
           "acceptance", " ", "for", " ", "individual", " ", "parameters"}]}],
           " ", "***)"}],
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\[IndentingNewLine]",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
         RowBox[{
         "(*", "***********************************************************************)"}\
],
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\[IndentingNewLine]",
         FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"IntegerQ", "[", 
            RowBox[{"i", "/", "nthin"}], "]"}], ",", 
           RowBox[{
            RowBox[{"it", "=", 
             RowBox[{"it", "+", "1"}]}], ";", 
            RowBox[{
             RowBox[{"logpdf\[Beta]i", "[", 
              RowBox[{"[", "it", "]"}], "]"}], "=", 
             RowBox[{"logpdf", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}]}], "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"**", "**", "**", "**", "**", "**", "**", "**"}], "*", 
            " ", "Find", " ", "best", " ", "chain", " ", 
            RowBox[{
            "values", " ", "**", "**", "**", "**", "**", "**", "**", "**"}], 
            "*"}], " ", "*)"}],
          FontColor->RGBColor[1, 0.501961, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], 
         RowBox[{"bestvec", "=", 
          RowBox[{"Take", "[", 
           RowBox[{
            RowBox[{"RotateLeft", "[", 
             RowBox[{"maxlogpdfAll", ",", "1"}], "]"}], ",", "np"}], "]"}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", "*)"}],
           FontColor->RGBColor[0, 1, 0]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{
            RowBox[{"\[Beta]", "=", 
             RowBox[{"\[Beta]lis", "[", 
              RowBox[{"[", "k", "]"}], "]"}]}], ";", 
            RowBox[{"av", "=", "bestvec"}], ";", "\[IndentingNewLine]", " ", 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{"initiate", " ", "parameter", " ", "values"}], " ", 
              "*)"}],
             FontColor->RGBColor[0, 1, 0]], 
            StyleBox["\[IndentingNewLine]",
             FontColor->RGBColor[0, 1, 0]], 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{
               RowBox[{
               "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
                " ", "Basic"}], " ", 
               RowBox[{
               "working", " ", "**", "**", "**", "**", "**", "**", "**", "**",
                 "**", "**", "**"}]}], " ", "*)"}],
             FontColor->RGBColor[0, 0, 1]], 
            StyleBox["\[IndentingNewLine]",
             FontColor->RGBColor[0, 0, 1]], "work", ";", 
            "\[IndentingNewLine]", 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{
               RowBox[{
               "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                 "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                 "**", "**", "**", "**", "**", "**"}], "*"}], " ", "*)"}],
             FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
            RowBox[{"pdfj", "=", " ", "loglike"}], ";", "\[IndentingNewLine]", 
            RowBox[{"pdf\[Beta]j", "=", " ", 
             RowBox[{"logprior", "+", 
              RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"pdf\[Beta]j", ">", 
               RowBox[{"Last", "[", 
                RowBox[{"maxlogpdf\[Beta]i", "[", 
                 RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"maxlogpdf\[Beta]i", "[", 
                RowBox[{"[", "k", "]"}], "]"}], "=", 
               RowBox[{"Join", "[", 
                RowBox[{
                 RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "pdfj", ",", "pdf\[Beta]j"}], "}"}]}], 
                "]"}]}]}], "]"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
          StyleBox[" ",
           FontColor->RGBColor[0, 1, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[0, 1, 0]], "]"}], ";", "  ", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
           "close", " ", "first", " ", "Do", " ", "loop", " ", "iterating", 
            " ", "over", " ", "\[Beta]"}], " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{
            "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
             "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
              "**", "**", "**", "**", "**", "**", "**"}], "*"}], " ", "*)"}],
          FontColor->RGBColor[1, 0.501961, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], 
         RowBox[{
          RowBox[{"logpdf", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "=", "maxlogpdf\[Beta]i"}], ";", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], 
         RowBox[{"logpdfinow2", "=", "maxlogpdf\[Beta]i"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"n\[Beta]low", "=", 
          RowBox[{"n\[Beta]", "-", "n2\[Beta]", "+", "1"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"k2vals", "=", 
          RowBox[{"Table", "[", 
           RowBox[{"iip", ",", 
            RowBox[{"{", 
             RowBox[{"iip", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{
            RowBox[{"n2c1", "=", "0"}], ";", 
            RowBox[{
             StyleBox["n2c2",
              FontColor->GrayLevel[0]], 
             StyleBox["=",
              FontColor->GrayLevel[0]], 
             RowBox[{
              StyleBox["Table",
               FontColor->GrayLevel[0]], 
              StyleBox["[",
               FontColor->GrayLevel[0]], 
              RowBox[{
               StyleBox["0",
                FontColor->GrayLevel[0]], 
               StyleBox[",",
                FontColor->GrayLevel[0]], 
               RowBox[{
                StyleBox["{",
                 FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
            StyleBox[";",
             FontColor->GrayLevel[0]], 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{"#", " ", "of", " ", 
               RowBox[{"para", ".", " ", "prop", ".", " ", "acceptances"}], 
               " ", "in", " ", "each", " ", "subcycle"}], " ", "*)"}],
             FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
            RowBox[{"Do", "[", " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{
                RowBox[{
                "start", " ", "calculation", " ", "for", " ", "ith", " ", 
                 "iteration", " ", "beginning", " ", "at", " ", "i2"}], " ", 
                "=", " ", "1"}], " ", "*)"}],
              FontColor->RGBColor[1, 0, 0]], 
             StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[1, 0, 0]], 
             RowBox[{
              RowBox[{
               RowBox[{"n2c1", "=", 
                RowBox[{"n2c1", "+", "1"}]}], ";", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"n2c1", "<", "2"}], ",", 
                 RowBox[{"logpdftemp2", "=", "logpdfinow2"}], ",", 
                 RowBox[{"logpdftemp2", "=", 
                  RowBox[{"logpdf2", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Do", "[", 
                StyleBox[
                 RowBox[{"(*", " ", 
                  RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", 
                  "*)"}],
                 FontColor->RGBColor[1, 0, 0]], 
                StyleBox[" ",
                 FontColor->RGBColor[1, 0, 0]], 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Beta]", "=", 
                   RowBox[{"\[Beta]lis", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"logpdftempk2", "=", 
                   RowBox[{"logpdftemp2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"values", "=", 
                   RowBox[{"Take", "[", 
                    RowBox[{"logpdftempk2", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", 
                    RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
                  RowBox[{"av", "=", "values"}], ";", "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "recover", " ", "previous", " ", "parameter", " ", 
                    "values"}], "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  RowBox[{"ii", "=", "ip2"}], ";", "\[IndentingNewLine]", 
                  RowBox[{
                   StyleBox[
                    RowBox[{"(", 
                    StyleBox["*",
                    FontColor->RGBColor[1, 0, 1]]}]], 
                   StyleBox[
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", " ", 
                    "propose"}], " ", "new", " ", "parameter", " ", "value"}],
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox[" ",
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox["****************)",
                    FontColor->RGBColor[1, 0, 1]]}], 
                  StyleBox[" ",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], "propose", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], " ", 
                    "*)"}],
                   FontColor->RGBColor[1, 0, 1]], "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", " ",
                     "Basic"}], " ", 
                    RowBox[{
                    "working", " ", "**", "**", "**", "**", "**", "**", "**", 
                    "**", "**", "**", "**"}], "*"}], " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], "work", ";", 
                  "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], "*"}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{"pdfi", "=", " ", "loglike"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"pdf\[Beta]i", "=", " ", 
                   RowBox[{"logprior", "+", 
                    RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "factor", " ", "needed", " ", "to", " ", "decide", " ", 
                    "on", " ", "tempering", " ", "swap"}], " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 1, 0]], 
                  RowBox[{"pdf\[Beta]iA", "=", " ", 
                   RowBox[{"logprior", "+", "loglike"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"pdf\[Beta]iA", ">", 
                    RowBox[{"Last", "[", "maxlogpdfAll", "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"maxlogpdfAllold", "=", 
                    RowBox[{"Append", "[", 
                    RowBox[{"maxlogpdfAllold", ",", "maxlogpdfAll"}], "]"}]}],
                     ";", 
                    RowBox[{"maxlogpdfAll", "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]iA"}], "}"}]}], 
                    "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                  RowBox[{"r1", "=", 
                   RowBox[{"Exp", "[", 
                    RowBox[{"pdf\[Beta]i", "-", 
                    RowBox[{"logpdftempk2", "[", 
                    RowBox[{"[", "nl", "]"}], "]"}]}], "]"}]}], ";", "  ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "compute", " ", "acceptance", " ", "rule", " ", "r1"}], 
                    "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"u1", "=", 
                   RowBox[{"RandomReal", "[", "]"}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
                    "\[LessEqual]", " ", 
                    RowBox[{
                    "r1", " ", "then", " ", "accept", " ", "proposal"}]}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"u1", "\[LessEqual]", "r1"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i2", ",", "pdfi", ",", "pdf\[Beta]i"}], "}"}]}], 
                    "]"}]}], ";", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    "logpdftempk2"}], ";", 
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k", ",", 
                    RowBox[{"n2l", "-", "1"}]}], "]"}], "]"}], "=", 
                    "i2"}]}]}], "\[IndentingNewLine]", "]"}]}], ",", " ", 
                 StyleBox[
                  RowBox[{"(*", " ", 
                   RowBox[{"complete", " ", "If", " ", "statement"}], " ", 
                   "*)"}],
                  FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}],
                 " ", "\[IndentingNewLine]", "]"}]}], ",", 
              StyleBox[
               RowBox[{"(*", " ", 
                RowBox[{
                "complete", " ", "Do", " ", "loop", " ", "over", " ", 
                 "\[Beta]"}], " ", "*)"}],
               FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "1", ",", "n1"}], "}"}]}], " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{"complete", " ", "iteration", " ", "Do", " ", "loop"}],
                " ", "*)"}],
              FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], 
            ";", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"accept1", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
               RowBox[{"n2c2", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
         RowBox[{"\[Sigma]old1", "=", "\[Sigma]all"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "*", 
             SqrtBox[
              RowBox[{
               FractionBox[
                RowBox[{
                 RowBox[{"N", "[", 
                  RowBox[{
                   RowBox[{"accept1", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/", "n1"}], "]"}], "+", 
                 "0.01"}], 
                RowBox[{"accept", "[", 
                 RowBox[{"[", "k", "]"}], "]"}]], 
               FractionBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"accept", "[", 
                   RowBox[{"[", "k", "]"}], "]"}]}], ")"}], 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"N", "[", 
                   RowBox[{
                    RowBox[{"accept1", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/", "n1"}], "]"}], "+", 
                  "0.01"}], ")"}]]}]]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
          "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox["*************************************************************)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{
            StyleBox["(",
             FontColor->RGBColor[0, 1, 1]], 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[
           RowBox[{
            RowBox[{
            "Control", " ", "upper", " ", "limit", " ", "of", " ", 
             "\[Sigma]all", " ", "to", " ", "be"}], " ", "\[LessEqual]", " ", 
            RowBox[{"parameter", " ", "search", " ", "range"}]}],
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox["*)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{"Do", "[", 
            RowBox[{
             RowBox[{"Switch", "[", 
              RowBox[{
               RowBox[{"type", "[", 
                RowBox[{"[", "ip2", "]"}], "]"}], ",", "\[IndentingNewLine]", 
               "0", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"-", "1"}], ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"1.", "/", 
                    RowBox[{"avmin", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}], "-", 
                    RowBox[{"1.", "/", 
                    RowBox[{"avMax", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"1.", "/", 
                    RowBox[{"avmin", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}], "-", 
                    RowBox[{"1.", "/", 
                    RowBox[{"avMax", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}]}], ")"}]}]}], "]"}], 
               ",", "\[IndentingNewLine]", "1", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "2", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "3", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "4", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "5", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "6", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "7", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}]}], 
              "\[IndentingNewLine]", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
            "\[IndentingNewLine]", "]"}], ",", 
           StyleBox[
            RowBox[{"(*", " ", 
             RowBox[{"complete", " ", "\[Beta]", " ", "Do", " ", "loop"}], 
             " ", "*)"}],
            FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox["*************************************************************)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{
            RowBox[{"n2c1", "=", "0"}], ";", 
            RowBox[{
             StyleBox["n2c2",
              FontColor->GrayLevel[0]], 
             StyleBox["=",
              FontColor->GrayLevel[0]], 
             RowBox[{
              StyleBox["Table",
               FontColor->GrayLevel[0]], 
              StyleBox["[",
               FontColor->GrayLevel[0]], 
              RowBox[{
               StyleBox["0",
                FontColor->GrayLevel[0]], 
               StyleBox[",",
                FontColor->GrayLevel[0]], 
               RowBox[{
                StyleBox["{",
                 FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
            StyleBox[";",
             FontColor->GrayLevel[0]], 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{"#", " ", "of", " ", 
               RowBox[{"para", ".", " ", "prop", ".", " ", "acceptances"}], 
               " ", "in", " ", "each", " ", "subcycle"}], " ", "*)"}],
             FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
            RowBox[{"Do", "[", " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{
                RowBox[{
                "start", " ", "calculation", " ", "for", " ", "ith", " ", 
                 "iteration", " ", "beginning", " ", "at", " ", "i2"}], " ", 
                "=", " ", "1"}], " ", "*)"}],
              FontColor->RGBColor[1, 0, 0]], 
             StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[1, 0, 0]], 
             RowBox[{
              RowBox[{
               RowBox[{"n2c1", "=", 
                RowBox[{"n2c1", "+", "1"}]}], ";", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"n2c1", "<", "2"}], ",", 
                 RowBox[{"logpdftemp2", "=", "logpdfinow2"}], ",", 
                 RowBox[{"logpdftemp2", "=", 
                  RowBox[{"logpdf2", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Do", "[", 
                StyleBox[
                 RowBox[{"(*", " ", 
                  RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", 
                  "*)"}],
                 FontColor->RGBColor[1, 0, 0]], 
                StyleBox[" ",
                 FontColor->RGBColor[1, 0, 0]], 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Beta]", "=", 
                   RowBox[{"\[Beta]lis", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"logpdftempk2", "=", 
                   RowBox[{"logpdftemp2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"values", "=", 
                   RowBox[{"Take", "[", 
                    RowBox[{"logpdftempk2", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", 
                    RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
                  RowBox[{"av", "=", "values"}], ";", "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "recover", " ", "previous", " ", "parameter", " ", 
                    "values"}], "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  RowBox[{"ii", "=", "ip2"}], ";", "\[IndentingNewLine]", 
                  RowBox[{
                   StyleBox[
                    RowBox[{"(", 
                    StyleBox["*",
                    FontColor->RGBColor[1, 0, 1]]}]], 
                   StyleBox[
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", " ", 
                    "propose"}], " ", "new", " ", "parameter", " ", "value"}],
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox[" ",
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox["****************)",
                    FontColor->RGBColor[1, 0, 1]]}], 
                  StyleBox[" ",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], "propose", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], " ", 
                    "*)"}],
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", " ",
                     "Basic"}], " ", 
                    RowBox[{
                    "working", " ", "**", "**", "**", "**", "**", "**", "**", 
                    "**", "**", "**", "**"}], "*"}], " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  "work", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], "*"}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{"pdfi", "=", " ", "loglike"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"pdf\[Beta]i", "=", " ", 
                   RowBox[{"logprior", "+", 
                    RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "factor", " ", "needed", " ", "to", " ", "decide", " ", 
                    "on", " ", "tempering", " ", "swap"}], " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 1, 0]], 
                  RowBox[{"pdf\[Beta]iA", "=", " ", 
                   RowBox[{"logprior", "+", "loglike"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"pdf\[Beta]iA", ">", 
                    RowBox[{"Last", "[", "maxlogpdfAll", "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"maxlogpdfAllold", "=", 
                    RowBox[{"Append", "[", 
                    RowBox[{"maxlogpdfAllold", ",", "maxlogpdfAll"}], "]"}]}],
                     ";", 
                    RowBox[{"maxlogpdfAll", "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]iA"}], "}"}]}], 
                    "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                  RowBox[{"r1", "=", 
                   RowBox[{"Exp", "[", 
                    RowBox[{"pdf\[Beta]i", "-", 
                    RowBox[{"logpdftempk2", "[", 
                    RowBox[{"[", "nl", "]"}], "]"}]}], "]"}]}], ";", "  ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "compute", " ", "acceptance", " ", "rule", " ", "r1"}], 
                    "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"u1", "=", 
                   RowBox[{"RandomReal", "[", "]"}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
                    "\[LessEqual]", " ", 
                    RowBox[{
                    "r1", " ", "then", " ", "accept", " ", "proposal"}]}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"u1", "\[LessEqual]", "r1"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i2", ",", "pdfi", ",", "pdf\[Beta]i"}], "}"}]}], 
                    "]"}]}], ";", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    "logpdftempk2"}], ";", 
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k", ",", 
                    RowBox[{"n2l", "-", "1"}]}], "]"}], "]"}], "=", 
                    "i2"}]}]}], "\[IndentingNewLine]", "]"}]}], ",", " ", 
                 StyleBox[
                  RowBox[{"(*", " ", 
                   RowBox[{"complete", " ", "If", " ", "statement"}], " ", 
                   "*)"}],
                  FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}],
                 " ", "\[IndentingNewLine]", "]"}]}], ",", 
              StyleBox[
               RowBox[{"(*", " ", 
                RowBox[{
                "complete", " ", "Do", " ", "loop", " ", "over", " ", 
                 "\[Beta]"}], " ", "*)"}],
               FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "1", ",", "n1"}], "}"}]}], " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{"complete", " ", "iteration", " ", "Do", " ", "loop"}],
                " ", "*)"}],
              FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], 
            ";", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"accept2", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
               RowBox[{"n2c2", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"\[Sigma]old2", "=", "\[Sigma]all"}], ";", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "*", 
             SqrtBox[
              RowBox[{
               FractionBox[
                RowBox[{
                 RowBox[{"N", "[", 
                  RowBox[{
                   RowBox[{"accept2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/", "n1"}], "]"}], "+", 
                 "0.01"}], 
                RowBox[{"accept", "[", 
                 RowBox[{"[", "k", "]"}], "]"}]], 
               FractionBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"accept", "[", 
                   RowBox[{"[", "k", "]"}], "]"}]}], ")"}], 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"N", "[", 
                   RowBox[{
                    RowBox[{"accept2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/", "n1"}], "]"}], "+", 
                  "0.01"}], ")"}]]}]]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
          "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox["*************************************************************)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{
            StyleBox["(",
             FontColor->RGBColor[0, 1, 1]], 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[
           RowBox[{
            RowBox[{
            "Control", " ", "upper", " ", "limit", " ", "of", " ", 
             "\[Sigma]all", " ", "to", " ", "be"}], " ", "\[LessEqual]", " ", 
            RowBox[{"parameter", " ", "search", " ", "range"}]}],
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox["*)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{"Do", "[", 
            RowBox[{
             RowBox[{"Switch", "[", 
              RowBox[{
               RowBox[{"type", "[", 
                RowBox[{"[", "ip2", "]"}], "]"}], ",", "\[IndentingNewLine]", 
               "0", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"-", "1"}], ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"1.", "/", 
                    RowBox[{"avmin", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}], "-", 
                    RowBox[{"1.", "/", 
                    RowBox[{"avMax", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"1.", "/", 
                    RowBox[{"avmin", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}], "-", 
                    RowBox[{"1.", "/", 
                    RowBox[{"avMax", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}]}], ")"}]}]}], "]"}], 
               ",", "\[IndentingNewLine]", "1", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "2", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "3", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "4", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "5", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "6", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "7", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}]}], 
              "\[IndentingNewLine]", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
            "\[IndentingNewLine]", "]"}], ",", 
           StyleBox[
            RowBox[{"(*", " ", 
             RowBox[{"complete", " ", "\[Beta]", " ", "Do", " ", "loop"}], 
             " ", "*)"}],
            FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox["*************************************************************)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{
            RowBox[{"n2c1", "=", "0"}], ";", 
            RowBox[{
             StyleBox["n2c2",
              FontColor->GrayLevel[0]], 
             StyleBox["=",
              FontColor->GrayLevel[0]], 
             RowBox[{
              StyleBox["Table",
               FontColor->GrayLevel[0]], 
              StyleBox["[",
               FontColor->GrayLevel[0]], 
              RowBox[{
               StyleBox["0",
                FontColor->GrayLevel[0]], 
               StyleBox[",",
                FontColor->GrayLevel[0]], 
               RowBox[{
                StyleBox["{",
                 FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
            StyleBox[";",
             FontColor->GrayLevel[0]], 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{"#", " ", "of", " ", 
               RowBox[{"para", ".", " ", "prop", ".", " ", "acceptances"}], 
               " ", "in", " ", "each", " ", "subcycle"}], " ", "*)"}],
             FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
            RowBox[{"Do", "[", " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{
                RowBox[{
                "start", " ", "calculation", " ", "for", " ", "ith", " ", 
                 "iteration", " ", "beginning", " ", "at", " ", "i2"}], " ", 
                "=", " ", "1"}], " ", "*)"}],
              FontColor->RGBColor[1, 0, 0]], 
             StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[1, 0, 0]], 
             RowBox[{
              RowBox[{
               RowBox[{"n2c1", "=", 
                RowBox[{"n2c1", "+", "1"}]}], ";", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"n2c1", "<", "2"}], ",", 
                 RowBox[{"logpdftemp2", "=", "logpdfinow2"}], ",", 
                 RowBox[{"logpdftemp2", "=", 
                  RowBox[{"logpdf2", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Do", "[", 
                StyleBox[
                 RowBox[{"(*", " ", 
                  RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", 
                  "*)"}],
                 FontColor->RGBColor[1, 0, 0]], 
                StyleBox[" ",
                 FontColor->RGBColor[1, 0, 0]], 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Beta]", "=", 
                   RowBox[{"\[Beta]lis", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"logpdftempk2", "=", 
                   RowBox[{"logpdftemp2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"values", "=", 
                   RowBox[{"Take", "[", 
                    RowBox[{"logpdftempk2", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", 
                    RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
                  RowBox[{"av", "=", "values"}], ";", "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "recover", " ", "previous", " ", "parameter", " ", 
                    "values"}], "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  RowBox[{"ii", "=", "ip2"}], ";", "\[IndentingNewLine]", 
                  RowBox[{
                   StyleBox[
                    RowBox[{"(", 
                    StyleBox["*",
                    FontColor->RGBColor[1, 0, 1]]}]], 
                   StyleBox[
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", " ", 
                    "propose"}], " ", "new", " ", "parameter", " ", "value"}],
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox[" ",
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox["****************)",
                    FontColor->RGBColor[1, 0, 1]]}], 
                  StyleBox[" ",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], "propose", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], " ", 
                    "*)"}],
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", " ",
                     "Basic"}], " ", 
                    RowBox[{
                    "working", " ", "**", "**", "**", "**", "**", "**", "**", 
                    "**", "**", "**", "**"}], "*"}], " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  "work", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], "*"}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{"pdfi", "=", " ", "loglike"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"pdf\[Beta]i", "=", " ", 
                   RowBox[{"logprior", "+", 
                    RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "factor", " ", "needed", " ", "to", " ", "decide", " ", 
                    "on", " ", "tempering", " ", "swap"}], " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  RowBox[{"pdf\[Beta]iA", "=", " ", 
                   RowBox[{"logprior", "+", "loglike"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"pdf\[Beta]iA", ">", 
                    RowBox[{"Last", "[", "maxlogpdfAll", "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"maxlogpdfAllold", "=", 
                    RowBox[{"Append", "[", 
                    RowBox[{"maxlogpdfAllold", ",", "maxlogpdfAll"}], "]"}]}],
                     ";", 
                    RowBox[{"maxlogpdfAll", "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]iA"}], "}"}]}], 
                    "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                  RowBox[{"r1", "=", 
                   RowBox[{"Exp", "[", 
                    RowBox[{"pdf\[Beta]i", "-", 
                    RowBox[{"logpdftempk2", "[", 
                    RowBox[{"[", "nl", "]"}], "]"}]}], "]"}]}], ";", "  ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "compute", " ", "acceptance", " ", "rule", " ", "r1"}], 
                    "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"u1", "=", 
                   RowBox[{"RandomReal", "[", "]"}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
                    "\[LessEqual]", " ", 
                    RowBox[{
                    "r1", " ", "then", " ", "accept", " ", "proposal"}]}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"u1", "\[LessEqual]", "r1"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i2", ",", "pdfi", ",", "pdf\[Beta]i"}], "}"}]}], 
                    "]"}]}], ";", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    "logpdftempk2"}], ";", 
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k", ",", 
                    RowBox[{"n2l", "-", "1"}]}], "]"}], "]"}], "=", 
                    "i2"}]}]}], "\[IndentingNewLine]", "]"}]}], ",", " ", 
                 StyleBox[
                  RowBox[{"(*", " ", 
                   RowBox[{"complete", " ", "If", " ", "statement"}], " ", 
                   "*)"}],
                  FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], " ", 
                "\[IndentingNewLine]", "]"}]}], ",", 
              StyleBox[
               RowBox[{"(*", " ", 
                RowBox[{
                "complete", " ", "Do", " ", "loop", " ", "over", " ", 
                 "\[Beta]"}], " ", "*)"}],
               FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "1", ",", "n1"}], "}"}]}], " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{"complete", " ", "iteration", " ", "Do", " ", "loop"}],
                " ", "*)"}],
              FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], 
            ";", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"accept3", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
               RowBox[{"n2c2", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"sw4", "=", "0"}]}]}], 
       StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[0, 1, 0]], "]"}], ";", " ", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{"complete", " ", "If", " ", "statement"}], " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"i", ">", "ncsys"}], "&&", 
         RowBox[{"IntegerQ", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"i", "-", "ncsys"}], ")"}], "/", "deltaN"}], "]"}], "&&", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Last", "[", "maxlogpdfAll", "]"}], "-", 
            RowBox[{"Last", "[", 
             RowBox[{"logpdftemp2", "[", 
              RowBox[{"[", "n\[Beta]", "]"}], "]"}], "]"}]}], ")"}], ">", 
          "3.0"}]}], ",", 
        RowBox[{
         RowBox[{"sw4", "=", "1"}], ";", 
         RowBox[{"ncsysold", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"ncsysold", ",", "ncsys"}], "]"}]}], ";", 
         RowBox[{"\[Sigma]allold", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"\[Sigma]allold", ",", "\[Sigma]all"}], "]"}]}], ";", 
         RowBox[{"logpdftemp2old", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"logpdftemp2old", ",", "logpdftemp2"}], "]"}]}], ";", 
         RowBox[{"na", "=", 
          RowBox[{"Table", "[", 
           RowBox[{"0", ",", 
            RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
         StyleBox[";",
          FontColor->GrayLevel[0]], 
         RowBox[{"ncsys", "=", "i"}]}], ","}], "\[IndentingNewLine]", "]"}], 
      ";"}], 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{"complete", " ", "If", " ", "statement"}], " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], " ", 
    StyleBox[
     RowBox[{"(*", " ", 
      RowBox[{"complete", " ", "iteration", " ", "Do", " ", "loop"}], " ", 
      "*)"}],
     FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"acceptratio", "=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"ncsys", "<", "n"}], ",", 
      RowBox[{"N", "[", 
       RowBox[{"na", "/", 
        RowBox[{"(", 
         RowBox[{"n", "-", "ncsys"}], ")"}]}], "]"}], ",", 
      RowBox[{"N", "[", 
       RowBox[{"na", "/", "n"}], "]"}]}], "]"}]}]}], "  ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"evaluate", " ", "acceptance", " ", "ratio"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0, 0]], "]"}]], "Input",
 CellChangeTimes->{
  3.3996629153287215`*^9, {3.402524615724526*^9, 3.402524645193276*^9}, 
   3.402525231443276*^9, 3.402525275771401*^9, {3.402525314396401*^9, 
   3.402525382927651*^9}, {3.402525420927651*^9, 3.402525477302651*^9}, {
   3.402525799365151*^9, 3.402525839693276*^9}, {3.402525980269301*^9, 
   3.402526064253676*^9}, 3.402526137097426*^9, {3.402526167722426*^9, 
   3.402526199894301*^9}, {3.402526230988051*^9, 3.402526351409926*^9}, {
   3.402526434191176*^9, 3.402526436347426*^9}, {3.402526469831801*^9, 
   3.402526473363051*^9}, 3.402526614488051*^9, {3.402526661019301*^9, 
   3.402526662581801*^9}, {3.402527173238051*^9, 3.402527203425551*^9}, {
   3.4025827135345793`*^9, 3.4025827461752043`*^9}, {3.4025828242220793`*^9, 
   3.4025828251439543`*^9}, {3.4025831540502043`*^9, 3.4025831700345793`*^9}, 
   3.4025832210033293`*^9, {3.4025832752377043`*^9, 3.4025832935345793`*^9}, {
   3.4025833675189543`*^9, 3.4025833951439543`*^9}, {3.4025835379877043`*^9, 
   3.4025835418783293`*^9}, {3.4025836898314543`*^9, 
   3.4025837222377043`*^9}, {3.4025844940970793`*^9, 
   3.4025844948783293`*^9}, {3.40260373162199*^9, 3.40260381187199*^9}, {
   3.40260386177824*^9, 3.40260386390324*^9}, {3.4026053696063657`*^9, 
   3.4026054014501157`*^9}, {3.40260544159074*^9, 3.40260544630949*^9}, {
   3.4026054789188657`*^9, 3.40260548540324*^9}, 3.4026055205438657`*^9, {
   3.4026055890751157`*^9, 3.4026056119188657`*^9}, {3.4026056475751157`*^9, 
   3.40260583268449*^9}, {3.40260605696574*^9, 3.40260607018449*^9}, {
   3.4026062349501157`*^9, 3.4026062440126157`*^9}, {3.40260630315324*^9, 
   3.40260632809074*^9}, {3.4026063618251157`*^9, 3.40260636246574*^9}, 
   3.40260650990324*^9, {3.4026065399813657`*^9, 3.4026065972938657`*^9}, 
   3.40260668840324*^9, {3.4026067199813657`*^9, 3.4026067402626157`*^9}, {
   3.40260679190324*^9, 3.40260688077824*^9}, {3.40260702037199*^9, 
   3.4026070990751157`*^9}, {3.4026071619188657`*^9, 3.40260716277824*^9}, {
   3.4026072056063657`*^9, 3.40260720721574*^9}, {3.4026072383563657`*^9, 
   3.40260726421574*^9}, {3.4026104666688657`*^9, 3.40261047252824*^9}, {
   3.40261342846574*^9, 3.40261349293449*^9}, 3.40261353652824*^9, {
   3.40261358565324*^9, 3.4026136184813657`*^9}, {3.4027067437720256`*^9, 
   3.4027067459439*^9}, {3.4027068038814*^9, 3.4027068075532756`*^9}, {
   3.4027069190689*^9, 3.40270695741265*^9}, {3.4027070601782756`*^9, 
   3.4027071627720256`*^9}, {3.4027072394282756`*^9, 3.40270730866265*^9}, {
   3.4027073440532756`*^9, 3.4027073458189*^9}, {3.4027075175064*^9, 
   3.4027075198345256`*^9}, {3.4027075953189*^9, 3.4027075983970256`*^9}, {
   3.40270765672515*^9, 3.40270767735015*^9}, 3.4027452940015306`*^9, {
   3.4027453374702806`*^9, 3.4027453917827806`*^9}, {3.4027455187671556`*^9, 
   3.4027455220484056`*^9}, {3.4028573122739916`*^9, 
   3.4028573227427416`*^9}, {3.4028573745864916`*^9, 
   3.4028574104458666`*^9}, {3.4028574607114916`*^9, 
   3.4028574617739916`*^9}, {3.4028804567137876`*^9, 
   3.4028805506200376`*^9}, {3.402880586698162*^9, 3.4028806330575376`*^9}, {
   3.402880990010662*^9, 3.4028810148075376`*^9}, {3.4028810461200376`*^9, 
   3.402881130166912*^9}, 3.4030162226605277`*^9, {3.4030166627855277`*^9, 
   3.403016668082402*^9}, {3.403017111144902*^9, 3.403017111957402*^9}, 
   3.403017256988652*^9, {3.4030174791292777`*^9, 3.403017497644902*^9}, {
   3.403017678988652*^9, 3.4030176920042777`*^9}, {3.4030177505667777`*^9, 
   3.403017763488652*^9}, {3.403017815238652*^9, 3.4030178336605277`*^9}, {
   3.403017867394902*^9, 3.4030178754417777`*^9}, {3.403017937363652*^9, 
   3.403017942301152*^9}, 3.4030180058792777`*^9, {3.4030181578480277`*^9, 
   3.403018243176152*^9}, {3.4030339688578296`*^9, 3.4030340177640796`*^9}, {
   3.403034169654704*^9, 3.403034174123454*^9}, {3.4030342253265796`*^9, 
   3.403034253248454*^9}, {3.4030342853578296`*^9, 3.4030344215765796`*^9}, {
   3.403034659279704*^9, 3.403034702935954*^9}, {3.4030347723890796`*^9, 
   3.403034788498454*^9}, {3.4030367061078296`*^9, 3.4030367730140796`*^9}, 
   3.4030368662953296`*^9, {3.403036923810954*^9, 3.403036943279704*^9}, {
   3.403037054842204*^9, 3.4030370744828296`*^9}, {3.403039552654704*^9, 
   3.4030396000453296`*^9}, {3.403039997810954*^9, 3.403040004685954*^9}, {
   3.4030400756390796`*^9, 3.4030401370765796`*^9}, 3.403040249842204*^9, {
   3.403048357204639*^9, 3.403048365767139*^9}, {3.403048404579639*^9, 
   3.403048564657764*^9}, {3.403048641001514*^9, 3.403048642423389*^9}, 
   3.403049347517139*^9, 3.403049392939014*^9, 3.403049481110889*^9, 
   3.403049523673389*^9, 3.403049589767139*^9, 3.403049626001514*^9, {
   3.403052031704639*^9, 3.403052035064014*^9}, {3.403052204064014*^9, 
   3.403052217001514*^9}, {3.403085661689014*^9, 3.403085726439014*^9}, 
   3.403085789564014*^9, {3.403085852735889*^9, 3.403085881235889*^9}, {
   3.403086411314014*^9, 3.403086420282764*^9}, {3.403086459517139*^9, 
   3.403086494939014*^9}, {3.403087817532764*^9, 3.403087818907764*^9}, {
   3.403087856485889*^9, 3.403087884126514*^9}, {3.403089435110889*^9, 
   3.403089437814014*^9}, {3.403089480314014*^9, 3.403089492548389*^9}, {
   3.403089863767139*^9, 3.403089866689014*^9}, {3.403089922548389*^9, 
   3.403089924579639*^9}, {3.403090022642139*^9, 3.403090055735889*^9}, {
   3.403092347517139*^9, 3.403092353048389*^9}, {3.403092411925194*^9, 
   3.403092415768944*^9}, {3.403094529952243*^9, 3.403094569608493*^9}, 
   3.403100117818595*^9, {3.403100150787345*^9, 3.40310019567797*^9}, {
   3.40310048483422*^9, 3.403100573006095*^9}, {3.403100787974845*^9, 
   3.403100802131095*^9}, {3.4031278392483606`*^9, 3.4031278487952356`*^9}, {
   3.4031278964827356`*^9, 3.4031278979827356`*^9}, {3.4031282170139856`*^9, 
   3.4031282582483606`*^9}, {3.4031283390452356`*^9, 
   3.4031283866858606`*^9}, {3.4031284690764856`*^9, 
   3.4031284716233606`*^9}, {3.4031285283264856`*^9, 
   3.4031285325764856`*^9}, {3.4031285768264856`*^9, 3.4031286138421106`*^9}, 
   3.4031287117483606`*^9, 3.4031287576858606`*^9, {3.4031289670296106`*^9, 
   3.4031289722171106`*^9}, 3.4031290189358606`*^9, 3.4031291141233606`*^9, {
   3.4031292121546106`*^9, 3.4031292216546106`*^9}, {3.4031293794358606`*^9, 
   3.4031293966233606`*^9}, {3.4031296827171106`*^9, 
   3.4031296942327356`*^9}, {3.4031297582483606`*^9, 
   3.4031297828733606`*^9}, {3.4031299207014856`*^9, 
   3.4031299572639856`*^9}, {3.4031299971546106`*^9, 
   3.4031300635764856`*^9}, {3.4031301390608606`*^9, 
   3.4031301517639856`*^9}, {3.4031347623264856`*^9, 
   3.4031349134671106`*^9}, {3.4033557607489433`*^9, 
   3.4033558171551933`*^9}, {3.4033558541395683`*^9, 
   3.4033558806395683`*^9}, {3.4033559608114433`*^9, 
   3.4033559734520683`*^9}, {3.4033561123583183`*^9, 
   3.4033561250145683`*^9}, {3.4033561649364433`*^9, 3.4033561689364433`*^9}, 
   3.4033562126708183`*^9, {3.4033562605301933`*^9, 3.4033563116864433`*^9}, {
   3.4033566527333183`*^9, 3.4033566774051933`*^9}, {3.404230624426983*^9, 
   3.404230625739483*^9}, {3.404230659536358*^9, 3.404230683380108*^9}, {
   3.404230829411358*^9, 3.404231068380108*^9}, {3.404231398020733*^9, 
   3.404231436255108*^9}, {3.404231478645733*^9, 3.404231512958233*^9}, {
   3.404231570755108*^9, 3.404231600880108*^9}, {3.404231697536358*^9, 
   3.404231733739483*^9}, {3.404231767192608*^9, 3.404231783645733*^9}, {
   3.404231833208233*^9, 3.404231838348858*^9}, {3.404232098598858*^9, 
   3.404232119301983*^9}, {3.404232462036358*^9, 3.404232469880108*^9}, {
   3.404232515880108*^9, 3.404232601442608*^9}, {3.404232826145733*^9, 
   3.404232921911358*^9}, {3.404232956176983*^9, 3.404233005630108*^9}, {
   3.404233045223858*^9, 3.404233082270733*^9}, {3.404233131301983*^9, 
   3.404233213551983*^9}, {3.404233290489483*^9, 3.404233482598858*^9}, 
   3.404233543083233*^9, {3.404233580317608*^9, 3.404233589380108*^9}, {
   3.404233624364483*^9, 3.404233683817608*^9}, {3.404233729411358*^9, 
   3.404233766536358*^9}, {3.404233824801983*^9, 3.404233853723858*^9}, {
   3.404233929536358*^9, 3.404233974973858*^9}, {3.404234130645733*^9, 
   3.404234218583233*^9}, {3.404234267536358*^9, 3.404234353239483*^9}, {
   3.404234661286358*^9, 3.404234728989483*^9}, {3.404234997395733*^9, 
   3.404235002380108*^9}, {3.404235213926983*^9, 3.404235454833233*^9}, {
   3.404235601739483*^9, 3.404235638645733*^9}, 3.404236452208233*^9, {
   3.404236736317608*^9, 3.404236790958233*^9}, {3.404237349551983*^9, 
   3.404237471411358*^9}, {3.404237546255108*^9, 3.404237599489483*^9}, 
   3.404237650380108*^9, {3.404237686598858*^9, 3.404237710676983*^9}, {
   3.404237850911358*^9, 3.404237866020733*^9}, {3.404238006942608*^9, 
   3.404238086708233*^9}, {3.404238188848858*^9, 3.404238216301983*^9}, {
   3.404257333393694*^9, 3.404257340565569*^9}, {3.404258093940569*^9, 
   3.404258095518694*^9}, {3.404258642049944*^9, 3.404258672924944*^9}, {
   3.404258944706194*^9, 3.404259002753069*^9}, {3.404259079956194*^9, 
   3.404259089440569*^9}, {3.404259279471819*^9, 3.404259295331194*^9}, {
   3.404337873444333*^9, 3.404337874381833*^9}, {3.4043779298437347`*^9, 
   3.4043779551093597`*^9}, {3.4043798121562347`*^9, 
   3.4043798271562347`*^9}, {3.4043801383749847`*^9, 
   3.4043801462031097`*^9}, {3.4043801949999847`*^9, 
   3.4043802241249847`*^9}, {3.4043803080781097`*^9, 
   3.4043803486874847`*^9}, {3.4043862973906097`*^9, 
   3.4043863162499847`*^9}, {3.4043863503124847`*^9, 
   3.4043866044999847`*^9}, {3.404388101686474*^9, 3.404388105873974*^9}, {
   3.404388244092724*^9, 3.404388343514599*^9}, {3.404388644498974*^9, 
   3.404388648420849*^9}, {3.4045041655934443`*^9, 3.4045043328434443`*^9}, {
   3.4049238682695*^9, 3.40492387098825*^9}, {3.4049239068945*^9, 
   3.404923923785125*^9}, {3.404923971566375*^9, 3.4049240010195*^9}, {
   3.40492406492575*^9, 3.4049241385195*^9}, 3.40492416873825*^9, {
   3.404929406582*^9, 3.404929440285125*^9}, {3.404929767128875*^9, 
   3.404929782691375*^9}, {3.404930047628875*^9, 3.40493005092575*^9}, {
   3.40493008655075*^9, 3.40493012705075*^9}, {3.40493020467575*^9, 
   3.404930326878875*^9}, {3.404930457097625*^9, 3.404930516191375*^9}, {
   3.404930628832*^9, 3.404930643472625*^9}, {3.404930690660125*^9, 
   3.404930704316375*^9}, {3.404930753285125*^9, 3.404930760285125*^9}, {
   3.404930807941375*^9, 3.404930832191375*^9}, {3.404930873347625*^9, 
   3.404930907191375*^9}, {3.404930953878875*^9, 3.40493096205075*^9}, {
   3.4049310196445*^9, 3.404931119082*^9}, {3.404931163785125*^9, 
   3.40493120117575*^9}, {3.404931267441375*^9, 3.40493127705075*^9}, {
   3.404931316347625*^9, 3.404931337191375*^9}, {3.404942026722625*^9, 
   3.40494203455075*^9}, {3.404942080582*^9, 3.404942158285125*^9}, {
   3.404942535566375*^9, 3.404942537441375*^9}, {3.40494259486325*^9, 
   3.404942672410125*^9}, {3.40494278598825*^9, 3.40494278855075*^9}, {
   3.404942869847625*^9, 3.40494292036325*^9}, {3.40494424273825*^9, 
   3.404944251503875*^9}, {3.404994637753875*^9, 3.404994670441375*^9}, {
   3.404994790832*^9, 3.404994792207*^9}, {3.404994830035125*^9, 
   3.404994942910125*^9}, {3.404994982191375*^9, 3.404994986441375*^9}, {
   3.404995102878875*^9, 3.404995130722625*^9}, {3.4049962028407173`*^9, 
   3.4049962162469673`*^9}, {3.4049962798407173`*^9, 
   3.4049963473563423`*^9}, {3.4049966000750923`*^9, 
   3.4049966568563423`*^9}, {3.4049966956844673`*^9, 
   3.4049968781063423`*^9}, {3.404998211771311*^9, 3.404998219068186*^9}, 
   3.404998329505686*^9, {3.404998397911936*^9, 3.404998408396311*^9}, {
   3.404998635865061*^9, 3.404998670427561*^9}, {3.404998728693186*^9, 
   3.404998749755686*^9}, {3.404999185708811*^9, 3.404999192005686*^9}, {
   3.404999270130686*^9, 3.404999355161936*^9}, {3.404999480146311*^9, 
   3.404999500349436*^9}, {3.4052565435500517`*^9, 3.4052565532375517`*^9}, 
   3.4052602037949467`*^9, {3.405265389415814*^9, 3.405265453853314*^9}, {
   3.405265525540814*^9, 3.405265537337689*^9}, {3.405265611525189*^9, 
   3.405265720993939*^9}, {3.405265752509564*^9, 3.405265835712689*^9}, {
   3.405266045165814*^9, 3.405266062978314*^9}, {3.405266110587689*^9, 
   3.405266110978314*^9}, {3.405268943478314*^9, 3.405269043947064*^9}, 
   3.405269328710723*^9, 3.405269600148223*^9, 3.405610504572384*^9, 
   3.414533034729582*^9, {3.414533072729582*^9, 3.414533084432707*^9}, {
   3.415323912400357*^9, 3.4153239129511027`*^9}, {3.4184769977750263`*^9, 
   3.4184770746500263`*^9}, {3.4184771145875263`*^9, 3.418477135915651*^9}, {
   3.418673410470068*^9, 3.418673447938818*^9}, {3.418673506766943*^9, 
   3.418673604282568*^9}, {3.418673649329443*^9, 3.418673700516943*^9}, {
   3.418673736220068*^9, 3.418673785376318*^9}, {3.418674274048193*^9, 
   3.418674317985693*^9}, {3.418674789188818*^9, 3.418674862376318*^9}, {
   3.418674935079443*^9, 3.418674994516943*^9}, {3.418675052470068*^9, 
   3.418675052923193*^9}, {3.418675217595068*^9, 3.418675255595068*^9}, {
   3.418675350376318*^9, 3.418675441141943*^9}, {3.418675509470068*^9, 
   3.418675542220068*^9}, {3.418675650891943*^9, 3.418675673954443*^9}, {
   3.418675722110693*^9, 3.418675722735693*^9}, {3.418675753235693*^9, 
   3.418675753798193*^9}, 3.418675855329443*^9, 3.418675915595068*^9, {
   3.418675968876318*^9, 3.418675980735693*^9}, {3.418676015016943*^9, 
   3.418676050845068*^9}, 3.4186785725177717`*^9, 3.4186787177990217`*^9, {
   3.418679641551803*^9, 3.418679646551803*^9}, {3.418691246858296*^9, 
   3.418691280327046*^9}, {3.418691357514546*^9, 3.418691441467671*^9}, 
   3.418691480514546*^9, {3.418691621327046*^9, 3.418691623108296*^9}, {
   3.418692571639546*^9, 3.418692572686421*^9}, {3.418692681358296*^9, 
   3.418692689998921*^9}, {3.418692721045796*^9, 3.418692738420796*^9}, {
   3.418692782748921*^9, 3.418692834030171*^9}, 3.418725129561421*^9, {
   3.418725481764546*^9, 3.418725495389546*^9}, {3.418735622092671*^9, 
   3.418735626655171*^9}, {3.419643387229865*^9, 3.41964338815174*^9}, {
   3.419643420073615*^9, 3.41964350433924*^9}, {3.419643554073615*^9, 
   3.41964355452674*^9}, {3.419644557037464*^9, 3.419644596021839*^9}, {
   3.4212471553597665`*^9, 3.4212471572424736`*^9}, {3.4212481719715824`*^9, 
   3.421248173373598*^9}, 3.4212483893141055`*^9, {3.4212485902229986`*^9, 
   3.421248592175806*^9}, 3.421249871335147*^9, 3.421249943128381*^9, 
   3.421250043532755*^9, {3.4212614254090896`*^9, 3.4212614510659823`*^9}, 
   3.421261484423949*^9, {3.421261541135496*^9, 3.4212615586506815`*^9}, {
   3.4212616574227085`*^9, 3.421261661708872*^9}, {3.4212617919661727`*^9, 
   3.421261796592826*^9}, {3.4212618278177247`*^9, 3.4212618766279106`*^9}, {
   3.4212619134809027`*^9, 3.4212619377257648`*^9}, {3.421261988638974*^9, 
   3.421262006184203*^9}, 3.4212622452679887`*^9, {3.421262276212485*^9, 
   3.4212623422274094`*^9}, {3.4212633553442*^9, 3.4212633610423937`*^9}, {
   3.4212651552022686`*^9, 3.421265155783104*^9}, {3.4212663552678785`*^9, 
   3.4212663758474703`*^9}, {3.4212799386297936`*^9, 3.421279939961709*^9}, 
   3.421280958606448*^9, {3.4212810184424877`*^9, 3.4212810402338223`*^9}, 
   3.42159842445996*^9, {3.421598534197755*^9, 3.421598537482478*^9}, {
   3.421598761875139*^9, 3.42159877020712*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"48.6900128`9.138984882212512", ",", 
   RowBox[{"{", "0.2372325581395349`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.473854355074478*^9, 3.4738717026390514`*^9, 
  3.4763064311239233`*^9, 3.476306692820224*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The line above gives the execution time and average acceptance \
rate for each chain after the control system was turned off. The control \
system switched off at an iteration number specified by",
  FontColor->RGBColor[0, 0, 1]],
 " ",
 StyleBox["ncsys ",
  FontWeight->"Bold"],
 StyleBox["(given below).",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 FontFamily->"Arial",
 FontSize->14],

Cell[TextData[{
 StyleBox["The MCMC iteration number (unthinned) at which control system was \
turned off for the last time.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.42140941153146*^9, 3.4214094777967443`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["ncsys"], "Input"],

Cell[BoxData["7000"], "Output",
 CellChangeTimes->{3.421621782276851*^9, 3.4738543554550257`*^9, 
  3.4738717027892675`*^9, 3.4763064312741394`*^9, 3.4763066929604254`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The line below lists the most probable parameter set found in the \
MCMC.",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 CellChangeTimes->{{3.4214089896448164`*^9, 3.421409031374821*^9}},
 FontFamily->"Arial",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"maxlogpdfAll", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.421621813962413*^9, 3.4216218274117517`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"37.076147821802344`", ",", "3.373098010312417`"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217823068943`*^9, 3.4216218279825726`*^9, 
  3.473854355495083*^9, 3.4738717028393393`*^9, 3.476306431324211*^9, 
  3.4763066930104976`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["A number of specialized items only of use to the code designer.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.42140941153146*^9, 3.4214095944144325`*^9}, {
  3.4214097726006517`*^9, 3.4214098185066614`*^9}, {3.421410030531538*^9, 
  3.421410082576375*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["ncsysold"], "Input"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.421621782346952*^9, 3.4738543555551696`*^9, 
  3.4738717028994255`*^9, 3.476306431394312*^9, 3.47630669306057*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["swmin\[Sigma]"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217823870096`*^9, 3.473854355605242*^9, 
  3.473871702939483*^9, 3.476306431444384*^9, 3.4763066931106415`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdfAll"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "37.076147821802344`", ",", "3.373098010312417`", ",", "7999", 
   ",", 
   RowBox[{"-", "86.42634415450254`"}], ",", 
   RowBox[{"-", "93.33602061708125`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4216217824170527`*^9, 3.473854355665328*^9, 
  3.4738717029895554`*^9, 3.4763064314944563`*^9, 3.476306693150699*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "maxlogpdfAllold", "]"}]], "Input",
 CellChangeTimes->{{3.4042920268731146`*^9, 3.4042920353418646`*^9}}],

Cell[BoxData["22"], "Output",
 CellChangeTimes->{3.4216217824571104`*^9, 3.4738543557153997`*^9, 
  3.473871703039627*^9, 3.4763064315345135`*^9, 3.4763066932007713`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdfAllold"], "Input",
 CellChangeTimes->{{3.4042920522168646`*^9, 3.4042920699824896`*^9}, 
   3.4042921007012396`*^9, {3.4042921307637396`*^9, 3.4042921467949896`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0", ",", 
     RowBox[{"-", "136.26066136545276`"}], ",", 
     RowBox[{"-", "143.56394412749648`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "27.559326431492543`", ",", "1.8891005491906947`", ",", "2", 
     ",", 
     RowBox[{"-", "113.65128120317621`"}], ",", 
     RowBox[{"-", "119.98122686868199`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "19.970834237737403`", ",", "0.9681874913768824`", ",", "4", 
     ",", 
     RowBox[{"-", "110.10417955801317`"}], ",", 
     RowBox[{"-", "115.76569488660078`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "33.750699257332386`", ",", "0.5855921466596189`", ",", "5", 
     ",", 
     RowBox[{"-", "104.46602974908208`"}], ",", 
     RowBox[{"-", "109.6247428715079`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "39.512024487821186`", ",", "0.4973704231880322`", ",", "7", 
     ",", 
     RowBox[{"-", "104.1673827620877`"}], ",", 
     RowBox[{"-", "109.16280739948586`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "36.21482846539426`", ",", "1.6506675245549725`", ",", "10", 
     ",", 
     RowBox[{"-", "93.26099431987807`"}], ",", 
     RowBox[{"-", "99.45601893592406`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.536765828944446`", ",", "2.522721882278082`", ",", "33", 
     ",", 
     RowBox[{"-", "88.42460662452112`"}], ",", 
     RowBox[{"-", "95.0437899047679`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.4275045008483`", ",", "3.7746133898855856`", ",", "35", 
     ",", 
     RowBox[{"-", "86.99077146028351`"}], ",", 
     RowBox[{"-", "94.01291427407419`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "36.97127923846472`", ",", "2.8577045941354133`", ",", "138", 
     ",", 
     RowBox[{"-", "87.08429060847229`"}], ",", 
     RowBox[{"-", "93.82815417120318`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "36.86451622515684`", ",", "3.352892705475125`", ",", "142", 
     ",", 
     RowBox[{"-", "86.58151231447016`"}], ",", 
     RowBox[{"-", "93.48518063149183`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.02851415711455`", ",", "3.594930750638415`", ",", "945", 
     ",", 
     RowBox[{"-", "86.45853999280806`"}], ",", 
     RowBox[{"-", "93.43190957071766`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.2038470898959`", ",", "3.372440531138293`", ",", "1352", 
     ",", 
     RowBox[{"-", "86.46780888237005`"}], ",", 
     RowBox[{"-", "93.37729040745869`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "36.98983846167383`", ",", "3.3133858870062367`", ",", "2948",
      ",", 
     RowBox[{"-", "86.47830473141781`"}], ",", 
     RowBox[{"-", "93.3701201741715`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.01631138514788`", ",", "3.3815506238365125`", ",", "3253",
      ",", 
     RowBox[{"-", "86.43891674223917`"}], ",", 
     RowBox[{"-", "93.35109596059216`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.04757511174842`", ",", "3.3612858473900573`", ",", "3509",
      ",", 
     RowBox[{"-", "86.43449101461681`"}], ",", 
     RowBox[{"-", "93.340659457669`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.076147821802344`", ",", "3.3321899853304466`", ",", 
     "4840", ",", 
     RowBox[{"-", "86.44144486685784`"}], ",", 
     RowBox[{"-", "93.33891945755308`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.09416468990006`", ",", "3.3321899853304466`", ",", "7999",
      ",", 
     RowBox[{"-", "86.44122217355167`"}], ",", 
     RowBox[{"-", "93.3386967642469`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.09071608014694`", ",", "3.3321899853304466`", ",", "7999",
      ",", 
     RowBox[{"-", "86.44111341609678`"}], ",", 
     RowBox[{"-", "93.33858800679202`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.08704243228688`", ",", "3.3321899853304466`", ",", "7999",
      ",", 
     RowBox[{"-", "86.4410764322034`"}], ",", 
     RowBox[{"-", "93.33855102289864`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.08714283785128`", ",", "3.3321899853304466`", ",", "7999",
      ",", 
     RowBox[{"-", "86.44107636181306`"}], ",", 
     RowBox[{"-", "93.3385509525083`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.076147821802344`", ",", "3.3716023429374378`", ",", 
     "7999", ",", 
     RowBox[{"-", "86.42679178016402`"}], ",", 
     RowBox[{"-", "93.33602473381833`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.076147821802344`", ",", "3.372288618352614`", ",", "7999",
      ",", 
     RowBox[{"-", "86.42658540605139`"}], ",", 
     RowBox[{"-", "93.33602188476905`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.421621782497168*^9, 3.473854355765472*^9, 
  3.4738717030997133`*^9, 3.4763064315945997`*^9, 3.4763066932408285`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdf\[Beta]i"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1.`", ",", "37.098264854602114`", ",", "3.381419340464815`", ",", "43780",
     ",", 
    RowBox[{"-", "86.4239984740855`"}], ",", 
    RowBox[{"-", "93.33613886826141`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217825372257`*^9, 3.4738543558255587`*^9, 
  3.4738717031497855`*^9, 3.476306431644672*^9, 3.4763066932909007`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["logpdfinow2"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1.`", ",", "37.076147821802344`", ",", "3.3321899853304466`", ",", "4840",
     ",", 
    RowBox[{"-", "86.44144486685784`"}], ",", 
    RowBox[{"-", "93.33891945755308`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.421621782577283*^9, 3.4738543558756304`*^9, 
  3.4738717032098722`*^9, 3.4763064316847296`*^9, 3.4763066933309584`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MemoryInUse", "[", "]"}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData["50682248"], "Output",
 CellChangeTimes->{3.421621782617341*^9, 3.4738543559357166`*^9, 
  3.473871703259944*^9, 3.4763064317348013`*^9, 3.47630669338103*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["n2c2"], "Input"],

Cell[BoxData[
 RowBox[{"{", "464", "}"}]], "Output",
 CellChangeTimes->{3.4216217826473837`*^9, 3.473854355985789*^9, 
  3.4738717033100157`*^9, 3.4763064317848735`*^9, 3.476306693421088*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["na"], "Input",
 CellChangeTimes->{{3.403108406256095*^9, 3.403108406849845*^9}}],

Cell[BoxData[
 RowBox[{"{", "10201", "}"}]], "Output",
 CellChangeTimes->{3.421621782687442*^9, 3.473854356035861*^9, 
  3.4738717033600883`*^9, 3.4763064318349457`*^9, 3.47630669347116*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["MCMC performance diagnostics & parameter proposal \
\[Sigma]'s", "Subsection",
 FontSize->18]], "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.476195896540157*^9, 3.476195948424763*^9}},
 FontSize->18],

Cell[TextData[{
 StyleBox["The next command gives the acceptance rate for each chain \
(tempering level).",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["acceptratio"], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{"{", "0.2372325581395349`", "}"}]], "Output",
 CellChangeTimes->{3.4761945506849117`*^9, 3.476196188369787*^9, 
  3.4762443805796223`*^9, 3.476280622953597*^9, 3.4762861719326367`*^9, 
  3.4762989252109504`*^9, 3.4763005133545885`*^9, 3.476304328250139*^9, 
  3.47630678344053*^9}]
}, Open  ]],

Cell[TextData[StyleBox["The output from the next command gives the swap \
acceptance rate between adjacent tempering levels. First item is the swap \
rate between the two with lowest \[Beta] tempering levels, etc.",
 FontFamily->"Arial",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 FontSize->14],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"n\[Beta]", ">", "1"}], "&&", 
    RowBox[{"n", ">", "ncsys"}]}], ",", 
   RowBox[{
    RowBox[{"swaplen", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"swaprate", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"nsw0", "=", "1"}], ";", 
    RowBox[{"swaps", "=", 
     RowBox[{"Sort", "[", "swap", "]"}]}], ";", 
    RowBox[{"spl", "=", 
     RowBox[{"Split", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", "swaps", "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"nswi", "=", 
        RowBox[{"Length", "[", 
         RowBox[{"spl", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ";", 
       RowBox[{"swlst", "=", 
        RowBox[{"Take", "[", 
         RowBox[{"swaps", ",", 
          RowBox[{"{", 
           RowBox[{"nsw0", ",", 
            RowBox[{"nswi", "+", "nsw0", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
       RowBox[{"swpr", "=", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Plus", "@@", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Transpose", "[", "swlst", "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], ")"}]}], ")"}], "/", "nswi"}], 
         "]"}]}], ";", 
       RowBox[{"swaprate", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"swaprate", ",", "swpr"}], "]"}]}], ";", 
       RowBox[{"swaplen", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"swaplen", ",", "nswi"}], "]"}]}], ";", 
       RowBox[{"nsw0", "=", 
        RowBox[{"nsw0", "+", "nswi"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"n\[Beta]", "-", "1"}]}], "}"}]}], "]"}], ";", "swaprate"}], 
   ","}], "]"}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[TextData[{
 StyleBox["The MCMC iteration number (unthinned) at which control system was \
turned off for the last time.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.42140941153146*^9, 3.4214094777967443`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["ncsys"], "Input"],

Cell[BoxData["7000"], "Output",
 CellChangeTimes->{3.4761945509753294`*^9, 3.476196188590104*^9, 
  3.4762443807098093`*^9, 3.4762806230937986`*^9, 3.476286172082853*^9, 
  3.4762989254312673`*^9, 3.476300513434704*^9, 3.4763043284303985`*^9, 
  3.476306783630803*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The line below lists the most probable parameter set found in the \
MCMC.",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 CellChangeTimes->{{3.4214089896448164`*^9, 3.421409031374821*^9}},
 FontFamily->"Arial",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"maxlogpdfAll", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.421621813962413*^9, 3.4216218274117517`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"37.076147821802344`", ",", "3.373098010312417`"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217823068943`*^9, 3.4216218279825726`*^9, 
  3.476194199359731*^9, 3.476196188640176*^9, 3.4762443807598815`*^9, 
  3.476280623153885*^9, 3.4762861721930113`*^9, 3.476298925471325*^9, 
  3.4763005134747615`*^9, 3.4763043285105133`*^9, 3.4763067836808753`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The following is a matrix of Gaussian parameter proposal \
\[Sigma]'s chossen by the control system. There should be ",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["n\[Beta]",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" lines, one for each tempering level. The top row corresponds to ",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[Beta]0",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" and the bottom to ",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[Beta] = 1",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[". The columns give the proposal \[Sigma]'s for the parameters. \n\
They should all be greater than the corresponding value in ",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["min\[Sigma]",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 StyleBox[" given on the next line.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4214091952905207`*^9, 3.4214092831969233`*^9}, {
  3.42140931471224*^9, 3.4214093396581106`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["min\[Sigma]"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1`", ",", "0.125`"}], "}"}]], "Output",
 CellChangeTimes->{3.4761945510254016`*^9, 3.476196188690248*^9, 
  3.4762443808099537`*^9, 3.476280623213971*^9, 3.4762861722530975`*^9, 
  3.476298925511382*^9, 3.4763005135048046`*^9, 3.4763043285505714`*^9, 
  3.476306783720933*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  StyleBox["\[Sigma]all",
   FontWeight->"Bold"], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.1566360013214398`", "1.1391545971341546`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.47619455138592*^9, 3.47619618874032*^9, 
  3.47624438096017*^9, 3.4762806235544605`*^9, 3.476286172333213*^9, 
  3.4762989255614543`*^9, 3.4763005135448627`*^9, 3.476304328600643*^9, 
  3.47630678376099*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["A number of specialized diagnostic, only of use to designer.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.42140941153146*^9, 3.4214095944144325`*^9}, {
  3.421410122854292*^9, 3.4214101415011044`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["ncsysold"], "Input"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.421621782346952*^9, 3.476194199399789*^9, 
  3.476196188790392*^9, 3.4762443810102415`*^9, 3.4762806236145473`*^9, 
  3.476286172393299*^9, 3.4762989256115265`*^9, 3.47630051358492*^9, 
  3.476304328640701*^9, 3.4763067838110623`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["swmin\[Sigma]"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217823870096`*^9, 3.4761941994398465`*^9, 
  3.4761961888304496`*^9, 3.476244381050299*^9, 3.4762806236746335`*^9, 
  3.4762861724634*^9, 3.4762989256515837`*^9, 3.4763005136149635`*^9, 
  3.4763043286807585`*^9, 3.47630678385112*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdfAll"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "37.076147821802344`", ",", "3.373098010312417`", ",", "7999", 
   ",", 
   RowBox[{"-", "86.42634415450254`"}], ",", 
   RowBox[{"-", "93.33602061708125`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4216217824170527`*^9, 3.476194199479904*^9, 
  3.476196188880522*^9, 3.476244381110386*^9, 3.47628062373472*^9, 
  3.476286172523486*^9, 3.476298925691642*^9, 3.476300513645006*^9, 
  3.4763043287208157`*^9, 3.4763067838911777`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "maxlogpdfAllold", "]"}]], "Input",
 CellChangeTimes->{{3.4042920268731146`*^9, 3.4042920353418646`*^9}}],

Cell[BoxData["22"], "Output",
 CellChangeTimes->{3.4216217824571104`*^9, 3.4761941995199614`*^9, 
  3.476196188920579*^9, 3.476244381150443*^9, 3.4762806237948065`*^9, 
  3.476286172583573*^9, 3.476298925731699*^9, 3.4763005136850643`*^9, 
  3.4763043287708883`*^9, 3.47630678394125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdfAllold"], "Input",
 CellChangeTimes->{{3.4042920522168646`*^9, 3.4042920699824896`*^9}, 
   3.4042921007012396`*^9, {3.4042921307637396`*^9, 3.4042921467949896`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0", ",", 
     RowBox[{"-", "136.26066136545276`"}], ",", 
     RowBox[{"-", "143.56394412749648`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "27.559326431492543`", ",", "1.8891005491906947`", ",", "2", 
     ",", 
     RowBox[{"-", "113.65128120317621`"}], ",", 
     RowBox[{"-", "119.98122686868199`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "19.970834237737403`", ",", "0.9681874913768824`", ",", "4", 
     ",", 
     RowBox[{"-", "110.10417955801317`"}], ",", 
     RowBox[{"-", "115.76569488660078`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "33.750699257332386`", ",", "0.5855921466596189`", ",", "5", 
     ",", 
     RowBox[{"-", "104.46602974908208`"}], ",", 
     RowBox[{"-", "109.6247428715079`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "39.512024487821186`", ",", "0.4973704231880322`", ",", "7", 
     ",", 
     RowBox[{"-", "104.1673827620877`"}], ",", 
     RowBox[{"-", "109.16280739948586`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "36.21482846539426`", ",", "1.6506675245549725`", ",", "10", 
     ",", 
     RowBox[{"-", "93.26099431987807`"}], ",", 
     RowBox[{"-", "99.45601893592406`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.536765828944446`", ",", "2.522721882278082`", ",", "33", 
     ",", 
     RowBox[{"-", "88.42460662452112`"}], ",", 
     RowBox[{"-", "95.0437899047679`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.4275045008483`", ",", "3.7746133898855856`", ",", "35", 
     ",", 
     RowBox[{"-", "86.99077146028351`"}], ",", 
     RowBox[{"-", "94.01291427407419`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "36.97127923846472`", ",", "2.8577045941354133`", ",", "138", 
     ",", 
     RowBox[{"-", "87.08429060847229`"}], ",", 
     RowBox[{"-", "93.82815417120318`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "36.86451622515684`", ",", "3.352892705475125`", ",", "142", 
     ",", 
     RowBox[{"-", "86.58151231447016`"}], ",", 
     RowBox[{"-", "93.48518063149183`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.02851415711455`", ",", "3.594930750638415`", ",", "945", 
     ",", 
     RowBox[{"-", "86.45853999280806`"}], ",", 
     RowBox[{"-", "93.43190957071766`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.2038470898959`", ",", "3.372440531138293`", ",", "1352", 
     ",", 
     RowBox[{"-", "86.46780888237005`"}], ",", 
     RowBox[{"-", "93.37729040745869`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "36.98983846167383`", ",", "3.3133858870062367`", ",", "2948",
      ",", 
     RowBox[{"-", "86.47830473141781`"}], ",", 
     RowBox[{"-", "93.3701201741715`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.01631138514788`", ",", "3.3815506238365125`", ",", "3253",
      ",", 
     RowBox[{"-", "86.43891674223917`"}], ",", 
     RowBox[{"-", "93.35109596059216`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.04757511174842`", ",", "3.3612858473900573`", ",", "3509",
      ",", 
     RowBox[{"-", "86.43449101461681`"}], ",", 
     RowBox[{"-", "93.340659457669`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.076147821802344`", ",", "3.3321899853304466`", ",", 
     "4840", ",", 
     RowBox[{"-", "86.44144486685784`"}], ",", 
     RowBox[{"-", "93.33891945755308`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.09416468990006`", ",", "3.3321899853304466`", ",", "7999",
      ",", 
     RowBox[{"-", "86.44122217355167`"}], ",", 
     RowBox[{"-", "93.3386967642469`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.09071608014694`", ",", "3.3321899853304466`", ",", "7999",
      ",", 
     RowBox[{"-", "86.44111341609678`"}], ",", 
     RowBox[{"-", "93.33858800679202`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.08704243228688`", ",", "3.3321899853304466`", ",", "7999",
      ",", 
     RowBox[{"-", "86.4410764322034`"}], ",", 
     RowBox[{"-", "93.33855102289864`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.08714283785128`", ",", "3.3321899853304466`", ",", "7999",
      ",", 
     RowBox[{"-", "86.44107636181306`"}], ",", 
     RowBox[{"-", "93.3385509525083`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.076147821802344`", ",", "3.3716023429374378`", ",", 
     "7999", ",", 
     RowBox[{"-", "86.42679178016402`"}], ",", 
     RowBox[{"-", "93.33602473381833`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.076147821802344`", ",", "3.372288618352614`", ",", "7999",
      ",", 
     RowBox[{"-", "86.42658540605139`"}], ",", 
     RowBox[{"-", "93.33602188476905`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.421621782497168*^9, 3.4761941995700336`*^9, 
  3.4761961889806657`*^9, 3.4762443812105293`*^9, 3.4762806238548927`*^9, 
  3.476286172643659*^9, 3.476298925781771*^9, 3.4763005137251215`*^9, 
  3.4763043288109455`*^9, 3.476306783981307*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdf\[Beta]i"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1.`", ",", "37.098264854602114`", ",", "3.381419340464815`", ",", "43780",
     ",", 
    RowBox[{"-", "86.4239984740855`"}], ",", 
    RowBox[{"-", "93.33613886826141`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217825372257`*^9, 3.476194199610091*^9, 
  3.4761961890207233`*^9, 3.4762443812606015`*^9, 3.476280623914979*^9, 
  3.476286172703746*^9, 3.4762989258318434`*^9, 3.476300513755165*^9, 
  3.476304328851003*^9, 3.476306784031379*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["logpdfinow2"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1.`", ",", "37.076147821802344`", ",", "3.3321899853304466`", ",", "4840",
     ",", 
    RowBox[{"-", "86.44144486685784`"}], ",", 
    RowBox[{"-", "93.33891945755308`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.421621782577283*^9, 3.476194199650149*^9, 
  3.476196189070795*^9, 3.4762443813106737`*^9, 3.476280624035152*^9, 
  3.4762861727738466`*^9, 3.4762989258719006`*^9, 3.4763005137952223`*^9, 
  3.4763043289010754`*^9, 3.476306784071437*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MemoryInUse", "[", "]"}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData["50827184"], "Output",
 CellChangeTimes->{3.421621782617341*^9, 3.476194199700221*^9, 
  3.4761961891108527`*^9, 3.4762443813607454`*^9, 3.4762806241152673`*^9, 
  3.4762861728239183`*^9, 3.4762989259219728`*^9, 3.476300513825266*^9, 
  3.4763043289411325`*^9, 3.476306784171581*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["n2c2"], "Input"],

Cell[BoxData[
 RowBox[{"{", "464", "}"}]], "Output",
 CellChangeTimes->{3.4216217826473837`*^9, 3.4761941997402782`*^9, 
  3.476196189160925*^9, 3.4762443814108176`*^9, 3.4762806241753535`*^9, 
  3.47628617287399*^9, 3.4762989259620304`*^9, 3.476300513865323*^9, 
  3.4763043289811907`*^9, 3.47630678426171*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["na"], "Input",
 CellChangeTimes->{{3.403108406256095*^9, 3.403108406849845*^9}}],

Cell[BoxData[
 RowBox[{"{", "10201", "}"}]], "Output",
 CellChangeTimes->{3.421621782687442*^9, 3.476194199780336*^9, 
  3.476196189200982*^9, 3.47624438146089*^9, 3.4762806242354403`*^9, 
  3.4762861729741344`*^9, 3.476298926002088*^9, 3.4763005138953667`*^9, 
  3.476304329021248*^9, 3.4763067843117824`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  StyleBox["\[Sigma]old1",
   FontWeight->"Bold"], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.8770740499662046`", "0.6157032115760838`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.476194551486064*^9, 3.4761961892510543`*^9, 
  3.4762443815109615`*^9, 3.4762806242955265`*^9, 3.4762861730342207`*^9, 
  3.4762989260521603`*^9, 3.476300513935424*^9, 3.47630432907132*^9, 
  3.47630678435184*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  StyleBox["\[Sigma]old2",
   FontWeight->"Bold"], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.3065245704474118`", "0.9566121187808909`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4761945515361357`*^9, 3.4761961893011265`*^9, 
  3.476244381591077*^9, 3.4762806243556128`*^9, 3.476286173094307*^9, 
  3.4762989260922174`*^9, 3.4763005139754815`*^9, 3.4763043291113777`*^9, 
  3.4763067844019117`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"accept1", "/", "n1"}], "]"}], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.274`", "0.661`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.476194551576194*^9, 3.4761961893411837`*^9, 
  3.4762443816411486`*^9, 3.476280624415699*^9, 3.4762861731543937`*^9, 
  3.4762989261422896`*^9, 3.4763005140055246`*^9, 3.4763043291614494`*^9, 
  3.476306784451984*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Times", "@@", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"accept1", "[", 
     RowBox[{"[", "n\[Beta]", "]"}], "]"}], "/", 
    RowBox[{"N", "[", "n1", "]"}]}], ")"}]}]], "Input"],

Cell[BoxData["0.18111400000000002`"], "Output",
 CellChangeTimes->{3.4761945516262655`*^9, 3.4761961893912563`*^9, 
  3.4762443816912208`*^9, 3.4762806244757853`*^9, 3.476286173204466*^9, 
  3.476298926342578*^9, 3.4763005140455823`*^9, 3.476304329201507*^9, 
  3.476306784502056*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"accept2", "/", "n1"}], "]"}], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.382`", "0.531`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4761945516763377`*^9, 3.4761961894313135`*^9, 
  3.476244381741293*^9, 3.476280624535872*^9, 3.4762861732545376`*^9, 
  3.4762989264427214`*^9, 3.47630051408564*^9, 3.4763043292515793`*^9, 
  3.476306784612214*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Times", "@@", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"accept2", "[", 
     RowBox[{"[", "n\[Beta]", "]"}], "]"}], "/", 
    RowBox[{"N", "[", "n1", "]"}]}], ")"}]}]], "Input"],

Cell[BoxData["0.20284200000000002`"], "Output",
 CellChangeTimes->{3.47619455172641*^9, 3.476196189541472*^9, 
  3.4762443817913647`*^9, 3.4762806245959587`*^9, 3.476286173314624*^9, 
  3.4762989264927936`*^9, 3.4763005141156836`*^9, 3.4763043292916365`*^9, 
  3.4763067846622863`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"accept3", "/", "n1"}], "]"}], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.382`", "0.464`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4761945518666115`*^9, 3.4761961895815296`*^9, 
  3.476244381841437*^9, 3.476280624656045*^9, 3.47628617337471*^9, 
  3.4762989265428658`*^9, 3.4763005141557407`*^9, 3.476304329371752*^9, 
  3.4763067847123585`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Times", "@@", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"accept3", "[", 
     RowBox[{"[", "n\[Beta]", "]"}], "]"}], "/", 
    RowBox[{"N", "[", "n1", "]"}]}], ")"}]}]], "Input"],

Cell[BoxData["0.17724800000000002`"], "Output",
 CellChangeTimes->{3.476194551916683*^9, 3.4761961896316013`*^9, 
  3.476244381891509*^9, 3.476280624716131*^9, 3.4762861734247828`*^9, 
  3.476298926582923*^9, 3.4763005141957984`*^9, 3.47630432941181*^9, 
  3.47630678476243*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plotting results of MCMC", "Subsection",
 FontSize->18]], "Subsection",
 PageWidth->WindowWidth,
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Setup some graph axes labels", "Subsubsection",
 FontFamily->"Arial",
 FontSize->16]], "Subsection",
 CellDingbat->"\[FilledSmallSquare]",
 FontFamily->"Arial",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tlabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<T\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"T\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"\>",
    StringForm["``", 
     StyleForm["T", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.4216219076371107`*^9, 3.473865437680483*^9, 
  3.473874343856936*^9, 3.4763068305482674`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmklabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``  (mK)\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<T\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"T\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  (mK)\"\>",
    StringForm["``  (mK)", 
     StyleForm["T", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.4216219078173695`*^9, 3.473865437830699*^9, 
  3.473874344007152*^9, 3.476306830728526*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"flabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``  (channel #)\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<f\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  (channel #)\"\>",
    StringForm["``  (channel #)", 
     StyleForm["f", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.4216219078874702`*^9, 3.473865437870757*^9, 
  3.473874344087267*^9, 3.4763068307785983`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tACFlabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``  ACF\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<T\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"T\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  ACF\"\>",
    StringForm["``  ACF", 
     StyleForm["T", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.421621907927528*^9, 3.4738654379108143`*^9, 
  3.473874344127325*^9, 3.4763068308286705`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fACFlabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``  ACF\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<f\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  ACF\"\>",
    StringForm["``  ACF", 
     StyleForm["f", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.421621907957571*^9, 3.473865437950872*^9, 
  3.473874344177397*^9, 3.476306830878742*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Extracting model parameter samples for the \[Beta] = \
1 MCMC chain",
 FontSize->16]], "Subsection",
 CellDingbat->"\[FilledSmallSquare]",
 FontFamily->"Arial",
 FontSize->14],

Cell[TextData[{
 StyleBox["All the results are stored by the variable ",
  FontSize->16],
 StyleBox["logpdf\[Beta]i. ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["(example format for 3 parameters f,T,\[Sigma]l)",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["\n",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["First let's look at",
  FontSize->16],
 StyleBox[" ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["an example of the first row of the output given by",
  FontSize->16],
 StyleBox[" logpdf\[Beta]i[[1]].\n",
  FontSize->16,
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0.01`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "0.0000591119911561849`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0.2575`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "1.2239727134969812`*^-17"}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0.505`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "2.5343575374188987`*^-30"}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0.7525`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "5.247639965045567`*^-43"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "1.0865761754668881`*^-55"}],
      "}"}]}], "}"}]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False],
 StyleBox["\n",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["Here is ",
  FontSize->16],
 StyleBox["MatrixForm[logpdf\[Beta]i[[1]]];\n",
  FontSize->16,
  FontWeight->"Bold"],
 Cell[BoxData[
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"0.01`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "0.0000591119911561849`"},
      {"0.2575`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "1.2239727134969812`*^-17"},
      {"0.505`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "2.5343575374188987`*^-30"},
      {"0.7525`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "5.247639965045567`*^-43"},
      {"1.`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "1.0865761754668881`*^-55"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]]],
 "\n",
 StyleBox["The first row contains the result for ",
  FontSize->16],
 StyleBox["\[Beta] = 0.01",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" and the last row is for ",
  FontSize->16],
 StyleBox["\[Beta] = n\[Beta] = 1.0.\n",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["We want to extract the ",
  FontSize->16,
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["\[Beta] = 1.0",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" values. Do this with ",
  FontSize->16,
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["tr =",
  FontSize->16,
  FontWeight->"Bold",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[" ",
  FontSize->16,
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["Transpose[logpdf\[Beta]i][[n\[Beta]]];\n",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["Now look at the first 5 rows with the command",
  FontSize->16],
 StyleBox[" Take[tr,5].\n",
  FontSize->16,
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "1.0865761754668881`*^-55"}],
      "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "1.0865761754668881`*^-55"}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "1.`", ",", "31.395819229020145`", ",", "4.463705555454431`", ",", 
      "0.6292479467731473`", ",", 
      RowBox[{"-", "112.7790133460596`"}], ",", "2.260100997434301`*^-53"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "1.`", ",", "31.395819229020145`", ",", "4.463705555454431`", ",", 
      "0.6292479467731473`", ",", 
      RowBox[{"-", "112.7790133460596`"}], ",", "2.260100997434301`*^-53"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "1.`", ",", "31.064587671869017`", ",", "2.339148265037844`", ",", 
      "0.6509533931515838`", ",", 
      RowBox[{"-", "107.75817884100877`"}], ",", "6.535613421513293`*^-51"}], 
     "}"}]}], "}"}]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False],
 "\n",
 StyleBox["The first item in each row is the value of ",
  FontSize->16],
 StyleBox["\[Beta]",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[", \nThe next two items are the current values of the two \
parameters ",
  FontSize->16],
 StyleBox["f",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[",",
  FontSize->16],
 StyleBox["T,\[Sigma]l",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[".\nThe next item is the Log of the likelihood, that is used in \
computing the global likelihood of the model for the Bayes factor \
calculation.\nThe final item is the value of ",
  FontSize->16],
 Cell[BoxData[
  StyleBox[
   RowBox[{"  ", 
    RowBox[{"prior", "*", 
     SuperscriptBox[
      RowBox[{"(", "like", ")"}], "\[Beta]"]}]}],
   FontWeight->"Bold",
   Background->GrayLevel[1]]],
  CellDingbat->None,
  FontFamily->"Courier New",
  FontSize->14,
  Background->RGBColor[1, 1, 0]],
 " ",
 StyleBox["for the particular set of parameter values.",
  FontSize->16],
 "\n",
 StyleBox["To obtain columns of each quantity use ",
  FontSize->16],
 StyleBox["trn = Transpose[tr];",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["\nFinally we obtain the complete list of  ",
  FontSize->16],
 StyleBox["f & T ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["parameter iterations with  ",
  FontSize->16],
 StyleBox["fgood=trn[[2]];",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" T",
  FontSize->16],
 StyleBox["good=trn[[3]];",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" \nNow putting this all together we write",
  FontSize->16]
}], "Text",
 CellDingbat->None,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", "n\[Beta]"}], ";", 
  RowBox[{"tr", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"fgood", "=", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";", 
  RowBox[{"Tgood", "=", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "3", "]"}], "]"}]}], ";", 
  RowBox[{"\[Sigma]lgood", "=", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "4", "]"}], "]"}]}], ";", 
  RowBox[{"ng", "=", 
   RowBox[{"Length", "[", 
    RowBox[{"trn", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData["50000"], "Output",
 CellChangeTimes->{3.421282828565317*^9, 3.4212851646143904`*^9, 
  3.421285850210229*^9, 3.421410746631239*^9, 3.421411557397063*^9, 
  3.4214127051073895`*^9, 3.4214435717232127`*^9, 3.4216219080577154`*^9, 
  3.4738654380810595`*^9, 3.473874344287555*^9, 3.476306830968872*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Examine parameter iterations f", "Section",
  FontSize->16,
  FontColor->GrayLevel[0]],
 "or the \[Beta] = 1 (k = n\[Beta]) MCMC chain         "
}], "Subsection",
 PageWidth->WindowWidth],

Cell[TextData[{
 StyleBox["Sart by choosing some display parameters",
  FontFamily->"Arial",
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[". ",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"niter", "=", "100"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"with", " ", "niter"}], " ", "=", " ", "100"}], ",", " ", 
     RowBox[{
     "plot", " ", "only", " ", "every", " ", "100", "th", " ", "point"}]}], 
    " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4060739941851845`*^9, 3.4060739949195595`*^9}, {
  3.4131145022578807`*^9, 3.4131145028828807`*^9}, {3.42128567568928*^9, 
  3.421285676320187*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nburn1", "=", "5000"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "skip", " ", "first", " ", "nburn1", " ", "iterations", " ", "for", " ", 
     "2", "nd", " ", 
     RowBox[{"(", 
      RowBox[{"upper", " ", "right"}], ")"}], " ", "plot"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.421285679775155*^9, 3.4212856811070704`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"pl", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"np", "+", "2", "+", "nplan"}]}], "}"}]}], "]"}]}], ";"}], 
   "*)"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initiate", " ", "table", " ", "of", " ", "graphs", " ", "to", " ", "be", 
     " ", "plotted"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pl", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"np", "+", "2"}]}], "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initiate", " ", "table", " ", "of", " ", "graphs", " ", "to", " ", "be", 
     " ", "plotted"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.4131142299141307`*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fn", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"i", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "ng"}], "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initiate", " ", "a", " ", "variable", " ", "representing", " ", "the", 
     " ", "iteration", " ", "number"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[TextData[StyleBox["Here is where we create the plots for the np \
parameters",
 FontFamily->"Arial",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"label", "=", 
      RowBox[{"StringForm", "[", 
       RowBox[{
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}], 
        "<>", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
         "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"pl", "[", 
       RowBox[{"[", 
        RowBox[{"i", "+", "2"}], "]"}], "]"}], "=", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{"fn", ",", 
             RowBox[{"trn", "[", 
              RowBox[{"[", 
               RowBox[{"i", "+", "1"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "ng", ",", "niter"}], "}"}]}], "]"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Joined", "\[Rule]", "False"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"Axes", "\[Rule]", "False"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"PointSize", "[", "0.008", "]"}]}], "}"}]}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Iteration\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], 
           ",", 
           RowBox[{"Style", "[", 
            RowBox[{"label", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}],
           "}"}]}], ",", 
        RowBox[{"FrameStyle", "\[Rule]", 
         RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
        RowBox[{"BaseStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"12", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
          "}"}]}]}], "\[IndentingNewLine]", "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.3995702113889313`*^9, 3.3995702121900835`*^9}, {
   3.4014765106825376`*^9, 3.4014765842762876`*^9}, 3.401476727541912*^9, 
   3.4014771864950376`*^9, 3.401477443135662*^9, {3.4014775382450376`*^9, 
   3.4014775429637876`*^9}, {3.4014782076825376`*^9, 
   3.4014782883700376`*^9}, {3.401478438760662*^9, 3.4014784434950376`*^9}, {
   3.401478665791912*^9, 3.401478681541912*^9}, {3.401479027041912*^9, 
   3.4014790669637876`*^9}, {3.401479097635662*^9, 3.401479107166912*^9}, {
   3.401479153385662*^9, 3.401479192354412*^9}, {3.401481581796721*^9, 
   3.401481582406096*^9}, {3.4056440630181837`*^9, 3.4056440721900587`*^9}, {
   3.4128570215134916`*^9, 3.4128570355291166`*^9}, {3.413144553840859*^9, 
   3.413144555918984*^9}, {3.414753456124832*^9, 3.414753470906082*^9}, {
   3.415455499677743*^9, 3.415455503458993*^9}, {3.418780147780024*^9, 
   3.418780151295649*^9}, {3.418904400630329*^9, 3.418904416536579*^9}, {
   3.4196770969495654`*^9, 3.4196770976370654`*^9}, {3.4212856962788863`*^9, 
   3.4212857222362113`*^9}},
 Background->None],

Cell[BoxData[
 StyleBox[
  RowBox[{"Next", " ", "create", " ", "a", " ", "plot", " ", "of", " ", 
   SubscriptBox["Log", "10"], " ", 
   RowBox[{"(", 
    RowBox[{"Prior", " ", "\[Times]", " ", "Likelihood"}], ")"}], " ", "vs", 
   " ", 
   RowBox[{"iteration", ".", " "}]}],
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"conv", "=", 
   RowBox[{"Log", "[", 
    RowBox[{"10", ",", 
     RowBox[{"Exp", "[", "1.0", "]"}]}], "]"}]}], ";", 
  RowBox[{
   RowBox[{"pl", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"fn", ",", 
          RowBox[{"conv", "*", 
           RowBox[{"trn", "[", 
            RowBox[{"[", "nl", "]"}], "]"}]}]}], "}"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "ng", ",", "niter"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"PointSize", "[", "0.008", "]"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"\"\<Iteration  chain  (\[Beta] = \>\"", "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"\[Beta]lis", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "]"}], "<>", "\"\<)\>\""}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(Log\), \(10\)]\) (Prior \[Times] \
Like)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"12", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.3995702131915236`*^9, 3.4014768009950376`*^9, {3.4014768404950376`*^9, 
   3.401476875229412*^9}, 3.401478311479412*^9, {3.4014783940887876`*^9, 
   3.4014784168387876`*^9}, 3.401478690198162*^9, 3.401479213916912*^9, 
   3.4056440771275587`*^9, 3.4212857272233825`*^9},
 Background->None],

Cell[BoxData[
 StyleBox[
  RowBox[{"Now", " ", "create", " ", "a", " ", "plot", " ", "of", " ", 
   SubscriptBox["Log", "10"], " ", 
   RowBox[{"(", 
    RowBox[{"Prior", " ", "\[Times]", " ", "Likelihood"}], ")"}], " ", 
   "dropping", " ", "first", " ", "nburn1", " ", 
   RowBox[{"iterations", ".", " "}]}],
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pl", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"Take", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{"fn", ",", 
            RowBox[{"conv", "*", 
             RowBox[{"trn", "[", 
              RowBox[{"[", "nl", "]"}], "]"}]}]}], "}"}], "]"}], ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"ng", "-", "nburn1"}], ")"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"ng", "-", "nburn1"}], ",", "niter"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"PointSize", "[", "0.008", "]"}]}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"\"\<Iteration  chain  (\[Beta] = \>\"", "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"\[Beta]lis", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "]"}], "<>", "\"\<)\>\""}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(Log\), \(10\)]\) (Prior \[Times] \
Like)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"12", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.399570214092819*^9, 3.401476925604412*^9, 3.401478318416912*^9, 
   3.4014784591200376`*^9, 3.401478694573162*^9, 3.401479227416912*^9, 
   3.405821246922018*^9, {3.4131144727266307`*^9, 3.4131144788672557`*^9}, 
   3.42128573327208*^9},
 Background->None],

Cell[BoxData[
 StyleBox[
  RowBox[{"Next", " ", "line", " ", "shows", " ", "the", " ", "final", " ", 
   RowBox[{"plots", "."}]}],
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.476452733824341*^9},
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plIter", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"GraphicsGrid", "[", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"EvenQ", "[", 
         RowBox[{"np", "+", "2"}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"pl", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], ",", 
            RowBox[{"pl", "[", 
             RowBox[{"[", 
              RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"ii", ",", "1", ",", 
            RowBox[{"np", "+", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"pl", "[", 
               RowBox[{"[", "ii", "]"}], "]"}], ",", 
              RowBox[{"pl", "[", 
               RowBox[{"[", 
                RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"ii", ",", "1", ",", 
              RowBox[{
               RowBox[{"IntegerPart", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"np", "+", "2"}], ")"}], "/", "2"}], "]"}], "*", 
               "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"pl", "[", 
             RowBox[{"[", 
              RowBox[{
               RowBox[{
                RowBox[{"IntegerPart", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"np", "+", "2"}], ")"}], "/", "2"}], "]"}], "*", 
                "2"}], "+", "1"}], "]"}], "]"}], "}"}], "}"}]}], "]"}]}], 
       "]"}], ",", 
      RowBox[{"Spacings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"-", "0.15"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"-", "0.05"}], "]"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "$DisplayFunction"}]}], 
   "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.399558987459714*^9, {3.3995594009042177`*^9, 3.3995594123406625`*^9}, {
   3.401477370010662*^9, 3.401477390948162*^9}, {3.401477732448162*^9, 
   3.401477740854412*^9}, {3.401478523229412*^9, 3.401478537666912*^9}, {
   3.401478627104412*^9, 3.4014786481200376`*^9}, {3.4128569325447416`*^9, 
   3.4128569488728666`*^9}},
 Background->None],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[
       {GrayLevel[0], PointSize[0.008], PointBox[CompressedData["
1:eJxdmXlcjVvUxyUyz4lQPZQhc3RlzO9qUHSbrimEK0MZU0kUjmTIlCiR6SmV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         "]]},
       AspectRatio->0.5,
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Iteration  chain  (\[Beta] = 1.)\"", {"Helvetica-Bold", 12}, 
           StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"\\!\\(\\*SubscriptBox[\\(Log\\), \\(10\\)]\\) (Prior \[Times] \
Like)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {162., -87.}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
      GraphicsBox[
       {GrayLevel[0], PointSize[0.008], PointBox[CompressedData["
1:eJxdmXlYjlv3x0tkKmMnkuo+ylCIcITofI8GlU6TMRSnDJkbSBRSGTJlKJHp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         "]]},
       AspectRatio->0.5,
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Iteration  chain  (\[Beta] = 1.)\"", {"Helvetica-Bold", 12}, 
           StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"\\!\\(\\*SubscriptBox[\\(Log\\), \\(10\\)]\\) (Prior \[Times] \
Like)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {486., -87.}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}]}, {InsetBox[
      GraphicsBox[
       {GrayLevel[0], PointSize[0.008], PointBox[CompressedData["
1:eJxdmXlYjWvU/3MUDqnIVCqPxJFC4RiTr0yHaDppUBxKhCNzhgwbZYiiQSjl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         "]]},
       AspectRatio->0.5,
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Iteration\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm], 
         FormBox[
          StyleBox[
           InterpretationBox["\"f  (channel #)\"", 
            StringForm["f  (channel #)"], Editable -> False], {
           "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {162., -261.}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
      GraphicsBox[
       {GrayLevel[0], PointSize[0.008], PointBox[CompressedData["
1:eJxdeXk81O33PkUbWrWop5qiTT0VlaLShVKWnqSF0oYW7dKiEmkhS3tUT4lB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         "]]},
       AspectRatio->0.5,
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Iteration\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm], 
         FormBox[
          StyleBox[
           InterpretationBox["\"T  (mK)\"", 
            StringForm["T  (mK)"], Editable -> False], {"Helvetica-Bold", 12},
            StripOnInput -> False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {486., -261.}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}]}}, {}},
  ContentSelectable->True,
  DisplayFunction->Identity,
  ImageSize->{624.6666666666666, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.473865438421549*^9, 3.4738743445980015`*^9, 
  3.47630683166988*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Notes on burn-in period and tests for convergence:", \
"Subsection",
 FontSize->16,
 FontColor->RGBColor[1, 0, 0]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->24],

Cell[TextData[{
 StyleBox["1) One scheme is to examine plots of the MCMC iterations for each \
parameter as is shown below.\n\n2) A better test of convergence (not shown \
here) is to run ", "Subsection",
  FontSize->14,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["m", "Subsection",
  FontSize->14],
 StyleBox[" repeated simulations with different \n    starting points and \
compute the Gelman-rubin statistic for each parameter from the repeated runs \
\n    as described below.\n         Let ", "Subsection",
  FontSize->14,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["\[Theta]", "Subsection",
  FontSize->18],
 StyleBox[" represent one of the model parameters.\n         Let ", 
  "Subsection",
  FontSize->14,
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubsuperscriptBox["\[Theta]", "j", "i"],
    FontSize->16], TraditionalForm]],
  FontSize->18],
 " ",
 StyleBox["represent the",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     SuperscriptBox["i", "th"],
     FontSize->18], " "}], TraditionalForm]],
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["iteration of the",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["j", "th"],
    FontSize->18], TraditionalForm]],
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["chain.\n         Extract the last ",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["\[Eta]",
  FontSize->16],
 StyleBox[" post burn-in iterations for each simulation.",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]]
}], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.4764525385134974`*^9, 3.4764525475164433`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24],

Cell[BoxData[
 RowBox[{"               ", 
  RowBox[{
   StyleBox[
    RowBox[{
     RowBox[{
     "Mean", " ", "within", " ", "chain", " ", "variance", "  ", "W"}], "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"m", 
        RowBox[{"(", 
         RowBox[{"\[Eta]", "-", "1"}], ")"}]}]], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], "m"], 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], "\[Eta]"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SubsuperscriptBox["\[Theta]", "j", "i"], "-", 
           OverscriptBox[
            SubscriptBox["\[Theta]", "j"], "_"]}], ")"}], "2"]}]}]}]}],
    FontFamily->"Arial"], "\[IndentingNewLine]", "               ", 
   StyleBox[
    RowBox[{
     RowBox[{"Between", " ", "chain", " ", "variance", "  ", "B"}], "=", 
     RowBox[{
      FractionBox["\[Eta]", 
       RowBox[{"m", "-", "1"}]], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], "m"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          StyleBox[
           OverscriptBox[
            SubscriptBox["\[Theta]", "j"], "_"],
           FontFamily->"Arial"], "-", 
          OverscriptBox["\[Theta]", "_"]}], ")"}], "2"]}]}]}],
    FontFamily->"Arial"], "\[IndentingNewLine]", "               ", 
   StyleBox[
    RowBox[{
     RowBox[{"Estimated", " ", "variance", "   ", 
      OverscriptBox["V", "^"], 
      RowBox[{"(", "\[Theta]", ")"}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox["1", "\[Eta]"]}], ")"}], "W"}], "+", 
      RowBox[{
       FractionBox["1", "\[Eta]"], "B"}]}]}],
    FontFamily->"Arial"], "\[IndentingNewLine]", "               ", 
   RowBox[{
    StyleBox[
     RowBox[{"Gelman", "-", 
      RowBox[{"Rubin", " ", "statistic"}]}],
     FontFamily->"Arial"], " ", 
    StyleBox["=",
     FontFamily->"Arial"], 
    StyleBox[
     SqrtBox[
      FractionBox[
       RowBox[{
        OverscriptBox["V", "^"], 
        RowBox[{"(", "\[Theta]", ")"}]}], "W"]],
     FontFamily->"Arial"]}], 
   StyleBox["\[IndentingNewLine]",
    FontFamily->"Arial"], 
   StyleBox["                       ",
    FontFamily->"Arial"], 
   StyleBox[
    RowBox[{
     RowBox[{
      StyleBox[
       RowBox[{"The", " ", "Gelman"}],
       FontFamily->"Arial",
       FontSize->14,
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["-",
       FontFamily->"Arial",
       FontSize->14,
       FontColor->RGBColor[1, 0, 0]], 
      RowBox[{
       StyleBox["Rubin",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["statistic",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["should",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["be",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["close",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["to",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["1.0",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["  ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"e", ".", "g", "."}], " ", "<", "1.05"}], ")"}],
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["  ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["for",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["all",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["paramaters",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["for",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       RowBox[{
        StyleBox["convergence",
         FontFamily->"Arial",
         FontSize->14,
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox[".",
         FontFamily->"Arial",
         FontSize->14,
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox["\[IndentingNewLine]",
         FontFamily->"Arial",
         FontSize->14,
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox["          ",
         FontFamily->"Arial",
         FontSize->14,
         FontColor->RGBColor[1, 0, 0]], 
        RowBox[{
         StyleBox["Ref",
          FontFamily->"Arial",
          FontSize->10], 
         StyleBox[":",
          FontFamily->"Arial",
          FontSize->10], "Gelman"}]}]}]}], ",", 
     RowBox[{
      RowBox[{"A", ".", "and"}], " ", 
      RowBox[{"D", ".", "B", ".", "Rubin"}], " ", 
      RowBox[{
       RowBox[{"(", "1992", ")"}], "'"}], "Inference", " ", "from", " ", 
      "iterative", " ", "simulations"}]}],
    FontWeight->"Bold"], 
   StyleBox["    ",
    FontWeight->"Bold"], 
   StyleBox["\[IndentingNewLine]",
    FontWeight->"Bold"], 
   StyleBox["                      ",
    FontWeight->"Bold"], 
   StyleBox[
    RowBox[{
     RowBox[{"using", " ", "multiple", " ", "sequences", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"with", " ", "discussion"}], ")"}], "'"}]}], ",", 
     RowBox[{"Statistical", " ", "Science", " ", "7"}], ",", " ", 
     RowBox[{
      RowBox[{"pp", ".", " ", "457"}], "-", "511."}]}],
    FontWeight->"Bold"], "\n"}]}]], "Text",
 PageWidth->WindowWidth]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Set the burn-in value nburn.", "Section",
 FontSize->16,
 FontColor->GrayLevel[0]]], "Subsection"],

Cell[TextData[StyleBox["The burn - in period is the greater of : (a) no. of \
iterations at which all the parameter distributions\n have converged, and (b) \
the point at which the control system is turned off.",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{3.4771407553006334`*^9}],

Cell[TextData[{
 StyleBox["ncsys",
  FontColor->GrayLevel[0]],
 " is the iteration number at which the control system achieved its goal of \
automatically \nfinding a good set of parameter proposal distribution \
\[Sigma]'s, and was turned off. \nNote: since only 1 out of every ",
 StyleBox["nthin",
  FontColor->GrayLevel[0]],
 " iterations is kept the effective iteration at which the \n         control \
system cuts off is ",
 StyleBox["Ceiling[N[ncsys]/nthin]",
  FontColor->GrayLevel[0]],
 "."
}], "Text",
 CellChangeTimes->{{3.476197827747096*^9, 3.476197886741926*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell[BoxData["ncsys"], "Input",
 CellChangeTimes->{{3.476194785712866*^9, 3.4761947940248175`*^9}, {
  3.476198495917878*^9, 3.4761985056318464`*^9}},
 Background->None],

Cell[BoxData["7000"], "Output",
 CellChangeTimes->{3.473865491698157*^9, 3.4738743446480737`*^9, 
  3.4763068317800384`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"minimumBurnin", "=", 
  RowBox[{"Ceiling", "[", 
   RowBox[{"ncsys", "/", "nthin"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4761985143243456`*^9, 3.4761985628340993`*^9}}],

Cell[BoxData["7000"], "Output",
 CellChangeTimes->{3.473865491698157*^9, 3.4738743446480737`*^9, 
  3.4763068318301105`*^9}]
}, Open  ]],

Cell["\<\
Examine the parameter iterations (traces) above to see it is safe to set \
nburn = minimumBurnin = Ceiling[ncsys/nthin],
the iteration number at which the proposal \[Sigma] control system is turned \
off.\
\>", "Text",
 CellChangeTimes->{{3.476197556927677*^9, 3.4761976293418036`*^9}, 
   3.4761986211880083`*^9},
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nburn", " ", "=", "minimumBurnin", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Default", " ", "choice", " ", "of", " ", "burn"}], "-", "in"}], 
    " ", "=", " ", "minimumBurnin"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.421283200930752*^9, 3.4212832066690035`*^9}, {
   3.4213323122365646`*^9, 3.4213323339277554`*^9}, {3.4214948338715773`*^9, 
   3.4214948360947742`*^9}, 3.476198586478098*^9, {3.4761986352582397`*^9, 
   3.4761986436603217`*^9}, {3.4761986822357903`*^9, 
   3.4761986845891743`*^9}, {3.476198862104429*^9, 3.476198862464947*^9}, {
   3.476200901306658*^9, 3.476200918100806*^9}, {3.476200985948366*^9, 
   3.4762009869297776`*^9}},
 Background->None],

Cell[BoxData["7000"], "Output",
 CellChangeTimes->{3.473865491698157*^9, 3.4738743446480737`*^9, 
  3.4763068318801823`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plot marginal  distribution for model parameters", \
"Section",
 FontSize->16,
 FontColor->GrayLevel[0]]], "Subsection",
 PageWidth->WindowWidth],

Cell[TextData[StyleBox["Extract parameter iterations beyond burn-in for \
plotting. Specify the tempering level, normally k = n\[Beta].",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", "n\[Beta]"}], ";", 
  RowBox[{"tr", "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
      RowBox[{"[", "k", "]"}], "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"nnt", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"trnn", "=", 
   RowBox[{"Drop", "[", 
    RowBox[{"trn", ",", 
     RowBox[{"{", "1", "}"}]}], "]"}]}], ";", 
  RowBox[{"ng", "=", 
   RowBox[{"Length", "[", 
    RowBox[{"trnn", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4180372670629516`*^9, 3.418037286828576*^9}, {
  3.418037324953576*^9, 3.418037326453576*^9}, {3.4180374409379516`*^9, 
  3.418037458359826*^9}, {3.418037500859826*^9, 3.418037547484826*^9}}],

Cell[BoxData["43000"], "Output",
 CellChangeTimes->{
  3.473866194658965*^9, 3.473874344808304*^9, {3.4763068799593167`*^9, 
   3.476306908109795*^9}}]
}, Open  ]],

Cell[TextData[StyleBox["Plot histograms of all the parameter iterations.",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plh", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"label", "=", 
      RowBox[{"StringForm", "[", 
       RowBox[{
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}], 
        "<>", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
         "]"}]}], "]"}]}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"i", "\[Equal]", "50"}], ",", 
       RowBox[{
        RowBox[{"pdotk", "=", 
         RowBox[{"Max", "[", 
          RowBox[{"Abs", "[", 
           RowBox[{"trnn", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], ";", 
        RowBox[{"trnnx", "=", 
         RowBox[{
          RowBox[{"trnn", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "*", 
          SuperscriptBox["10", 
           RowBox[{"-", 
            RowBox[{
             RowBox[{"RealDigits", "[", "pdotk", "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]]}]}], ";", 
        RowBox[{"label", "=", 
         RowBox[{"StringForm", "[", 
          RowBox[{
           RowBox[{"ToExpression", "[", 
            RowBox[{"\"\<a\>\"", "<>", 
             RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], 
            "]"}], "<>", 
           RowBox[{"ToExpression", "[", 
            RowBox[{"\"\<a\>\"", "<>", 
             RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
            "]"}], "<>", "\"\<  (\[Times]\>\"", "<>", 
           RowBox[{"ToString", "[", 
            SuperscriptBox["10", 
             RowBox[{"1.0", "*", 
              RowBox[{
               RowBox[{"RealDigits", "[", "pdotk", "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}]], "]"}], "<>", "\"\<)\>\""}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"plh", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "=", 
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{"trnn", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"0.995", "*", 
                 RowBox[{"Min", "[", 
                  RowBox[{"trnnx", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ",", 
                RowBox[{"1.0005", "*", 
                 RowBox[{"Max", "[", 
                  RowBox[{"trnnx", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "}"}], ",", 
              "All"}], "}"}]}], ",", 
           RowBox[{"Frame", "\[Rule]", "True"}], ",", 
           RowBox[{"Axes", "\[Rule]", "False"}], ",", 
           RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], 
             "]"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"label", ",", 
                RowBox[{"{", 
                 RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], 
               "]"}], ",", "\n", "\t\t", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<Number\>\"", ",", 
                RowBox[{"{", 
                 RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], 
               "]"}]}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"12", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
             "}"}]}]}], "]"}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"plh", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "=", 
        RowBox[{"Histogram", "[", 
         RowBox[{
          RowBox[{"trnn", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"0.995", "*", 
                RowBox[{"Min", "[", 
                 RowBox[{"trnn", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ",", 
               RowBox[{"1.0005", "*", 
                RowBox[{"Max", "[", 
                 RowBox[{"trnn", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "}"}], ",", 
             "All"}], "}"}]}], ",", 
          RowBox[{"Frame", "\[Rule]", "True"}], ",", 
          RowBox[{"Axes", "\[Rule]", "False"}], ",", 
          RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}],
           ",", 
          RowBox[{"FrameLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"label", ",", 
               RowBox[{"{", 
                RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}],
              ",", "\n", "\t\t", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Number\>\"", ",", 
               RowBox[{"{", 
                RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], 
              "]"}]}], "}"}]}], ",", 
          RowBox[{"FrameStyle", "\[Rule]", 
           RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"12", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
            "}"}]}]}], "]"}]}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"plhis", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"EvenQ", "[", "np", "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"plh", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], ",", 
           RowBox[{"plh", "[", 
            RowBox[{"[", 
             RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", "np", ",", "2"}], "}"}]}], "]"}], ",", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"plh", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"plh", "[", 
              RowBox[{"[", 
               RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"ii", ",", "1", ",", 
             RowBox[{
              RowBox[{"IntegerPart", "[", 
               RowBox[{
                RowBox[{"(", "np", ")"}], "/", "2"}], "]"}], "*", "2"}], ",", 
             "2"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"plh", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{
               RowBox[{"IntegerPart", "[", 
                RowBox[{
                 RowBox[{"(", "np", ")"}], "/", "2"}], "]"}], "*", "2"}], "+",
               "1"}], "]"}], "]"}], "}"}], "}"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.2"}], "]"}], ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.02"}], "]"}]}], "}"}]}]}], "]"}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.401534425894101*^9, 3.401534426128476*^9}, 
   3.4015348568832116`*^9, {3.401534964648836*^9, 3.401535012992586*^9}, {
   3.401538206337453*^9, 3.401538268415578*^9}, {3.4015393064927344`*^9, 
   3.40153933969586*^9}, {3.40153993747711*^9, 3.4015399575239844`*^9}, {
   3.4015399937114844`*^9, 3.40153999563336*^9}, {3.40154004360211*^9, 
   3.4015402256802344`*^9}, 3.40154038013336*^9, {3.40154045763336*^9, 
   3.4015404586489844`*^9}, {3.4015405968052344`*^9, 3.40154063091461*^9}, {
   3.40154070507086*^9, 3.40154079897711*^9}, {3.4015408671802344`*^9, 
   3.40154086766461*^9}, {3.4015409644302344`*^9, 3.40154096653961*^9}, {
   3.4015410677427344`*^9, 3.4015410720552344`*^9}, {3.4015411046802344`*^9, 
   3.4015411116177344`*^9}, {3.40154139672711*^9, 3.40154140188336*^9}, {
   3.4015414458364844`*^9, 3.4015414764927344`*^9}, 3.4015415378677344`*^9, 
   3.40154159913336*^9, {3.40154164650836*^9, 3.40154164875836*^9}, {
   3.40154170938336*^9, 3.4015417357114844`*^9}, {3.40154177063336*^9, 
   3.4015417719614844`*^9}, 3.4015418289614844`*^9, {3.4015418638989844`*^9, 
   3.40154188444586*^9}, 3.4015419252114844`*^9, {3.4015421203677344`*^9, 
   3.4015421208677344`*^9}, {3.4015428628725433`*^9, 3.4015429883881683`*^9}, 
   3.4015430385756683`*^9, {3.4015430827944183`*^9, 3.4015431015756683`*^9}, {
   3.4015434124506683`*^9, 3.4015434130912933`*^9}, {3.4057163236451073`*^9, 
   3.4057163527857323`*^9}, {3.4057164198013573`*^9, 
   3.4057164270357323`*^9}, {3.4060255655112667`*^9, 3.406025566183141*^9}, {
   3.412929757201624*^9, 3.412929774857874*^9}, {3.4129298109359984`*^9, 
   3.412929836139124*^9}, {3.413155608963888*^9, 3.413155610885763*^9}, {
   3.4185494149683037`*^9, 3.4185494332964287`*^9}, {3.4185494914526787`*^9, 
   3.4185494922183037`*^9}, {3.418782022545649*^9, 3.418782023311274*^9}, {
   3.418906255255329*^9, 3.418906266849079*^9}, {3.4196784948586626`*^9, 
   3.419678495811788*^9}, {3.421283357235507*^9, 3.4212833612612963`*^9}, 
   3.421283400998435*^9, {3.421283536513296*^9, 3.421283541159978*^9}, {
   3.421283621625682*^9, 3.4212836409835167`*^9}, 3.4214948787160606`*^9, {
   3.4738657796622286`*^9, 3.4738658450863037`*^9}, 3.473865897181213*^9, {
   3.4738659317909794`*^9, 3.4738659614336033`*^9}, {3.4738660416088896`*^9, 
   3.4738660463657293`*^9}, {3.4738661214436865`*^9, 
   3.4738661725471697`*^9}, {3.4763068950309887`*^9, 3.476306899036749*^9}},
 Background->None],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[
      {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
       EdgeForm[Opacity[0.7]], {}, 
       {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
        EdgeForm[Opacity[0.7]], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[349, 10], 0}, {
               Rational[699, 20], 2}]},
            
            ImageSizeCache->{{129.1189717045497, 
             132.88501261733447`}, {-60.81796980702121, -59.97504984689873}}],
           StatusArea[#, 2]& ,
           TagBoxNote->"2"],
          StyleBox["2", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2, {
            GrayLevel[0]}], "Tooltip"]& ], {}, {}, {}, {}, {}, 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[176, 5], 0}, {
               Rational[141, 4], 1}]},
            
            ImageSizeCache->{{147.21521718125652`, 
             150.98125809404084`}, {-60.77150982695997, -59.97504984689873}}],
           StatusArea[#, 1]& ,
           TagBoxNote->"1"],
          StyleBox["1", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1, {
            GrayLevel[0]}], "Tooltip"]& ], {}, {}, 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[707, 20], 0}, {
               Rational[177, 5], 1}]},
            
            ImageSizeCache->{{156.26333991960993`, 
             160.02938083239425`}, {-60.77150982695997, -59.97504984689873}}],
           StatusArea[#, 1]& ,
           TagBoxNote->"1"],
          StyleBox["1", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[177, 5], 0}, {
               Rational[709, 20], 12}]},
            
            ImageSizeCache->{{159.27938083239425`, 
             163.04542174517903`}, {-61.28256960763362, -59.97504984689873}}],
           StatusArea[#, 12]& ,
           TagBoxNote->"12"],
          StyleBox["12", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[12, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[709, 20], 0}, {
               Rational[71, 2], 5}]},
            
            ImageSizeCache->{{162.29542174517903`, 
             166.06146265796335`}, {-60.95734974720493, -59.97504984689873}}],
           StatusArea[#, 5]& ,
           TagBoxNote->"5"],
          StyleBox["5", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[5, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[71, 2], 0}, {
               Rational[711, 20], 7}]},
            
            ImageSizeCache->{{165.31146265796335`, 
             169.07750357074767`}, {-61.05026970732741, -59.97504984689873}}],
           StatusArea[#, 7]& ,
           TagBoxNote->"7"],
          StyleBox["7", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[7, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[711, 20], 0}, {
               Rational[178, 5], 8}]},
            
            ImageSizeCache->{{168.32750357074767`, 
             172.09354448353199`}, {-61.09672968738865, -59.97504984689873}}],
           StatusArea[#, 8]& ,
           TagBoxNote->"8"],
          StyleBox["8", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[8, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[178, 5], 0}, {
               Rational[713, 20], 10}]},
            
            ImageSizeCache->{{171.34354448353199`, 
             175.1095853963163}, {-61.18964964751113, -59.97504984689873}}],
           StatusArea[#, 10]& ,
           TagBoxNote->"10"],
          StyleBox["10", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[10, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[713, 20], 0}, {
               Rational[357, 10], 17}]},
            
            ImageSizeCache->{{174.3595853963163, 
             178.12562630910108`}, {-61.51486950793982, -59.97504984689873}}],
           StatusArea[#, 17]& ,
           TagBoxNote->"17"],
          StyleBox["17", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[17, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[357, 10], 0}, {
               Rational[143, 4], 23}]},
            
            ImageSizeCache->{{177.37562630910108`, 
             181.1416672218854}, {-61.79362938830726, -59.97504984689873}}],
           StatusArea[#, 23]& ,
           TagBoxNote->"23"],
          StyleBox["23", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[23, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[143, 4], 0}, {
               Rational[179, 5], 28}]},
            
            ImageSizeCache->{{180.3916672218854, 
             184.15770813466972`}, {-62.02592928861346, -59.97504984689873}}],
           StatusArea[#, 28]& ,
           TagBoxNote->"28"],
          StyleBox["28", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[28, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[179, 5], 0}, {
               Rational[717, 20], 44}]},
            
            ImageSizeCache->{{183.40770813466972`, 
             187.1737490474545}, {-62.769288969593305`, -59.97504984689873}}],
           StatusArea[#, 44]& ,
           TagBoxNote->"44"],
          StyleBox["44", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[44, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[717, 20], 0}, {
               Rational[359, 10], 52}]},
            
            ImageSizeCache->{{186.4237490474545, 
             190.1897899602388}, {-63.14096881008324, -59.97504984689873}}],
           StatusArea[#, 52]& ,
           TagBoxNote->"52"],
          StyleBox["52", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[52, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[359, 10], 0}, {
               Rational[719, 20], 41}]},
            
            ImageSizeCache->{{189.4397899602388, 
             193.2058308730236}, {-62.62990902940959, -59.97504984689873}}],
           StatusArea[#, 41]& ,
           TagBoxNote->"41"],
          StyleBox["41", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[41, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[719, 20], 0}, {36, 81}]},
            
            ImageSizeCache->{{192.4558308730236, 
             196.2218717858079}, {-64.48830823185921, -59.97504984689873}}],
           StatusArea[#, 81]& ,
           TagBoxNote->"81"],
          StyleBox["81", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[81, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{36, 0}, {
               Rational[721, 20], 103}]},
            
            ImageSizeCache->{{195.4718717858079, 
             199.23791269859223`}, {-65.5104277932065, -59.97504984689873}}],
           StatusArea[#, 103]& ,
           TagBoxNote->"103"],
          StyleBox["103", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[103, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[721, 20], 0}, {
               Rational[361, 10], 129}]},
            
            ImageSizeCache->{{198.48791269859223`, 
             202.253953611377}, {-66.71838727479874, -59.97504984689873}}],
           StatusArea[#, 129]& ,
           TagBoxNote->"129"],
          StyleBox["129", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[129, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[361, 10], 0}, {
               Rational[723, 20], 191}]},
            
            ImageSizeCache->{{201.503953611377, 
             205.26999452416086`}, {-69.59890603859566, -59.97504984689873}}],
           StatusArea[#, 191]& ,
           TagBoxNote->"191"],
          StyleBox["191", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[191, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[723, 20], 0}, {
               Rational[181, 5], 229}]},
            
            ImageSizeCache->{{204.51999452416086`, 
             208.28603543694564`}, {-71.3643852809228, -59.97504984689873}}],
           StatusArea[#, 229]& ,
           TagBoxNote->"229"],
          StyleBox["229", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[229, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[181, 5], 0}, {
               Rational[145, 4], 211}]},
            
            ImageSizeCache->{{207.53603543694564`, 
             211.30207634972996`}, {-70.52810563982047, -59.97504984689873}}],
           StatusArea[#, 211]& ,
           TagBoxNote->"211"],
          StyleBox["211", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[211, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[145, 4], 0}, {
               Rational[363, 10], 362}]},
            
            ImageSizeCache->{{210.55207634972996`, 
             214.31811726251428`}, {-77.5435626290678, -59.97504984689873}}],
           StatusArea[#, 362]& ,
           TagBoxNote->"362"],
          StyleBox["362", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[362, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[363, 10], 0}, {
               Rational[727, 20], 355}]},
            
            ImageSizeCache->{{213.56811726251428`, 
             217.33415817529905`}, {-77.2183427686391, -59.97504984689873}}],
           StatusArea[#, 355]& ,
           TagBoxNote->"355"],
          StyleBox["355", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[355, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[727, 20], 0}, {
               Rational[182, 5], 554}]},
            
            ImageSizeCache->{{216.58415817529905`, 
             220.35019908808337`}, {-86.46387880082597, -59.97504984689873}}],
           StatusArea[#, 554]& ,
           TagBoxNote->"554"],
          StyleBox["554", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[554, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[182, 5], 0}, {
               Rational[729, 20], 565}]},
            
            ImageSizeCache->{{219.60019908808337`, 
             223.36624000086815`}, {-86.9749385814996, -59.97504984689873}}],
           StatusArea[#, 565]& ,
           TagBoxNote->"565"],
          StyleBox["565", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[565, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[729, 20], 0}, {
               Rational[73, 2], 796}]},
            
            ImageSizeCache->{{222.61624000086815`, 
             226.38228091365247`}, {-97.70719397564616, -59.97504984689873}}],
           StatusArea[#, 796]& ,
           TagBoxNote->"796"],
          StyleBox["796", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[796, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[73, 2], 0}, {
               Rational[731, 20], 826}]},
            
            ImageSizeCache->{{225.63228091365247`, 
             229.39832182643678`}, {-99.10099337748338, -59.97504984689873}}],
           StatusArea[#, 826]& ,
           TagBoxNote->"826"],
          StyleBox["826", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[826, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[731, 20], 0}, {
               Rational[183, 5], 996}]},
            
            ImageSizeCache->{{228.64832182643678`, 
             232.41436273922156`}, {-106.99918998789425`, \
-59.97504984689873}}],
           StatusArea[#, 996]& ,
           TagBoxNote->"996"],
          StyleBox["996", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[996, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[183, 5], 0}, {
               Rational[733, 20], 1082}]},
            
            ImageSizeCache->{{231.66436273922156`, 
             235.43040365200588`}, {-110.99474827316095`, \
-59.97504984689873}}],
           StatusArea[#, 1082]& ,
           TagBoxNote->"1082"],
          StyleBox["1082", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1082, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[733, 20], 0}, {
               Rational[367, 10], 1274}]},
            
            ImageSizeCache->{{234.68040365200588`, 
             238.4464445647902}, {-119.91506444491912`, -59.97504984689873}}],
           StatusArea[#, 1274]& ,
           TagBoxNote->"1274"],
          StyleBox["1274", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1274, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[367, 10], 0}, {
               Rational[147, 4], 1395}]},
            
            ImageSizeCache->{{237.6964445647902, 
             241.46248547757452`}, {-125.53672203232922`, \
-59.97504984689873}}],
           StatusArea[#, 1395]& ,
           TagBoxNote->"1395"],
          StyleBox["1395", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1395, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[147, 4], 0}, {
               Rational[184, 5], 1600}]},
            
            ImageSizeCache->{{240.71248547757452`, 
             244.47852639035884`}, {-135.06101794488353`, \
-59.97504984689873}}],
           StatusArea[#, 1600]& ,
           TagBoxNote->"1600"],
          StyleBox["1600", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1600, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[184, 5], 0}, {
               Rational[737, 20], 1752}]},
            
            ImageSizeCache->{{243.72852639035884`, 
             247.4945673031436}, {-142.12293491419206`, -59.97504984689873}}],
           StatusArea[#, 1752]& ,
           TagBoxNote->"1752"],
          StyleBox["1752", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1752, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[737, 20], 0}, {
               Rational[369, 10], 1744}]},
            
            ImageSizeCache->{{246.7445673031436, 
             250.51060821592793`}, {-141.75125507370217`, \
-59.97504984689873}}],
           StatusArea[#, 1744]& ,
           TagBoxNote->"1744"],
          StyleBox["1744", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1744, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[369, 10], 0}, {
               Rational[739, 20], 2026}]},
            
            ImageSizeCache->{{249.76060821592793`, 
             253.5266491287127}, {-154.85296945097195`, -59.97504984689873}}],
           StatusArea[#, 2026]& ,
           TagBoxNote->"2026"],
          StyleBox["2026", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2026, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[739, 20], 0}, {37, 2020}]},
            
            ImageSizeCache->{{252.7766491287127, 
             256.54269004149705`}, {-154.57420957060452`, \
-59.97504984689873}}],
           StatusArea[#, 2020]& ,
           TagBoxNote->"2020"],
          StyleBox["2020", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2020, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{37, 0}, {
               Rational[741, 20], 1956}]},
            
            ImageSizeCache->{{255.79269004149705`, 
             259.5587309542814}, {-151.60077084668512`, -59.97504984689873}}],
           StatusArea[#, 1956]& ,
           TagBoxNote->"1956"],
          StyleBox["1956", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1956, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[741, 20], 0}, {
               Rational[371, 10], 1791}]},
            
            ImageSizeCache->{{258.8087309542814, 
             262.57477186706615`}, {-143.93487413658045`, \
-59.97504984689873}}],
           StatusArea[#, 1791]& ,
           TagBoxNote->"1791"],
          StyleBox["1791", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1791, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[371, 10], 0}, {
               Rational[743, 20], 2344}]},
            
            ImageSizeCache->{{261.82477186706615`, 
             265.59081277985047`}, {-169.62724311044644`, \
-59.97504984689873}}],
           StatusArea[#, 2344]& ,
           TagBoxNote->"2344"],
          StyleBox["2344", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2344, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[743, 20], 0}, {
               Rational[186, 5], 2003}]},
            
            ImageSizeCache->{{264.84081277985047`, 
             268.60685369263524`}, {-153.78438990956346`, \
-59.97504984689873}}],
           StatusArea[#, 2003]& ,
           TagBoxNote->"2003"],
          StyleBox["2003", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2003, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[186, 5], 0}, {
               Rational[149, 4], 1959}]},
            
            ImageSizeCache->{{267.85685369263524`, 
             271.6228946054191}, {-151.74015078686887`, -59.97504984689873}}],
           StatusArea[#, 1959]& ,
           TagBoxNote->"1959"],
          StyleBox["1959", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1959, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[149, 4], 0}, {
               Rational[373, 10], 1899}]},
            
            ImageSizeCache->{{270.8728946054191, 
             274.6389355182034}, {-148.95255198319444`, -59.97504984689873}}],
           StatusArea[#, 1899]& ,
           TagBoxNote->"1899"],
          StyleBox["1899", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1899, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[373, 10], 0}, {
               Rational[747, 20], 1492}]},
            
            ImageSizeCache->{{273.8889355182034, 
             277.6549764309882}, {-130.04334009826954`, -59.97504984689873}}],
           StatusArea[#, 1492]& ,
           TagBoxNote->"1492"],
          StyleBox["1492", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1492, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[747, 20], 0}, {
               Rational[187, 5], 1539}]},
            
            ImageSizeCache->{{276.9049764309882, 
             280.6710173437725}, {-132.22695916114785`, -59.97504984689873}}],
           StatusArea[#, 1539]& ,
           TagBoxNote->"1539"],
          StyleBox["1539", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1539, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[187, 5], 0}, {
               Rational[749, 20], 1505}]},
            
            ImageSizeCache->{{279.9210173437725, 
             283.6870582565573}, {-130.6473198390657, -59.97504984689873}}],
           StatusArea[#, 1505]& ,
           TagBoxNote->"1505"],
          StyleBox["1505", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1505, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[749, 20], 0}, {
               Rational[75, 2], 1297}]},
            
            ImageSizeCache->{{282.9370582565573, 
             286.7030991693416}, {-120.98364398632765`, -59.97504984689873}}],
           StatusArea[#, 1297]& ,
           TagBoxNote->"1297"],
          StyleBox["1297", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1297, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[75, 2], 0}, {
               Rational[751, 20], 1074}]},
            
            ImageSizeCache->{{285.9530991693416, 
             289.71914008212593`}, {-110.62306843267102`, \
-59.97504984689873}}],
           StatusArea[#, 1074]& ,
           TagBoxNote->"1074"],
          StyleBox["1074", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1074, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[751, 20], 0}, {
               Rational[188, 5], 1132}]},
            
            ImageSizeCache->{{288.96914008212593`, 
             292.7351809949107}, {-113.31774727622297`, -59.97504984689873}}],
           StatusArea[#, 1132]& ,
           TagBoxNote->"1132"],
          StyleBox["1132", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1132, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[188, 5], 0}, {
               Rational[753, 20], 820}]},
            
            ImageSizeCache->{{291.9851809949107, 
             295.751221907695}, {-98.82223349711593, -59.97504984689873}}],
           StatusArea[#, 820]& ,
           TagBoxNote->"820"],
          StyleBox["820", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[820, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[753, 20], 0}, {
               Rational[377, 10], 769}]},
            
            ImageSizeCache->{{295.001221907695, 
             298.7672628204798}, {-96.45277451399267, -59.97504984689873}}],
           StatusArea[#, 769]& ,
           TagBoxNote->"769"],
          StyleBox["769", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[769, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[377, 10], 0}, {
               Rational[151, 4], 593}]},
            
            ImageSizeCache->{{298.0172628204798, 
             301.7833037332641}, {-88.27581802321434, -59.97504984689873}}],
           StatusArea[#, 593]& ,
           TagBoxNote->"593"],
          StyleBox["593", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[593, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[151, 4], 0}, {
               Rational[189, 5], 452}]},
            
            ImageSizeCache->{{301.0333037332641, 
             304.79934464604844`}, {-81.72496083457943, -59.97504984689873}}],
           StatusArea[#, 452]& ,
           TagBoxNote->"452"],
          StyleBox["452", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[452, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[189, 5], 0}, {
               Rational[757, 20], 351}]},
            
            ImageSizeCache->{{304.04934464604844`, 
             307.81538555883276`}, {-77.03250284839415, -59.97504984689873}}],
           StatusArea[#, 351]& ,
           TagBoxNote->"351"],
          StyleBox["351", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[351, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[757, 20], 0}, {
               Rational[379, 10], 330}]},
            
            ImageSizeCache->{{307.06538555883276`, 
             310.8314264716171}, {-76.05684326710809, -59.97504984689873}}],
           StatusArea[#, 330]& ,
           TagBoxNote->"330"],
          StyleBox["330", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[330, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[379, 10], 0}, {
               Rational[759, 20], 264}]},
            
            ImageSizeCache->{{310.0814264716171, 
             313.84746738440185`}, {-72.99048458306622, -59.97504984689873}}],
           StatusArea[#, 264]& ,
           TagBoxNote->"264"],
          StyleBox["264", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[264, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[759, 20], 0}, {38, 227}]},
            
            ImageSizeCache->{{313.09746738440185`, 
             316.8635082971862}, {-71.27146532080032, -59.97504984689873}}],
           StatusArea[#, 227]& ,
           TagBoxNote->"227"],
          StyleBox["227", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[227, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{38, 0}, {
               Rational[761, 20], 172}]},
            
            ImageSizeCache->{{316.1135082971862, 
             319.8795492099705}, {-68.71616641743209, -59.97504984689873}}],
           StatusArea[#, 172]& ,
           TagBoxNote->"172"],
          StyleBox["172", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[172, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[761, 20], 0}, {
               Rational[381, 10], 98}]},
            
            ImageSizeCache->{{319.1295492099705, 
             322.89559012275527`}, {-65.2781278929003, -59.97504984689873}}],
           StatusArea[#, 98]& ,
           TagBoxNote->"98"],
          StyleBox["98", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[98, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[381, 10], 0}, {
               Rational[763, 20], 93}]},
            
            ImageSizeCache->{{322.14559012275527`, 
             325.9116310355396}, {-65.0458279925941, -59.97504984689873}}],
           StatusArea[#, 93]& ,
           TagBoxNote->"93"],
          StyleBox["93", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[93, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[763, 20], 0}, {
               Rational[191, 5], 56}]},
            
            ImageSizeCache->{{325.1616310355396, 
             328.92767194832436`}, {-63.326808730328196`, \
-59.97504984689873}}],
           StatusArea[#, 56]& ,
           TagBoxNote->"56"],
          StyleBox["56", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[56, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[191, 5], 0}, {
               Rational[153, 4], 49}]},
            
            ImageSizeCache->{{328.17767194832436`, 
             331.9437128611087}, {-63.00158886989951, -59.97504984689873}}],
           StatusArea[#, 49]& ,
           TagBoxNote->"49"],
          StyleBox["49", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[49, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[153, 4], 0}, {
               Rational[383, 10], 29}]},
            
            ImageSizeCache->{{331.1937128611087, 
             334.959753773893}, {-62.0723892686747, -59.97504984689873}}],
           StatusArea[#, 29]& ,
           TagBoxNote->"29"],
          StyleBox["29", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[29, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[383, 10], 0}, {
               Rational[767, 20], 35}]},
            
            ImageSizeCache->{{334.209753773893, 
             337.9757946866773}, {-62.35114914904214, -59.97504984689873}}],
           StatusArea[#, 35]& ,
           TagBoxNote->"35"],
          StyleBox["35", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[35, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[767, 20], 0}, {
               Rational[192, 5], 25}]},
            
            ImageSizeCache->{{337.2257946866773, 
             340.99183559946164`}, {-61.88654934842974, -59.97504984689873}}],
           StatusArea[#, 25]& ,
           TagBoxNote->"25"],
          StyleBox["25", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[25, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[192, 5], 0}, {
               Rational[769, 20], 15}]},
            
            ImageSizeCache->{{340.24183559946164`, 
             344.0078765122464}, {-61.421949547817334`, -59.97504984689873}}],
           StatusArea[#, 15]& ,
           TagBoxNote->"15"],
          StyleBox["15", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[15, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[769, 20], 0}, {
               Rational[77, 2], 32}]},
            
            ImageSizeCache->{{343.2578765122464, 
             347.02391742503073`}, {-62.21176920885843, -59.97504984689873}}],
           StatusArea[#, 32]& ,
           TagBoxNote->"32"],
          StyleBox["32", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[32, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[77, 2], 0}, {
               Rational[771, 20], 33}]},
            
            ImageSizeCache->{{346.27391742503073`, 
             350.03995833781505`}, {-62.258229188919664`, \
-59.97504984689873}}],
           StatusArea[#, 33]& ,
           TagBoxNote->"33"],
          StyleBox["33", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[33, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[771, 20], 0}, {
               Rational[193, 5], 4}]},
            
            ImageSizeCache->{{349.28995833781505`, 
             353.0559992505998}, {-60.910889767143686`, -59.97504984689873}}],
           StatusArea[#, 4]& ,
           TagBoxNote->"4"],
          StyleBox["4", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[4, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[193, 5], 0}, {
               Rational[773, 20], 6}]},
            
            ImageSizeCache->{{352.3059992505998, 
             356.07204016338414`}, {-61.00380972726617, -59.97504984689873}}],
           StatusArea[#, 6]& ,
           TagBoxNote->"6"],
          StyleBox["6", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[6, {
            GrayLevel[0]}], "Tooltip"]& ], {}, 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[387, 10], 0}, {
               Rational[155, 4], 3}]},
            
            ImageSizeCache->{{358.3380810761689, 
             362.10412198895324`}, {-60.86442978708245, -59.97504984689873}}],
           StatusArea[#, 3]& ,
           TagBoxNote->"3"],
          StyleBox["3", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[3, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[155, 4], 0}, {
               Rational[194, 5], 8}]},
            
            ImageSizeCache->{{361.35412198895324`, 
             365.12016290173756`}, {-61.09672968738865, -59.97504984689873}}],
           StatusArea[#, 8]& ,
           TagBoxNote->"8"],
          StyleBox["8", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[8, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[194, 5], 0}, {
               Rational[777, 20], 1}]},
            
            ImageSizeCache->{{364.37016290173756`, 
             368.13620381452233`}, {-60.77150982695997, -59.97504984689873}}],
           StatusArea[#, 1]& ,
           TagBoxNote->"1"],
          StyleBox["1", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[777, 20], 0}, {
               Rational[389, 10], 2}]},
            
            ImageSizeCache->{{367.38620381452233`, 
             371.15224472730665`}, {-60.81796980702121, -59.97504984689873}}],
           StatusArea[#, 2]& ,
           TagBoxNote->"2"],
          StyleBox["2", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2, {
            GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
      AspectRatio->0.5,
      Axes->{False, False},
      AxesOrigin->NCache[{
         Rational[349, 10], 0}, {34.9, 0}],
      BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
          InterpretationBox["\"f  (channel #)\"", 
           StringForm["f  (channel #)"], Editable -> False], {
          "Helvetica-Bold", 14}, StripOnInput -> False], TraditionalForm], 
        FormBox[
         StyleBox[
         "\"Number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
         TraditionalForm]},
      FrameStyle->Thickness[0.006],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      PlotLabel->FormBox[
        StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{34.76749646709624, 38.87064015524635}, {All, All}},
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.1]}},
      Ticks->{Automatic, Automatic}], {156., -89.1}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
       EdgeForm[Opacity[0.7]], {}, 
       {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
        EdgeForm[Opacity[0.7]], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[11, 10], 0}, {
               Rational[23, 20], 2}]},
            
            ImageSizeCache->{{114.08348876910208`, 
             117.7261007606794}, {-60.94805658800813, -60.0670974155069}}],
           StatusArea[#, 2]& ,
           TagBoxNote->"2"],
          StyleBox["2", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2, {
            GrayLevel[0]}], "Tooltip"]& ], {}, {}, {}, 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[13, 10], 0}, {
               Rational[27, 20], 1}]},
            
            ImageSizeCache->{{125.65393673541126`, 
             129.29654872698865`}, {-60.88257700175751, -60.0670974155069}}],
           StatusArea[#, 1]& ,
           TagBoxNote->"1"],
          StyleBox["1", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1, {
            GrayLevel[0]}], "Tooltip"]& ], {}, 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[7, 5], 0}, {
               Rational[29, 20], 1}]},
            
            ImageSizeCache->{{131.43916071856592`, 
             135.08177271014318`}, {-60.88257700175751, -60.0670974155069}}],
           StatusArea[#, 1]& ,
           TagBoxNote->"1"],
          StyleBox["1", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[29, 20], 0}, {
               Rational[3, 2], 1}]},
            
            ImageSizeCache->{{134.33177271014318`, 
             137.97438470172057`}, {-60.88257700175751, -60.0670974155069}}],
           StatusArea[#, 1]& ,
           TagBoxNote->"1"],
          StyleBox["1", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[3, 2], 0}, {
               Rational[31, 20], 1}]},
            
            ImageSizeCache->{{137.22438470172057`, 
             140.86699669329784`}, {-60.88257700175751, -60.0670974155069}}],
           StatusArea[#, 1]& ,
           TagBoxNote->"1"],
          StyleBox["1", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[31, 20], 0}, {
               Rational[8, 5], 24}]},
            
            ImageSizeCache->{{140.11699669329784`, 
             143.7596086848751}, {-62.3886074855216, -60.0670974155069}}],
           StatusArea[#, 24]& ,
           TagBoxNote->"24"],
          StyleBox["24", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[24, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[8, 5], 0}, {
               Rational[33, 20], 23}]},
            
            ImageSizeCache->{{143.0096086848751, 
             146.6522206764525}, {-62.323127899270986`, -60.0670974155069}}],
           StatusArea[#, 23]& ,
           TagBoxNote->"23"],
          StyleBox["23", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[23, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[33, 20], 0}, {
               Rational[17, 10], 11}]},
            
            ImageSizeCache->{{145.9022206764525, 
             149.54483266802976`}, {-61.53737286426363, -60.0670974155069}}],
           StatusArea[#, 11]& ,
           TagBoxNote->"11"],
          StyleBox["11", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[11, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[17, 10], 0}, {
               Rational[7, 4], 19}]},
            
            ImageSizeCache->{{148.79483266802976`, 
             152.43744465960702`}, {-62.06120955426853, -60.0670974155069}}],
           StatusArea[#, 19]& ,
           TagBoxNote->"19"],
          StyleBox["19", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[19, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[7, 4], 0}, {
               Rational[9, 5], 41}]},
            
            ImageSizeCache->{{151.68744465960702`, 
             155.3300566511844}, {-63.501760451782005`, -60.0670974155069}}],
           StatusArea[#, 41]& ,
           TagBoxNote->"41"],
          StyleBox["41", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[41, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[9, 5], 0}, {
               Rational[37, 20], 31}]},
            
            ImageSizeCache->{{154.5800566511844, 
             158.22266864276168`}, {-62.846964589275885`, -60.0670974155069}}],
           StatusArea[#, 31]& ,
           TagBoxNote->"31"],
          StyleBox["31", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[31, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[37, 20], 0}, {
               Rational[19, 10], 50}]},
            
            ImageSizeCache->{{157.47266864276168`, 
             161.11528063433894`}, {-64.0910767280375, -60.0670974155069}}],
           StatusArea[#, 50]& ,
           TagBoxNote->"50"],
          StyleBox["50", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[50, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[19, 10], 0}, {
               Rational[39, 20], 57}]},
            
            ImageSizeCache->{{160.36528063433894`, 
             164.00789262591633`}, {-64.5494338317918, -60.0670974155069}}],
           StatusArea[#, 57]& ,
           TagBoxNote->"57"],
          StyleBox["57", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[57, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[39, 20], 0}, {2, 93}]},
            ImageSizeCache->{{163.25789262591633`, 
             166.9005046174936}, {-66.90669893681385, -60.0670974155069}}],
           StatusArea[#, 93]& ,
           TagBoxNote->"93"],
          StyleBox["93", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[93, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{2, 0}, {
               Rational[41, 20], 98}]},
            
            ImageSizeCache->{{166.1505046174936, 
             169.79311660907086`}, {-67.2340968680669, -60.0670974155069}}],
           StatusArea[#, 98]& ,
           TagBoxNote->"98"],
          StyleBox["98", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[98, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[41, 20], 0}, {
               Rational[21, 10], 120}]},
            
            ImageSizeCache->{{169.04311660907086`, 
             172.68572860064825`}, {-68.67464776558037, -60.0670974155069}}],
           StatusArea[#, 120]& ,
           TagBoxNote->"120"],
          StyleBox["120", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[120, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[21, 10], 0}, {
               Rational[43, 20], 96}]},
            
            ImageSizeCache->{{171.93572860064825`, 
             175.57834059222552`}, {-67.10313769556568, -60.0670974155069}}],
           StatusArea[#, 96]& ,
           TagBoxNote->"96"],
          StyleBox["96", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[96, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[43, 20], 0}, {
               Rational[11, 5], 165}]},
            
            ImageSizeCache->{{174.82834059222552`, 
             178.47095258380278`}, {-71.62122914685793, -60.0670974155069}}],
           StatusArea[#, 165]& ,
           TagBoxNote->"165"],
          StyleBox["165", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[165, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[11, 5], 0}, {
               Rational[9, 4], 148}]},
            
            ImageSizeCache->{{177.72095258380278`, 
             181.36356457538005`}, {-70.50807618059753, -60.0670974155069}}],
           StatusArea[#, 148]& ,
           TagBoxNote->"148"],
          StyleBox["148", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[148, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[9, 4], 0}, {
               Rational[23, 10], 246}]},
            
            ImageSizeCache->{{180.61356457538005`, 
             184.25617656695744`}, {-76.92507563315752, -60.0670974155069}}],
           StatusArea[#, 246]& ,
           TagBoxNote->"246"],
          StyleBox["246", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[246, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[23, 10], 0}, {
               Rational[47, 20], 346}]},
            
            ImageSizeCache->{{183.50617656695744`, 
             187.1487885585347}, {-83.47303425821876, -60.0670974155069}}],
           StatusArea[#, 346]& ,
           TagBoxNote->"346"],
          StyleBox["346", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[346, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[47, 20], 0}, {
               Rational[12, 5], 376}]},
            
            ImageSizeCache->{{186.3987885585347, 
             190.0414005501121}, {-85.43742184573713, -60.0670974155069}}],
           StatusArea[#, 376]& ,
           TagBoxNote->"376"],
          StyleBox["376", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[376, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[12, 5], 0}, {
               Rational[49, 20], 474}]},
            
            ImageSizeCache->{{189.2914005501121, 
             192.93401254168936`}, {-91.85442129829713, -60.0670974155069}}],
           StatusArea[#, 474]& ,
           TagBoxNote->"474"],
          StyleBox["474", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[474, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[49, 20], 0}, {
               Rational[5, 2], 450}]},
            
            ImageSizeCache->{{192.18401254168936`, 
             195.82662453326662`}, {-90.28291122828244, -60.0670974155069}}],
           StatusArea[#, 450]& ,
           TagBoxNote->"450"],
          StyleBox["450", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[450, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[5, 2], 0}, {
               Rational[51, 20], 562}]},
            
            ImageSizeCache->{{195.07662453326662`, 
             198.7192365248439}, {-97.61662488835101, -60.0670974155069}}],
           StatusArea[#, 562]& ,
           TagBoxNote->"562"],
          StyleBox["562", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[562, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[51, 20], 0}, {
               Rational[13, 5], 656}]},
            
            ImageSizeCache->{{197.9692365248439, 
             201.61184851642128`}, {-103.77170599590858`, -60.0670974155069}}],
           StatusArea[#, 656]& ,
           TagBoxNote->"656"],
          StyleBox["656", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[656, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[13, 5], 0}, {
               Rational[53, 20], 696}]},
            
            ImageSizeCache->{{200.86184851642128`, 
             204.50446050799854`}, {-106.39088944593306`, -60.0670974155069}}],
           StatusArea[#, 696]& ,
           TagBoxNote->"696"],
          StyleBox["696", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[696, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[53, 20], 0}, {
               Rational[27, 10], 807}]},
            
            ImageSizeCache->{{203.75446050799854`, 
             207.39707249957593`}, {-113.65912351975103`, -60.0670974155069}}],
           StatusArea[#, 807]& ,
           TagBoxNote->"807"],
          StyleBox["807", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[807, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[27, 10], 0}, {
               Rational[11, 4], 889}]},
            
            ImageSizeCache->{{206.64707249957593`, 
             210.2896844911532}, {-119.02844959230123`, -60.0670974155069}}],
           StatusArea[#, 889]& ,
           TagBoxNote->"889"],
          StyleBox["889", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[889, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[11, 4], 0}, {
               Rational[14, 5], 926}]},
            
            ImageSizeCache->{{209.5396844911532, 
             213.18229648273046`}, {-121.4511942835739, -60.0670974155069}}],
           StatusArea[#, 926]& ,
           TagBoxNote->"926"],
          StyleBox["926", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[926, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[14, 5], 0}, {
               Rational[57, 20], 876}]},
            
            ImageSizeCache->{{212.43229648273046`, 
             216.07490847430773`}, {-118.17721497104327`, -60.0670974155069}}],
           StatusArea[#, 876]& ,
           TagBoxNote->"876"],
          StyleBox["876", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[876, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[57, 20], 0}, {
               Rational[29, 10], 1192}]},
            
            ImageSizeCache->{{215.32490847430773`, 
             218.96752046588512`}, {-138.86876422623678`, \
-60.06709741550691}}],
           StatusArea[#, 1192]& ,
           TagBoxNote->"1192"],
          StyleBox["1192", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1192, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[29, 10], 0}, {
               Rational[59, 20], 996}]},
            
            ImageSizeCache->{{218.21752046588512`, 
             221.86013245746238`}, {-126.03476532111677`, \
-60.06709741550691}}],
           StatusArea[#, 996]& ,
           TagBoxNote->"996"],
          StyleBox["996", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[996, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[59, 20], 0}, {3, 1202}]},
            
            ImageSizeCache->{{221.11013245746238`, 
             224.75274444903977`}, {-139.5235600887429, -60.06709741550691}}],
           StatusArea[#, 1202]& ,
           TagBoxNote->"1202"],
          StyleBox["1202", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1202, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{3, 0}, {
               Rational[61, 20], 1348}]},
            
            ImageSizeCache->{{224.00274444903977`, 
             227.64535644061704`}, {-149.08357968133228`, \
-60.06709741550691}}],
           StatusArea[#, 1348]& ,
           TagBoxNote->"1348"],
          StyleBox["1348", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1348, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[61, 20], 0}, {
               Rational[31, 10], 1407}]},
            
            ImageSizeCache->{{226.89535644061704`, 
             230.5379684321943}, {-152.9468752701184, -60.06709741550691}}],
           StatusArea[#, 1407]& ,
           TagBoxNote->"1407"],
          StyleBox["1407", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1407, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[31, 10], 0}, {
               Rational[63, 20], 1293}]},
            
            ImageSizeCache->{{229.7879684321943, 
             233.43058042377157`}, {-145.4822024375486, -60.06709741550691}}],
           StatusArea[#, 1293]& ,
           TagBoxNote->"1293"],
          StyleBox["1293", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1293, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[63, 20], 0}, {
               Rational[16, 5], 1533}]},
            
            ImageSizeCache->{{232.68058042377157`, 
             236.32319241534896`}, {-161.19730313769557`, \
-60.06709741550691}}],
           StatusArea[#, 1533]& ,
           TagBoxNote->"1533"],
          StyleBox["1533", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1533, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[16, 5], 0}, {
               Rational[13, 4], 1450}]},
            
            ImageSizeCache->{{235.57319241534896`, 
             239.21580440692622`}, {-155.76249747889474`, \
-60.06709741550691}}],
           StatusArea[#, 1450]& ,
           TagBoxNote->"1450"],
          StyleBox["1450", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1450, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[13, 4], 0}, {
               Rational[33, 10], 1627}]},
            
            ImageSizeCache->{{238.46580440692622`, 
             242.1084163985035}, {-167.35238424525312`, -60.06709741550691}}],
           StatusArea[#, 1627]& ,
           TagBoxNote->"1627"],
          StyleBox["1627", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1627, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[33, 10], 0}, {
               Rational[67, 20], 1496}]},
            
            ImageSizeCache->{{241.3584163985035, 
             245.00102839008088`}, {-158.7745584464229, -60.06709741550691}}],
           StatusArea[#, 1496]& ,
           TagBoxNote->"1496"],
          StyleBox["1496", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1496, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[67, 20], 0}, {
               Rational[17, 5], 1685}]},
            
            ImageSizeCache->{{244.25102839008088`, 
             247.89364038165814`}, {-171.15020024778863`, \
-60.06709741550691}}],
           StatusArea[#, 1685]& ,
           TagBoxNote->"1685"],
          StyleBox["1685", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1685, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[17, 5], 0}, {
               Rational[69, 20], 1562}]},
            
            ImageSizeCache->{{247.14364038165814`, 
             250.7862523732354}, {-163.09621113896333`, -60.06709741550691}}],
           StatusArea[#, 1562]& ,
           TagBoxNote->"1562"],
          StyleBox["1562", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1562, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[69, 20], 0}, {
               Rational[7, 2], 1489}]},
            
            ImageSizeCache->{{250.0362523732354, 
             253.6788643648128}, {-158.31620134266862`, -60.06709741550691}}],
           StatusArea[#, 1489]& ,
           TagBoxNote->"1489"],
          StyleBox["1489", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1489, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[7, 2], 0}, {
               Rational[71, 20], 1725}]},
            
            ImageSizeCache->{{252.9288643648128, 
             256.57147635639006`}, {-173.7693836978131, -60.06709741550691}}],
           StatusArea[#, 1725]& ,
           TagBoxNote->"1725"],
          StyleBox["1725", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1725, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[71, 20], 0}, {
               Rational[18, 5], 1321}]},
            
            ImageSizeCache->{{255.82147635639006`, 
             259.46408834796745`}, {-147.31563085256576`, \
-60.06709741550691}}],
           StatusArea[#, 1321]& ,
           TagBoxNote->"1321"],
          StyleBox["1321", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1321, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[18, 5], 0}, {
               Rational[73, 20], 1652}]},
            
            ImageSizeCache->{{258.71408834796745`, 
             262.3567003395447}, {-168.98937390151843`, -60.06709741550691}}],
           StatusArea[#, 1652]& ,
           TagBoxNote->"1652"],
          StyleBox["1652", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1652, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[73, 20], 0}, {
               Rational[37, 10], 1283}]},
            
            ImageSizeCache->{{261.6067003395447, 
             265.249312331122}, {-144.8274065750425, -60.06709741550691}}],
           StatusArea[#, 1283]& ,
           TagBoxNote->"1283"],
          StyleBox["1283", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1283, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[37, 10], 0}, {
               Rational[15, 4], 1162}]},
            
            ImageSizeCache->{{264.499312331122, 
             268.14192432269925`}, {-136.9043766387184, -60.06709741550691}}],
           StatusArea[#, 1162]& ,
           TagBoxNote->"1162"],
          StyleBox["1162", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1162, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[15, 4], 0}, {
               Rational[19, 5], 1267}]},
            
            ImageSizeCache->{{267.39192432269925`, 
             271.0345363142765}, {-143.7797331950327, -60.06709741550691}}],
           StatusArea[#, 1267]& ,
           TagBoxNote->"1267"],
          StyleBox["1267", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1267, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[19, 5], 0}, {
               Rational[77, 20], 1010}]},
            
            ImageSizeCache->{{270.2845363142765, 
             273.9271483058539}, {-126.95147952862533`, -60.06709741550691}}],
           StatusArea[#, 1010]& ,
           TagBoxNote->"1010"],
          StyleBox["1010", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1010, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[77, 20], 0}, {
               Rational[39, 10], 995}]},
            
            ImageSizeCache->{{273.1771483058539, 
             276.8197602974312}, {-125.96928573486613`, -60.06709741550691}}],
           StatusArea[#, 995]& ,
           TagBoxNote->"995"],
          StyleBox["995", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[995, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[39, 10], 0}, {
               Rational[79, 20], 796}]},
            
            ImageSizeCache->{{276.0697602974312, 
             279.71237228900856`}, {-112.93884807099428`, -60.0670974155069}}],
           StatusArea[#, 796]& ,
           TagBoxNote->"796"],
          StyleBox["796", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[796, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[79, 20], 0}, {4, 760}]},
            
            ImageSizeCache->{{278.96237228900856`, 
             282.6049842805858}, {-110.58158296597225`, -60.0670974155069}}],
           StatusArea[#, 760]& ,
           TagBoxNote->"760"],
          StyleBox["760", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[760, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{4, 0}, {
               Rational[81, 20], 734}]},
            
            ImageSizeCache->{{281.8549842805858, 
             285.4975962721631}, {-108.87911372345633`, -60.0670974155069}}],
           StatusArea[#, 734]& ,
           TagBoxNote->"734"],
          StyleBox["734", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[734, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[81, 20], 0}, {
               Rational[41, 10], 625}]},
            
            ImageSizeCache->{{284.7475962721631, 
             288.39020826374036`}, {-101.74183882213958`, -60.0670974155069}}],
           StatusArea[#, 625]& ,
           TagBoxNote->"625"],
          StyleBox["625", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[625, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[41, 10], 0}, {
               Rational[83, 20], 532}]},
            
            ImageSizeCache->{{287.64020826374036`, 
             291.28282025531774`}, {-95.65223730083264, -60.0670974155069}}],
           StatusArea[#, 532]& ,
           TagBoxNote->"532"],
          StyleBox["532", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[532, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[83, 20], 0}, {
               Rational[21, 5], 490}]},
            
            ImageSizeCache->{{290.53282025531774`, 
             294.1754322468951}, {-92.90209467830692, -60.0670974155069}}],
           StatusArea[#, 490]& ,
           TagBoxNote->"490"],
          StyleBox["490", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[490, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[21, 5], 0}, {
               Rational[17, 4], 364}]},
            
            ImageSizeCache->{{293.4254322468951, 
             297.0680442384724}, {-84.65166681072978, -60.0670974155069}}],
           StatusArea[#, 364]& ,
           TagBoxNote->"364"],
          StyleBox["364", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[364, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[17, 4], 0}, {
               Rational[43, 10], 400}]},
            
            ImageSizeCache->{{296.3180442384724, 
             299.96065623004966`}, {-87.00893191575182, -60.0670974155069}}],
           StatusArea[#, 400]& ,
           TagBoxNote->"400"],
          StyleBox["400", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[400, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[43, 10], 0}, {
               Rational[87, 20], 295}]},
            
            ImageSizeCache->{{299.21065623004966`, 
             302.85326822162693`}, {-80.13357535943753, -60.0670974155069}}],
           StatusArea[#, 295]& ,
           TagBoxNote->"295"],
          StyleBox["295", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[295, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[87, 20], 0}, {
               Rational[22, 5], 145}]},
            
            ImageSizeCache->{{302.10326822162693`, 
             305.7458802132043}, {-70.31163742184569, -60.0670974155069}}],
           StatusArea[#, 145]& ,
           TagBoxNote->"145"],
          StyleBox["145", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[145, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[22, 5], 0}, {
               Rational[89, 20], 182}]},
            
            ImageSizeCache->{{304.9958802132043, 
             308.6384922047816}, {-72.73438211311834, -60.0670974155069}}],
           StatusArea[#, 182]& ,
           TagBoxNote->"182"],
          StyleBox["182", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[182, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[89, 20], 0}, {
               Rational[9, 2], 146}]},
            
            ImageSizeCache->{{307.8884922047816, 
             311.53110419635885`}, {-70.37711700809629, -60.0670974155069}}],
           StatusArea[#, 146]& ,
           TagBoxNote->"146"],
          StyleBox["146", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[146, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[9, 2], 0}, {
               Rational[91, 20], 119}]},
            
            ImageSizeCache->{{310.78110419635885`, 
             314.42371618793624`}, {-68.60916817932977, -60.0670974155069}}],
           StatusArea[#, 119]& ,
           TagBoxNote->"119"],
          StyleBox["119", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[119, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[91, 20], 0}, {
               Rational[23, 5], 86}]},
            
            ImageSizeCache->{{313.67371618793624`, 
             317.3163281795135}, {-66.44834183305956, -60.0670974155069}}],
           StatusArea[#, 86]& ,
           TagBoxNote->"86"],
          StyleBox["86", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[86, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[23, 5], 0}, {
               Rational[93, 20], 95}]},
            
            ImageSizeCache->{{316.5663281795135, 
             320.2089401710908}, {-67.03765810931506, -60.0670974155069}}],
           StatusArea[#, 95]& ,
           TagBoxNote->"95"],
          StyleBox["95", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[95, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[93, 20], 0}, {
               Rational[47, 10], 50}]},
            
            ImageSizeCache->{{319.4589401710908, 
             323.10155216266804`}, {-64.0910767280375, -60.0670974155069}}],
           StatusArea[#, 50]& ,
           TagBoxNote->"50"],
          StyleBox["50", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[50, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[47, 10], 0}, {
               Rational[19, 4], 72}]},
            
            ImageSizeCache->{{322.35155216266804`, 
             325.9941641542454}, {-65.53162762555098, -60.0670974155069}}],
           StatusArea[#, 72]& ,
           TagBoxNote->"72"],
          StyleBox["72", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[72, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[19, 4], 0}, {
               Rational[24, 5], 40}]},
            
            ImageSizeCache->{{325.2441641542454, 
             328.8867761458227}, {-63.436280865531394`, -60.0670974155069}}],
           StatusArea[#, 40]& ,
           TagBoxNote->"40"],
          StyleBox["40", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[40, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[24, 5], 0}, {
               Rational[97, 20], 7}]},
            
            ImageSizeCache->{{328.1367761458227, 
             331.7793881374001}, {-61.27545451926119, -60.0670974155069}}],
           StatusArea[#, 7]& ,
           TagBoxNote->"7"],
          StyleBox["7", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[7, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[97, 20], 0}, {
               Rational[49, 10], 21}]},
            
            ImageSizeCache->{{331.0293881374001, 
             334.67200012897734`}, {-62.19216872676976, -60.0670974155069}}],
           StatusArea[#, 21]& ,
           TagBoxNote->"21"],
          StyleBox["21", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[21, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[49, 10], 0}, {
               Rational[99, 20], 30}]},
            
            ImageSizeCache->{{333.92200012897734`, 
             337.5646121205546}, {-62.78148500302527, -60.0670974155069}}],
           StatusArea[#, 30]& ,
           TagBoxNote->"30"],
          StyleBox["30", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[30, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[99, 20], 0}, {5, 3}]},
            
            ImageSizeCache->{{336.8146121205546, 
             340.4572241121319}, {-61.01353617425873, -60.0670974155069}}],
           StatusArea[#, 3]& ,
           TagBoxNote->"3"],
          StyleBox["3", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[3, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{5, 0}, {
               Rational[101, 20], 7}]},
            
            ImageSizeCache->{{339.7072241121319, 
             343.34983610370915`}, {-61.27545451926119, -60.0670974155069}}],
           StatusArea[#, 7]& ,
           TagBoxNote->"7"],
          StyleBox["7", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[7, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[101, 20], 0}, {
               Rational[51, 10], 2}]},
            
            ImageSizeCache->{{342.59983610370915`, 
             346.24244809528653`}, {-60.94805658800813, -60.0670974155069}}],
           StatusArea[#, 2]& ,
           TagBoxNote->"2"],
          StyleBox["2", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[51, 10], 0}, {
               Rational[103, 20], 12}]},
            
            ImageSizeCache->{{345.49244809528653`, 
             349.1350600868639}, {-61.60285245051425, -60.0670974155069}}],
           StatusArea[#, 12]& ,
           TagBoxNote->"12"],
          StyleBox["12", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[12, {
            GrayLevel[0]}], "Tooltip"]& ], {}, {}, 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[21, 4], 0}, {
               Rational[53, 10], 2}]},
            
            ImageSizeCache->{{354.17028407001845`, 
             357.8128960615957}, {-60.94805658800813, -60.0670974155069}}],
           StatusArea[#, 2]& ,
           TagBoxNote->"2"],
          StyleBox["2", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[53, 10], 0}, {
               Rational[107, 20], 3}]},
            
            ImageSizeCache->{{357.0628960615957, 
             360.705508053173}, {-61.01353617425873, -60.0670974155069}}],
           StatusArea[#, 3]& ,
           TagBoxNote->"3"],
          StyleBox["3", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[3, {
            GrayLevel[0]}], "Tooltip"]& ], {}, {}, {}, {}, 
        TagBox[
         TooltipBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{
               Rational[111, 20], 0}, {
               Rational[28, 5], 1}]},
            
            ImageSizeCache->{{371.5259560194823, 
             375.16856801105956`}, {-60.88257700175751, -60.0670974155069}}],
           StatusArea[#, 1]& ,
           TagBoxNote->"1"],
          StyleBox["1", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1, {
            GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
      AspectRatio->0.5,
      Axes->{False, False},
      AxesOrigin->NCache[{
         Rational[11, 10], 0}, {1.1, 0}],
      BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
          InterpretationBox["\"T  (mK)\"", 
           StringForm["T  (mK)"], Editable -> False], {"Helvetica-Bold", 14}, 
          StripOnInput -> False], TraditionalForm], 
        FormBox[
         StyleBox[
         "\"Number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
         TraditionalForm]},
      FrameStyle->Thickness[0.006],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      PlotLabel->FormBox[
        StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{1.1419443715626163`, 5.579278903435232}, {All, All}},
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.1]}},
      Ticks->{Automatic, Automatic}], {468., -89.1}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}]}, {}},
  ContentSelectable->True,
  ImageSize->{518.6666666666667, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.4738662135060654`*^9, 3.473874347812624*^9, {3.4763068854572225`*^9, 
   3.47630691328724*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plot 2 dimensional parameter distribution.",
 FontFamily->"Arial",
 FontSize->16]], "Subsection",
 CellDingbat->None,
 CellChangeTimes->{{3.476298633781896*^9, 3.476298635934992*^9}, {
  3.4762998823572593`*^9, 3.4762998835690017`*^9}},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", "n\[Beta]"}], ";", 
  RowBox[{"tr", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"ng", "=", 
   RowBox[{"Length", "[", 
    RowBox[{"trn", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}]], "Input",
 Background->None],

Cell[BoxData["50000"], "Output",
 CellChangeTimes->{3.476196477555616*^9, 3.4762443938286734`*^9, 
  3.4762725873689938`*^9, 3.4762728431367693`*^9, 3.476280637123973*^9, 
  3.476286188186008*^9, 3.476299245080901*^9, 3.476300518692264*^9, 
  3.476304482431842*^9, 3.4763069226006317`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Suppose the two parameters of interest are ",
  FontSize->16],
 StyleBox["f,T",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" the first and second. Set ",
  FontSize->16],
 StyleBox["ip = 1",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" and ",
  FontSize->16],
 StyleBox["jp = 2",
  FontSize->16,
  FontWeight->"Bold"]
}], "Text",
 CellDingbat->None,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ip", "=", "1"}], ";", 
  RowBox[{"jp", "=", "2"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"ninterval", "=", "30"}], ";", 
   RowBox[{"fT", "=", 
    RowBox[{"Take", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"trn", "[", 
          RowBox[{"[", 
           RowBox[{"ip", "+", "1"}], "]"}], "]"}], ",", 
         RowBox[{"trn", "[", 
          RowBox[{"[", 
           RowBox[{"jp", "+", "1"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
   RowBox[{"fTpl", "=", 
    RowBox[{"Take", "[", 
     RowBox[{"fT", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"ng", "-", "nburn"}], ",", "ninterval"}], "}"}]}], "]"}]}], 
   ";", 
   RowBox[{"tfT", "=", 
    RowBox[{"Transpose", "[", "fTpl", "]"}]}], ";", 
   RowBox[{"fmin", "=", 
    RowBox[{"Min", "[", 
     RowBox[{"tfT", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
   RowBox[{"fmax", "=", 
    RowBox[{"Max", "[", 
     RowBox[{"tfT", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
   RowBox[{"plscata", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"fTpl", ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"fmin", ",", "fmax"}], "}"}], ",", "Automatic"}], "}"}]}], 
      ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"flabel", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], 
         ",", "\n", "\t\t", 
         RowBox[{"Style", "[", 
          RowBox[{"tlabel", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
        "}"}]}], ",", 
      RowBox[{"BaseStyle", " ", "->", " ", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", " ", "12"}], "}"}]}], ",", 
      RowBox[{"FrameStyle", "->", 
       RowBox[{"Thickness", "[", "0.006", "]"}]}]}], "]"}]}]}],
  FontFamily->"Courier"]], "Input",
 CellDingbat->None,
 CellChangeTimes->{{3.421282090103461*^9, 3.421282091505477*^9}, 
   3.421282207672517*^9, 3.4212824173640385`*^9, {3.4212859202008705`*^9, 
   3.421285928272477*^9}, {3.476196490664466*^9, 3.476196511354216*^9}, {
   3.4762725797880926`*^9, 3.4762726013891535`*^9}, {3.4762727224632497`*^9, 
   3.4762727310255613`*^9}, {3.4762727771619024`*^9, 
   3.4762728300579634`*^9}, {3.476272872739336*^9, 3.476272878016925*^9}, {
   3.47627291990716*^9, 3.4762729517729807`*^9}, {3.476273161434459*^9, 
   3.476273162576101*^9}, {3.4762732134392385`*^9, 3.476273225526619*^9}},
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxkXHk4VP3bt8yYfYw1lH2XR6QoKbejUIhEhKxlKdmFJCq0kyytiEIoS9lS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    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{"Helvetica-Bold", 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
      TagBox[
       StyleBox[
        InterpretationBox[
        "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  (channel #)\"", 
         StringForm["``  (channel #)", 
          StyleForm["f", FontSlant -> Italic]], Editable -> False], 
        FontFamily -> Times, FontWeight -> Bold, FontSize -> 12], 
       StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
        12]& ], {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
      TagBox[
       StyleBox[
        InterpretationBox[
        "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"T\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"", 
         StringForm["``", 
          StyleForm["T", FontSlant -> Italic]], Editable -> False], 
        FontFamily -> Times, FontWeight -> Bold, FontSize -> 12], 
       StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
        12]& ], {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{35.69913988637079, 38.840090502966056`}, Automatic},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.476272834404213*^9, 3.476272879018365*^9}, {
   3.4762729322849584`*^9, 3.4762729528645506`*^9}, 3.4762731634673824`*^9, {
   3.476273215542262*^9, 3.476273226548088*^9}, 3.4762806372842035`*^9, 
   3.476286188346238*^9, 3.4762992452912035`*^9, 3.476300518762365*^9, 
   3.476304482622115*^9, 3.4763069227808914`*^9}]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"plscat", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"plscata", ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"3", ",", "3.7"}], "}"}]}], "]"}], "}"}], "]"}], ",", 
      RowBox[{"TextStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}], ";"}],
  FontFamily->"Courier"]], "Input",
 CellDingbat->None,
 CellChangeTimes->{{3.421286057468251*^9, 3.4212860623552785`*^9}},
 FontFamily->"Times New Roman",
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plot binned marginal  distribution for model \
parameters.\nIt also computes quantities needed for 68% credible regions used \
in next section.", "Section",
 FontSize->16,
 FontColor->GrayLevel[0]]], "Subsection"],

Cell[TextData[StyleBox["Extract the data beyond burn-in.",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4213274101376925`*^9, 3.421327413782934*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tr", "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
      RowBox[{"[", "n\[Beta]", "]"}], "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"Length", "[", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input",
 Background->None],

Cell[BoxData["43000"], "Output",
 CellChangeTimes->{3.47386633427973*^9, 3.4738743494750147`*^9, 
  3.476306933095723*^9}]
}, Open  ]],

Cell["Details behind generating the marginal distributions.", "Subsection"],

Cell[TextData[{
 StyleBox["Specify the number of points ",
  FontSize->16],
 StyleBox["nai",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" to bin the continuous parameters and set up some tables we will \
need for some parameter distribution statistics.",
  FontSize->16]
}], "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"nai", "=", "50"}], ";", 
  RowBox[{"plp", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"meanai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"medianai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"modeai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"minai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"maxai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"areai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";"}]], "Input",
 Background->None],

Cell[TextData[StyleBox["Next block computes the marginal PDF for the \
continuous parameters.",
 FontSize->16]], "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"label", "=", 
       RowBox[{"StringForm", "[", 
        RowBox[{
         RowBox[{"ToExpression", "[", 
          RowBox[{"\"\<a\>\"", "<>", 
           RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}],
          "<>", 
         RowBox[{"ToExpression", "[", 
          RowBox[{"\"\<a\>\"", "<>", 
           RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
          "]"}]}], "]"}]}], ";", 
      RowBox[{"aimarg", "=", 
       RowBox[{"trn", "[", 
        RowBox[{"[", 
         RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"meanai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"Mean", "[", "aimarg", "]"}]}], ";", 
      RowBox[{
       RowBox[{"medianai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"Median", "[", "aimarg", "]"}]}], ";", 
      RowBox[{"low", "=", 
       RowBox[{
        RowBox[{"Round", "[", 
         RowBox[{"10000000", "*", 
          RowBox[{"Min", "[", "aimarg", "]"}]}], "]"}], "/", "10000000"}]}], 
      ";", 
      RowBox[{"hi", "=", 
       RowBox[{
        RowBox[{"Round", "[", 
         RowBox[{"10000000", "*", 
          RowBox[{"Max", "[", "aimarg", "]"}]}], "]"}], "/", "10000000"}]}], 
      ";", 
      RowBox[{"dai", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"hi", "-", "low"}], ")"}], "/", "nai"}]}], ";", 
      RowBox[{"aibin", "=", 
       RowBox[{"BinCounts", "[", 
        RowBox[{"aimarg", ",", 
         RowBox[{"{", 
          RowBox[{"low", ",", "hi", ",", "dai"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"aimidpoints", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"N", "[", "k", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"low", "+", 
            RowBox[{"dai", "/", "2"}]}], ",", 
           RowBox[{"hi", "-", 
            RowBox[{"dai", "/", "2"}]}], ",", "dai"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"aibintot", "=", 
       RowBox[{"Plus", "@@", "aibin"}]}], ";", 
      RowBox[{"yai", "=", 
       FractionBox["aibin", 
        RowBox[{"aibintot", "*", "dai"}]]}], ";", 
      RowBox[{"yaisum", "=", 
       RowBox[{"Plus", "@@", "yai"}]}], ";", 
      RowBox[{"pbin", "=", 
       RowBox[{"Sort", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"yai", "/", "yaisum"}], ",", "aimidpoints"}], "}"}], 
          "]"}], ",", 
         RowBox[{
          RowBox[{"OrderedQ", "[", 
           RowBox[{"{", 
            RowBox[{"#2", ",", "#1"}], "}"}], "]"}], "&"}]}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"modeai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"pbin", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"minai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "1000000000"}], ";", 
      RowBox[{
       RowBox[{"maxai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"-", "1000000000"}]}], ";", 
      RowBox[{"area", "=", "0"}], ";", 
      RowBox[{"j", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{"area", "\[LessEqual]", "0.683"}], ",", 
        RowBox[{
         RowBox[{"area", "=", 
          RowBox[{"area", "+", " ", 
           RowBox[{"pbin", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}], "<", 
            RowBox[{"minai", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"minai", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "=", 
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
           "Null"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}], ">", 
            RowBox[{"maxai", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"maxai", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "=", 
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
           "Null"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"j", "=", 
          RowBox[{"j", "+", "1"}]}]}]}], "]"}], ";", 
      RowBox[{
       RowBox[{"areai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "area"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"aimargbin", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"aimidpoints", ",", "yai"}], "}"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"plp", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"aimargbin", ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"low", ",", "hi"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"1.1", "*", 
               RowBox[{"Max", "[", "yai", "]"}]}]}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"PointSize", "[", "0.02", "]"}]}], ",", 
         RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"label", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], 
            ",", "\n", "\t\t", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<PDF\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"BaseStyle", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", " ", "12"}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "->", 
          RowBox[{"Thickness", "[", "0.006", "]"}]}]}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}], ";", 
   RowBox[{"N", "[", "areai", "]"}]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.421282092506917*^9, 3.421282093187896*^9}, 
   3.4212822084636545`*^9, 3.421282426366984*^9},
 Background->None],

Cell[CellGroupData[{

Cell[BoxData["minai"], "Input",
 CellChangeTimes->{{3.4213364180804787`*^9, 3.4213364194123936`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"36.70126065`", ",", "2.697765565`"}], "}"}]], "Output",
 CellChangeTimes->{3.4738663550095377`*^9, 3.473874349635245*^9, 
  3.4763069335063133`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxai"], "Input",
 CellChangeTimes->{{3.4213364221763678`*^9, 3.421336423808715*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"37.48306205`", ",", "3.849255619`"}], "}"}]], "Output",
 CellChangeTimes->{3.473866355319984*^9, 3.4738743496753025`*^9, 
  3.4763069335563855`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"ncsys", "<", "n", ">", "0"}], ",", 
   RowBox[{"plmarg1all", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"GraphicsGrid", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"EvenQ", "[", "np", "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"plp", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"plp", "[", 
              RowBox[{"[", 
               RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"ii", ",", "1", ",", "np", ",", "2"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"plp", "[", 
                RowBox[{"[", "ii", "]"}], "]"}], ",", 
               RowBox[{"plp", "[", 
                RowBox[{"[", 
                 RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"ii", ",", "1", ",", 
               RowBox[{
                RowBox[{"IntegerPart", "[", 
                 RowBox[{
                  RowBox[{"(", "np", ")"}], "/", "2"}], "]"}], "*", "2"}], 
               ",", "2"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"plp", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{
                 RowBox[{"IntegerPart", "[", 
                  RowBox[{
                   RowBox[{"(", "np", ")"}], "/", "2"}], "]"}], "*", "2"}], 
                "+", "1"}], "]"}], "]"}], "}"}], "}"}]}], "]"}]}], "]"}], ",", 
       RowBox[{"Spacings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Scaled", "[", 
           RowBox[{"-", "0.1"}], "]"}], ",", 
          RowBox[{"Scaled", "[", "0.05", "]"}]}], "}"}]}]}], "]"}], "]"}]}]}],
   "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.401538345884328*^9, 3.401538360056203*^9}, {
   3.4015530094045963`*^9, 3.4015530124827213`*^9}, {3.4015530729670963`*^9, 
   3.4015530972795963`*^9}, {3.401559422251873*^9, 3.401559500079998*^9}, {
   3.401559927579998*^9, 3.401559970283123*^9}, {3.4016576623520956`*^9, 
   3.4016576631177206`*^9}, {3.4057178976763573`*^9, 3.4057179128169823`*^9}, 
   3.406286233790879*^9, {3.4129312184359984`*^9, 3.4129312339047484`*^9}, {
   3.4131258951017356`*^9, 3.41312589621111*^9}, 3.421286158253173*^9},
 Background->None],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], PointSize[0.02], LineBox[CompressedData["
1:eJxFkg0s1HEYx29syqRRehnZjSFjvQhLKc9zv38q9OItTuaW0+lFOulFzUhk
ek9cpMtr3c5bEo1Ml3dKU7nDnfNy3jsv5yUzY23S5vRsz55993z37HmefUzY
XE+OBo1G27Oc/2oBR2DJj2KgI88trSuaAhDYzL9KYCBtJcRDooaMZ/91sJkr
L4uv9tvCYlAHO0fwv//kNdvmzTsGut7KuJ3EYoLp4OSSoIKBTNYMx8UpFMpM
I78L6xjY99Ow06yIC67sNel5LWr/eejNTg4pkDJwXl6mUB2OhfB++v63/Qx8
vMd2X0zKfdAyKVz7blyt0+DlGQdp8RwDa1J+y3XNE2FnVr2gZEk9LxdqFO7X
PmgTjBGx74bH5MMpeg8p20jw6tGkH2cvVsIo64L+R2OC9RuYD5qtRBCVMaeo
2E7wQHS3TmR+A+j33imqtCEY1tNuPjDxEwTG66NEjgSFfv51KbPtsC/gpVuV
8/K8xcC8Xe/l0PLKwrDmJMH00pGQbKUCArtLlLV+BO15CfxP0UMwZwTl9UEE
fYPKVdwHSrjv/y2+MZSgkXZ1gB5vFLbxfb2/RBBk7u0UF/VPQLF80LT5DsHP
45ELet9VcMgwbObbQ4IK3ZwFukIFMr8/VS3PCYqrRqWF5lNwKe3ekx+ZBD35
H+6ZcyeA1mkQ0JpH0IAeovI4rwTe1mxrSan6vmGwZO5YbBMRrBXy+468HYBP
qRVfOpoInuClJjnc7gN3qXOqrHX5f5JWfYm3DIY2iznyLoJj0+lX9IzEcNOH
Zdc9TJDDp8XGcr+CTsqYRu8UwUcW7pWXTtdCZvuNVsWCer8qsN2kmdWvSeG8
k09yXFsxNHk/vTyoS6FWtXbjGwsh+POMDg5vobD3zAth5FAaTEmEOr9MKBzj
jFj17U6GuI12cqU1tcrDFq/q3DF7Ck3y83dVe8ZDQdKxiAmgVnkAscx50oVa
5U2izzGY9qJW+Q32mBmYCaBW+DwOi4lR72fPUVirdX1d+SQH/gK/VHzw
         "]]}},
      AspectRatio->0.5,
      AxesOrigin->{35., 0},
      BaseStyle->{"Helvetica-Bold", 12},
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
          InterpretationBox["\"f  (channel #)\"", 
           StringForm["f  (channel #)"], Editable -> False], {
          "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm], 
        FormBox[
         StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm]},
      FrameStyle->Thickness[0.006],
      PlotRange->NCache[{{
          Rational[13976883, 400000], 
          Rational[77702429, 2000000]}, {0, 1.0706839216954849`}}, {{
         34.9422075, 38.8512145}, {0, 1.0706839216954849`}}],
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {168., -92.25}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], PointSize[0.02], LineBox[CompressedData["
1:eJw9knlI0wEUxzevNbX1c0cZWWllpZnkTGsZvaeFV3ZJUh7F0EybqLU8UDCW
ZtnhLGNLSZvLjpUWscwcLQ0mWmnO8gCnbi6PUaQMjzzLiqYPHo8Pj+8/Xz5O
0cmhsWYkEon9d/9dRtI52mH6GJBM8ySjpX9N1vgiQ+4WxbBhAvjvW5krvDyg
42aeUBk6aWJfSCgZjLn+dgrYnMvE+NdMIMv8OBGbZxa56KWE5nJ7FgR63qQi
Mgfc6+b6J3/NwRdBRaGlrRjqP4YrGuJ/w47gh4+zNWKI6KwWitrmoZQhUc7L
HsOUkcpmS0i4wfHH1iNKGajSakqKj5IxrypeulT3AoRzpylkazO0/7Dt5Hmn
GgjPZvHj68ywqEAvTr1VD85L6nvUKeao9kig7S5rAmM+P2CHq4Up3wpvGE7y
ezoLLPQM4bH0bXC5WO1gJbJEEUrplc4aOLL2wpXEYCv8GrkhL7G2Cxweuo22
z1uhtXyWH9LeBwbX7qjdryhoP7HOX+TTB/IXVxvLeUtQuZYQ3IkfgCzvnWwb
Ryo2E9lniM0DEKgcKuF3UFHCzQw64GMAhp+IorlmjXul3HRuqgF0jXv5vmiD
GTln23o/G+DpgdEe2YQN/sztJUt6DJDaVhZAVNjixinV9k1hQ4Dhh+Tp3KXo
y7ugXW/sBxvdLwcdi4a+E5nHK3/qofNU5RX/Jhq+TpzNTD6hBen3iNFngmXo
/c1rTRmzE7xrLj23XkXgvCLYq8O5Exxmu2NqUwl0CbBQGN+1AnmP50p+K4ER
I3H5nMFGMAiutThvscMkeydKgnkDNKv0OV25dqa+q0BuxeHk99lhWohwlzSk
Cu4E3RxBHzqGUX20zZQHkHXDUD4uoqM5b8bv4jEpRKv3hMuMdMRQxzExtRQC
6WJa1H4GVh9M/1RXexHcw4ZVyx4xUDhjoYnKzgVG0b4MFYlp4liY1tx1T49k
4n9f4kC7eqzftZqJFW4cyX11ENRzg4u1BAsXfH1SLj1YmMBa/BcMTZn7N7Bw
wfcUl8OKacfluOD7HwkDY+E=
         "]]}},
      AspectRatio->0.5,
      AxesOrigin->{2., 0},
      BaseStyle->{"Helvetica-Bold", 12},
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
          InterpretationBox["\"T  (mK)\"", 
           StringForm["T  (mK)"], Editable -> False], {"Helvetica-Bold", 12}, 
          StripOnInput -> False], TraditionalForm], 
        FormBox[
         StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm]},
      FrameStyle->Thickness[0.006],
      PlotRange->NCache[{{
          Rational[2869207, 2500000], 
          Rational[55764907, 10000000]}, {0, 0.8202494182658528}}, {{
         1.1476828, 5.5764907}, {0, 0.8202494182658528}}],
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {504., -92.25}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}]}, {}},
  ContentSelectable->True,
  ImageSize->{495.99999999999983`, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.4738663554000993`*^9, 3.473874349765432*^9, 
  3.476306933636501*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Find most probable set of parameters ", "Section",
  FontSize->16,
  FontColor->GrayLevel[0]],
 StyleBox["& 68.3% marginal credible regions", "Subsection",
  FontSize->16],
 StyleBox[".", "Section",
  FontSize->16,
  FontColor->GrayLevel[0]]
}], "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tr", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
    RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], ";", 
  RowBox[{"tr5", "=", 
   RowBox[{"Take", "[", 
    RowBox[{"tr", ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"tr5s", "=", 
   RowBox[{"RotateLeft", "[", 
    RowBox[{
     RowBox[{"Sort", "[", 
      RowBox[{
       RowBox[{"RotateRight", "[", 
        RowBox[{"tr5", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{
        RowBox[{"OrderedQ", "[", 
         RowBox[{"{", 
          RowBox[{"#2", ",", "#1"}], "}"}], "]"}], "&"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tr5s", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "37.098264854602114`", ",", "3.381419340464815`", ",", "43780", 
   ",", 
   RowBox[{"-", "86.4239984740855`"}], ",", 
   RowBox[{"-", "93.33613886826141`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4738663782229166`*^9, 3.4738743501559935`*^9, 
  3.4763069498498144`*^9}]
}, Open  ]],

Cell["\<\
The output list from the above command contains the most probable set of \
parameters (f,T,\[Sigma]l).
The next command extracts these peak parameter values. \
\>", "Text",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"peakai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"probMax", "=", 
      RowBox[{"tr5s", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "nl"}], "]"}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"peakai", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"tr5s", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", 
         RowBox[{"i", "+", "1"}]}], "]"}], "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}], ";", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"swb", ">", "0"}], ",", 
    RowBox[{"peakb", "=", 
     RowBox[{"tr5s", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", 
        RowBox[{"np", "+", "1"}]}], "]"}], "]"}]}], ","}], "]"}], ";", 
  "peakai"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"37.098264854602114`", ",", "3.381419340464815`"}], "}"}]], "Output",
 CellChangeTimes->{3.473866378283003*^9, 3.4738743502060657`*^9, 
  3.476306949899886*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["probMax"], "Input"],

Cell[BoxData[
 RowBox[{"-", "93.33613886826141`"}]], "Output",
 CellChangeTimes->{3.4738663783430896`*^9, 3.4738743502761664`*^9, 
  3.4763069499499583`*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["   Summary table of parameter values and 68% credible \
regions.", "Subsection"]], "Text",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"l1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Item\>\"", ",", "\"\<Peak\>\"", ",", "\"\<Mean\>\"", ",", 
       "\"\<Median\>\"", ",", "\"\<Mode\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<\>\""}], "}"}]}], "}"}]}], ";"}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"l2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}], 
        "<>", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
         "]"}]}], ",", 
       RowBox[{"peakai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"meanai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"medianai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"modeai", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";"}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"l4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Item\>\"", ",", "\"\<68% Cred Reg\>\"", ",", 
       "\"\<68% Cred Reg\>\"", ",", "\"\<Peak-Min\>\"", ",", 
       "\"\<Max-Peak\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<Min\>\"", ",", "\"\<Max\>\"", ",", "\"\<68%\>\"", 
       ",", "\"\<68%\>\""}], "}"}]}], "}"}]}], ";"}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"l5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}], 
        "<>", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
         "]"}]}], ",", 
       RowBox[{"minai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"maxai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"peakai", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "-", 
        RowBox[{"minai", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"maxai", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "-", 
        RowBox[{"peakai", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";"}]], "Input",
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"smj", "=", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"l1", ",", "l2", ",", "l4", ",", "l5"}], "]"}], "]"}]}]], "Input",
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Peak\"\>", "\<\"Mean\"\>", "\<\"Median\"\>", \
"\<\"Mode\"\>"},
     {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"f  (channel #)\"\>", "37.098264854602114`", "37.07302645031924`", 
      "37.07922209857651`", "37.17034149`"},
     {"\<\"T  (mK)\"\>", "3.381419340464815`", "3.323268301824358`", 
      "3.3380649279818804`", "3.494950987`"},
     {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item\"\>", "\<\"68% Cred Reg\"\>", "\<\"68% Cred Reg\"\>", \
"\<\"Peak-Min\"\>", "\<\"Max-Peak\"\>"},
     {"\<\"\"\>", "\<\"Min\"\>", "\<\"Max\"\>", "\<\"68%\"\>", "\<\"68%\"\>"},
     {"\<\"f  (channel #)\"\>", "36.70126065`", "37.48306205`", 
      "0.39700420460211205`", "0.38479719539788704`"},
     {"\<\"T  (mK)\"\>", "2.697765565`", "3.849255619`", 
      "0.6836537754648151`", "0.46783627853518484`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.473866378453248*^9, 3.4738743503763103`*^9, 
  3.4763069500701313`*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plot data with overlaid mean MCMC fit and fit \
residuals.",
 FontSize->16]], "Subsection",
 CellChangeTimes->{
  3.4213273330668707`*^9, {3.421332165906152*^9, 3.421332182930632*^9}},
 FontFamily->"Arial"],

Cell[TextData[StyleBox["Extract the data beyond burn-in.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, 
   3.421331300511776*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tr", "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
      RowBox[{"[", "n\[Beta]", "]"}], "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"nsel", "=", 
   RowBox[{"Length", "[", "tr", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.421327433931907*^9, 3.421327446870512*^9}, 
   3.421331300511776*^9},
 Background->None],

Cell[BoxData["43000"], "Output",
 CellChangeTimes->{3.473866401115835*^9, 3.473874350486469*^9, 
  3.476306962868534*^9, 3.4763070127402463`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Create spectrum model for a list of frequencies flist \
(at higher resolution than measurements).",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327818635083*^9, 3.4213278653122015`*^9}, 
   3.4213313005217905`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"model1", "[", 
     RowBox[{"temperature_", ",", "f0_"}], "]"}], ":=", 
    RowBox[{"temperature", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"flist", "-", "f0"}], ")"}], "2"], 
        RowBox[{"2", "*", 
         SuperscriptBox["\[Sigma]line", "2"]}]]}], "]"}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "specify", " ", "the", " ", "Gaussian", " ", "line", " ", "profile"}], 
     " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"likelihood", " ", "dependence", " ", "on", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "&"}], " ", "\[Sigma]line"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox["  ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.421266330261922*^9, {3.4213276816981773`*^9, 3.4213276883076816`*^9}, 
   3.4213288013581696`*^9, 3.4213313005217905`*^9, {3.473866404761077*^9, 
   3.4738664051816816`*^9}, 3.4738664503165827`*^9}],

Cell[TextData[StyleBox["Compute a set of model spectra one for each post \
burn-in MCMC sample parameter values (thinned by an amount = interval).",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.4213281323762207`*^9, 3.4213282422642317`*^9}, 3.4213313005217905`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"interval", "=", "100"}], ";", 
  RowBox[{"flist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{"f", ",", "fvecmin", ",", "fvecmax", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"fvecmax", "-", "fvecmin"}], ")"}], "/", "200"}]}], "}"}]}], 
    "]"}]}], ";", 
  RowBox[{"spec", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"str", "=", 
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"tr", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"spec", "=", 
     RowBox[{"Append", "[", 
      RowBox[{"spec", ",", 
       RowBox[{"model1", "[", 
        RowBox[{
         RowBox[{"str", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"str", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "nsel", ",", "interval"}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.406207723932249*^9, 3.406207782354124*^9}, {
   3.406208321557249*^9, 3.406208333775999*^9}, {3.406208376744749*^9, 
   3.406208547494749*^9}, {3.406208688025999*^9, 3.406208767854124*^9}, {
   3.406208856963499*^9, 3.406209011572874*^9}, 3.406209065963499*^9, {
   3.406209119650999*^9, 3.406209138557249*^9}, 3.406209172260374*^9, 
   3.406209221291624*^9, {3.406209254682249*^9, 3.406209289041624*^9}, {
   3.406209351494749*^9, 3.406209362447874*^9}, {3.406209432072874*^9, 
   3.406209438682249*^9}, {3.406209606525999*^9, 3.406209608682249*^9}, {
   3.406232559341816*^9, 3.406232669216816*^9}, {3.406233007263691*^9, 
   3.406233007998066*^9}, {3.406233596341816*^9, 3.406233604388691*^9}, {
   3.4106402066411448`*^9, 3.4106402346880198`*^9}, 3.4146762740527*^9, {
   3.41467631145895*^9, 3.4146764906777*^9}, {3.4146765232870755`*^9, 
   3.4146765730683255`*^9}, {3.4146772696308255`*^9, 
   3.4146772756933255`*^9}, {3.414876131355093*^9, 3.414876158026968*^9}, {
   3.418809888701899*^9, 3.418809907858149*^9}, {3.418907835005329*^9, 
   3.418907848145954*^9}, {3.419679764468038*^9, 3.419679783905538*^9}, {
   3.4213279191896734`*^9, 3.421328052972043*^9}, 3.4213313005217905`*^9, 
   3.4738665586824045`*^9, 3.4763145225888786`*^9},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Compute the mean of these spectra.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, 3.421331300531805*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"meanspec", "=", 
   RowBox[{"Mean", "[", "spec", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.406233209373066*^9, 3.406233211123066*^9}, {
   3.42132809875788*^9, 3.4213281067894287`*^9}, 3.421331300531805*^9},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Compute the standard deviation of these spectra.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.4213282840643377`*^9}, 3.421331300531805*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"stdspec", "=", 
   RowBox[{"StandardDeviation", "[", "spec", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4213281107551312`*^9, 3.4213281179354563`*^9}, 
   3.421331300541819*^9},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Plot the mean of these spectra with the data.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328307037371*^9, 
   3.4213283365297794`*^9}, 3.421331300541819*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"modlist", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"flist", ",", "meanspec"}], "}"}], "]"}]}], ";", 
  RowBox[{"plfitmean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"modlist", ",", 
     RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plfitdatamean", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp1", ",", "plfitmean"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.406206167869749*^9, 3.406206235838499*^9}, 
   3.406209543322874*^9, {3.406209580572874*^9, 3.406209584979124*^9}, {
   3.406209696463499*^9, 3.406209762604124*^9}, {3.4213283406757407`*^9, 
   3.4213283812040176`*^9}, 3.421331300541819*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{
       Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
        Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
        Offset[{-1.5, 0}, {20., -2.42}]}]}, {
      LineBox[{{21., 1.28}, {21., -0.72}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.28}], 
        Offset[{-1.5, 0}, {21., 1.28}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.72}], 
        Offset[{-1.5, 0}, {21., -0.72}]}]}, {
      LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
        Offset[{-1.5, 0}, {22., -1.42}]}]}, {
      LineBox[{{23., 1.12}, {23., -0.88}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.12}], 
        Offset[{-1.5, 0}, {23., 1.12}]}], 
      LineBox[{
       Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
      LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
        Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
        Offset[{-1.5, 0}, {24., -0.86}]}]}, {
      LineBox[{{25., 0.37}, {25., -1.63}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.37}], 
        Offset[{-1.5, 0}, {25., 0.37}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.63}], 
        Offset[{-1.5, 0}, {25., -1.63}]}]}, {
      LineBox[{{26., -0.77}, {26., -2.77}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
        Offset[{-1.5, 0}, {26., -0.77}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
        Offset[{-1.5, 0}, {26., -2.77}]}]}, {
      LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
        Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
        Offset[{-1.5, 0}, {27., -1.67}]}]}, {
      LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.55}], 
        Offset[{-1.5, 0}, {28., 1.55}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
      LineBox[{{29., 2.98}, {29., 0.98}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.98}], 
        Offset[{-1.5, 0}, {29., 2.98}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.98}], 
        Offset[{-1.5, 0}, {29., 0.98}]}]}, {
      LineBox[{{30., 0.92}, {30., -1.08}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.92}], 
        Offset[{-1.5, 0}, {30., 0.92}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.08}], 
        Offset[{-1.5, 0}, {30., -1.08}]}]}, {
      LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.16}], 
        Offset[{-1.5, 0}, {31., 2.16}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
        Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
      LineBox[{{32., 1.48}, {32., -0.52}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.48}], 
        Offset[{-1.5, 0}, {32., 1.48}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.52}], 
        Offset[{-1.5, 0}, {32., -0.52}]}]}, {
      LineBox[{{33., 0.97}, {33., -1.03}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.97}], 
        Offset[{-1.5, 0}, {33., 0.97}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.03}], 
        Offset[{-1.5, 0}, {33., -1.03}]}]}, {
      LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
      LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
        Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
        Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}],
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
       LineBox[{
       Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
      LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
        Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
        Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
      LineBox[{{37., 5.55}, {37., 3.55}}], 
      LineBox[{Offset[{1.5, 0}, {37., 5.55}], 
        Offset[{-1.5, 0}, {37., 5.55}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 3.55}], 
        Offset[{-1.5, 0}, {37., 3.55}]}]}, {
      LineBox[{{38., 4.59}, {38., 2.59}}], 
      LineBox[{Offset[{1.5, 0}, {38., 4.59}], 
        Offset[{-1.5, 0}, {38., 4.59}]}], 
      LineBox[{Offset[{1.5, 0}, {38., 2.59}], 
        Offset[{-1.5, 0}, {38., 2.59}]}]}, {
      LineBox[{{39., 3.02}, {39., 1.02}}], 
      LineBox[{Offset[{1.5, 0}, {39., 3.02}], 
        Offset[{-1.5, 0}, {39., 3.02}]}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.02}], 
        Offset[{-1.5, 0}, {39., 1.02}]}]}, {
      LineBox[{{40., 1.21}, {40., -0.79}}], 
      LineBox[{Offset[{1.5, 0}, {40., 1.21}], 
        Offset[{-1.5, 0}, {40., 1.21}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -0.79}], 
        Offset[{-1.5, 0}, {40., -0.79}]}]}, {
      LineBox[{{41., 1.05}, {41., -0.95}}], 
      LineBox[{Offset[{1.5, 0}, {41., 1.05}], 
        Offset[{-1.5, 0}, {41., 1.05}]}], 
      LineBox[{
       Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
      LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.54}], 
        Offset[{-1.5, 0}, {42., 1.54}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
        Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
      LineBox[{{43., 0.91}, {43., -1.09}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.91}], 
        Offset[{-1.5, 0}, {43., 0.91}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.09}], 
        Offset[{-1.5, 0}, {43., -1.09}]}]}, {
      LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.39}], 
        Offset[{-1.5, 0}, {44., 0.39}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
        Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
      LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.49}], 
        Offset[{-1.5, 0}, {45., 3.49}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
        Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
      LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.07}], 
        Offset[{-1.5, 0}, {46., 1.07}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9299999999999999}], 
        Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
      LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
        Offset[{-1.5, 0}, {47., -2.45}]}]}, {
      LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.56}], 
        Offset[{-1.5, 0}, {48., 1.56}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
        Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
      LineBox[{{49., 0.28}, {49., -1.72}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.28}], 
        Offset[{-1.5, 0}, {49., 0.28}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.72}], 
        Offset[{-1.5, 0}, {49., -1.72}]}]}, {
      LineBox[{{50., 1.38}, {50., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.38}], 
        Offset[{-1.5, 0}, {50., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.62}], 
        Offset[{-1.5, 0}, {50., -0.62}]}]}, {
      LineBox[{{51., 1.02}, {51., -0.98}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.02}], 
        Offset[{-1.5, 0}, {51., 1.02}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.98}], 
        Offset[{-1.5, 0}, {51., -0.98}]}]}, {
      LineBox[{{52., -0.26}, {52., -2.26}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
        Offset[{-1.5, 0}, {52., -0.26}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
        Offset[{-1.5, 0}, {52., -2.26}]}]}, {
      LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.35}], 
        Offset[{-1.5, 0}, {53., 2.35}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3500000000000001}], 
        Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
      LineBox[{{54., 0.96}, {54., -1.04}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.96}], 
        Offset[{-1.5, 0}, {54., 0.96}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.04}], 
        Offset[{-1.5, 0}, {54., -1.04}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
        Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{
       Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.29}], 
        Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
    {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwt13s81fcfB3Akl/LrR5RLKnIvJIdzP+f7cjkch0NTEyqXSK2Vos3oQiyz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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738665751560926`*^9, 3.473874350917088*^9, 
  3.4763069636897154`*^9, 3.4763070136114993`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Plot another of these with a different aspect ratio \
and index letter for later display with other plots.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328307037371*^9, 
   3.4213283365297794`*^9}, {3.421328468159053*^9, 3.4213285100092306`*^9}, 
   3.4213313005618477`*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plmapfitmeanb", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plfitdatamean", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(b)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406209945994749*^9, 3.406209959041624*^9}, 
   3.406211115166624*^9, 3.406211417557249*^9, {3.4146773072245755`*^9, 
   3.4146773088183255`*^9}, {3.4185505643745537`*^9, 
   3.4185505652339287`*^9}, {3.4213284252573633`*^9, 3.421328429122922*^9}, {
   3.421328644913213*^9, 3.4213286461449842`*^9}, 3.4213313005618477`*^9, {
   3.4763070067516356`*^9, 3.4763070072723837`*^9}},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
      "]], {{
       LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
         Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
         Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
       LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
         Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -3.07}], Offset[{-1.5, 0}, {2., -3.07}]}]}, {
       LineBox[{{3., 1.38}, {3., -0.62}}], 
       LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}],
        LineBox[{
        Offset[{1.5, 0}, {3., -0.62}], Offset[{-1.5, 0}, {3., -0.62}]}]}, {
       LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
       LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}],
        LineBox[{
        Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
         Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
       LineBox[{{5., 0.88}, {5., -1.12}}], 
       LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}],
        LineBox[{
        Offset[{1.5, 0}, {5., -1.12}], Offset[{-1.5, 0}, {5., -1.12}]}]}, {
       LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -2.35}], Offset[{-1.5, 0}, {6., -2.35}]}]}, {
       LineBox[{{7., 0.8}, {7., -1.2}}], 
       LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
       LineBox[{
        Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
       LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
       LineBox[{
        Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
         Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {8., -0.64}], Offset[{-1.5, 0}, {8., -0.64}]}]}, {
       LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
       LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}],
        LineBox[{
        Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
         Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
       LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
         Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
       LineBox[{{11., 1.44}, {11., -0.56}}], 
       LineBox[{
        Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
       LineBox[{
        Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
       LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
       LineBox[{
        Offset[{1.5, 0}, {12., -0.6599999999999999}], 
         Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
       LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
       LineBox[{{14., 1.08}, {14., -0.92}}], 
       LineBox[{
        Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
       LineBox[{
        Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
       LineBox[{{15., 1.38}, {15., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
       LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
         Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {16., -1.71}], Offset[{-1.5, 0}, {16., -1.71}]}]}, {
       LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
       LineBox[{
        Offset[{1.5, 0}, {17., 0.09999999999999998}], 
         Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
       LineBox[{
        Offset[{1.5, 0}, {17., -1.9}], Offset[{-1.5, 0}, {17., -1.9}]}]}, {
       LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
       LineBox[{
        Offset[{1.5, 0}, {18., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
       LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
       LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}],
        LineBox[{
        Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
         Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
       LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
         Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -2.42}], Offset[{-1.5, 0}, {20., -2.42}]}]}, {
       LineBox[{{21., 1.28}, {21., -0.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {21., -0.72}], Offset[{-1.5, 0}, {21., -0.72}]}]}, {
       LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {22., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {22., -1.42}], Offset[{-1.5, 0}, {22., -1.42}]}]}, {
       LineBox[{{23., 1.12}, {23., -0.88}}], 
       LineBox[{
        Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
       LineBox[{
        Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
       LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
       LineBox[{
        Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
         Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {24., -0.86}], Offset[{-1.5, 0}, {24., -0.86}]}]}, {
       LineBox[{{25., 0.37}, {25., -1.63}}], 
       LineBox[{
        Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
       LineBox[{
        Offset[{1.5, 0}, {25., -1.63}], Offset[{-1.5, 0}, {25., -1.63}]}]}, {
       LineBox[{{26., -0.77}, {26., -2.77}}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -2.77}], Offset[{-1.5, 0}, {26., -2.77}]}]}, {
       LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
         Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {27., -1.67}], Offset[{-1.5, 0}, {27., -1.67}]}]}, {
       LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
       LineBox[{{29., 2.98}, {29., 0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 0.98}], Offset[{-1.5, 0}, {29., 0.98}]}]}, {
       LineBox[{{30., 0.92}, {30., -1.08}}], 
       LineBox[{
        Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
       LineBox[{
        Offset[{1.5, 0}, {30., -1.08}], Offset[{-1.5, 0}, {30., -1.08}]}]}, {
       LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
         Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
       LineBox[{{32., 1.48}, {32., -0.52}}], 
       LineBox[{
        Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {32., -0.52}], Offset[{-1.5, 0}, {32., -0.52}]}]}, {
       LineBox[{{33., 0.97}, {33., -1.03}}], 
       LineBox[{
        Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
       LineBox[{
        Offset[{1.5, 0}, {33., -1.03}], Offset[{-1.5, 0}, {33., -1.03}]}]}, {
       LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
         Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 0.47}], Offset[{-1.5, 0}, {34., 0.47}]}]}, {
       LineBox[{{35., 2.7}, {35., 0.7}}], 
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
       LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
         Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 0.8899999999999999}], 
         Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
       LineBox[{{37., 5.55}, {37., 3.55}}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 3.55}], Offset[{-1.5, 0}, {37., 3.55}]}]}, {
       LineBox[{{38., 4.59}, {38., 2.59}}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 2.59}], Offset[{-1.5, 0}, {38., 2.59}]}]}, {
       LineBox[{{39., 3.02}, {39., 1.02}}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 1.02}], Offset[{-1.5, 0}, {39., 1.02}]}]}, {
       LineBox[{{40., 1.21}, {40., -0.79}}], 
       LineBox[{
        Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
       LineBox[{
        Offset[{1.5, 0}, {40., -0.79}], Offset[{-1.5, 0}, {40., -0.79}]}]}, {
       LineBox[{{41., 1.05}, {41., -0.95}}], 
       LineBox[{
        Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
       LineBox[{
        Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
       LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
       LineBox[{
        Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
         Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
       LineBox[{{43., 0.91}, {43., -1.09}}], 
       LineBox[{
        Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
       LineBox[{
        Offset[{1.5, 0}, {43., -1.09}], Offset[{-1.5, 0}, {43., -1.09}]}]}, {
       LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
       LineBox[{
        Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
       LineBox[{
        Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
         Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
       LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
         Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
       LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
       LineBox[{
        Offset[{1.5, 0}, {46., -0.9299999999999999}], 
         Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
       LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -2.45}], Offset[{-1.5, 0}, {47., -2.45}]}]}, {
       LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
       LineBox[{
        Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
         Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
       LineBox[{{49., 0.28}, {49., -1.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {49., -1.72}], Offset[{-1.5, 0}, {49., -1.72}]}]}, {
       LineBox[{{50., 1.38}, {50., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {50., -0.62}], Offset[{-1.5, 0}, {50., -0.62}]}]}, {
       LineBox[{{51., 1.02}, {51., -0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {51., -0.98}], Offset[{-1.5, 0}, {51., -0.98}]}]}, {
       LineBox[{{52., -0.26}, {52., -2.26}}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -2.26}], Offset[{-1.5, 0}, {52., -2.26}]}]}, {
       LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 0.3500000000000001}], 
         Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
       LineBox[{{54., 0.96}, {54., -1.04}}], 
       LineBox[{
        Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
       LineBox[{
        Offset[{1.5, 0}, {54., -1.04}], Offset[{-1.5, 0}, {54., -1.04}]}]}, {
       LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -2.45}], Offset[{-1.5, 0}, {55., -2.45}]}]}, {
       LineBox[{{56., 2.48}, {56., 0.48}}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
       LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
         Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -2.16}], Offset[{-1.5, 0}, {57., -2.16}]}]}, {
       LineBox[{{58., 0.6}, {58., -1.4}}], 
       LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}],
        LineBox[{
        Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
       LineBox[{{59., 1.01}, {59., -0.99}}], 
       LineBox[{
        Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
       LineBox[{{60., 1.29}, {60., -0.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
       LineBox[{
        Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
       LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -2.35}], Offset[{-1.5, 0}, {61., -2.35}]}]}, {
       LineBox[{{62., 0.79}, {62., -1.21}}], 
       LineBox[{
        Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
       LineBox[{
        Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
       LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -2.67}], Offset[{-1.5, 0}, {63., -2.67}]}]}, {
       LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
       LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
         Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
     {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwt13s81fcfB3Akl/LrR5RLKnIvJIdzP+f7cjkch0NTEyqXSK2Vos3oQiyz
9HOpUESRJLbcyiNbk1tipVpD6GJlayZ+KyFRW+Pz2ffxOI/zh+95fz/v9/P1
/Xy/jLfs9t2qpKCg8OPMZ/abHq8YUUJu//hSY/t5PcV7RPMmmLW/nthdqBhi
r1Ph/myfzjTjpNty/JZDgf3y5OGP6pZ9YAJenT1v+6Hv378rIeF81lDhicWs
vNzZQxkBu7le+sbrWPR8VUjGd59pKMxgnZ+p3lOsjuLR7qHqpB9ZVpsymics
NWBxX7Vpv7ayAylXsQDp0Y+yarrEDrSeJkZzllvY63/hQE5/rAVpZ8CJ3IEq
B1pfG32GA9GbF//hMPtr91AdvAu30itoMXKk11uEXueKgWc3/BwjZo/fF6P8
tm/8XJt0R3p9PQTGl5v+98sWx5GZasmf6kO3pmds29m3jnQ9BkhMFdes8LVl
R82We7UEIfn6vBbOFjaLHEvxvnE8RXlzNvuN5UzBz5eBdUUScTa6nT1TbWaB
y/EgMu5Oofwde/bnew4aQe72hfPCZhsOXb8xLDzKXnmVBnMIR6MxJH6xiZaR
mRzazwoUjT4MuF7SyGmZmLmAkgnWvdDUS4l5xaH9mWBBd/99tfblXFJOYgq1
YfMX/qNyLu3XFHlLD57ceGQ/VzpbMMUMx2vzRPZ1F7m0f3MUHLpX+XlZN5f4
3zLHEoXpweEUJR6dhwXSwh93Xhiz5d3pmDk0LGFUdj4hSBjAo/OxRPuODvax
xYd5s9U2+VjhqPu4ciavkkfnZQX+vde8oeoenu/sQI6tRO9vOaeL0xX5dH6r
0J3R+afmdiv+otmCXatwLVPjyo6xj/h0ntaYMtvOJLfG8kk8dW0wf8DEy6q6
kE/na4M7dUbtfm9b+SQvAbbIuPhYYiMe4e+fDei0LUyv/+W35JqWgLSbvxov
RX/pvLjuKKDzt8PzimpHk/8ECsj6d9uB/fHB5tID8QLqYQf/+MBC3q4iAelH
cw0GD6xhJ8a0CKjPGuwdMn74pfC5gPRXvQZpmkckMcUqQuplj/muHSHsLAsh
aXedPYxVtt1q+ttdSP3s0at6TePto21C0v+4PTrP9A+E2aYIqScLrkk+HSOK
F4RkHtks8NQ81OJ33BBSXxbsWZeM+xIHhGQ+HAfs0I+M+iNcQUS9HWDfMDUx
GGooIvPqdcDYzWuMrRJXRP0dsXtYQXK4d52IzC/OEX8eb2aGVMniZvLgCLNY
jdQx7yMiMk8DNroiVEJKk4tFNB9spJWk/yKIrBeRcj+wETv5a8axS90imhcO
loVGBd92eCkiBTdz8ENxeVL967limh8OxjL9vnu/cpmYePzNwdDDMG+Rs4OY
5omLY1F6BxVzZGLiUciF7bPI+sT5oWKaLy7ypHlvOgI/FxMPJx56jSyDH5ik
imneeNDqlWtbu5wVE48BHuYFbjpa7lIjpvnjIy0k1O5w3w0x8fiSjyR1be45
9IhpHvlQczgwFf/xkJh4mAnQ3qi18/mbaTHNpwBKai36/uoaDPG4KcDjuuDg
BfsMGZpXIQqr2rJ1nKwZ4rFNiDO8uHzeFgFD8yuEaY2ec/GIB0M81EQYtg2d
YzC1gaF5FuHct18HrS3dyhCPchH8/ywxzDTYy9B8i1B566afR8whhnh4ihF/
6NNHr2uPMjTvYhSsuCxIa8thiMeIGM2+T05oyM4xYlKQQfCGIdXfK75liEc6
g4macFn2ZC1DPPoZxHwzlS+JbKTr1wXSjvBU1iu2M8QDwOEVdivZRvdpP9uB
xG3jnd5Pehjikwkc5aonzhU9pf3VATFaXw3ez3rOEK9nAMt4XeoNpRHar7oT
lqZOB6c1jjLEb40TUibvvt48NUH7D3RCxSnp+nmZ0wzxTHJCZ1hToXzjBzqP
cif07rqnPbJQCYS30wn+uWP72vyVQebzzgm6WiMjnCAVEG8TZzwVsnb4zFED
mZeXMyQZVT9HWquD+H/mjFO7bvq6tKqDzC/fGV/sjCta2KIOkodWZ3w3x+rq
lJk6SL7/74yBu6ZnXrxVBcnHIhdkNHenfLJWBWS+YhcID4Y+EkqVQfIS4QL/
CJeRnQpKIPNOd8GwY8G0hsMHmp+rLsCKkBCL7dMMuR9+cYHyER/4/TxBPVRd
kcU9alJyepR62Lni2ve5LywbhqmHvyvG9uiqNvg/px6HXBFZ3/jBRv1fj4uu
UJtkMxu+6qEe912hsZ8DSd9P1GPKFVG8y9u/y2yjHsYSdDcX7PfUbaQeMgma
frsW2PZZLfWIlmCnduN44MtvqEeeBAkvIvbENhUxxKNFAq7qS8Ue9Rya12EJ
3ngxu5jaVIZ4aLvBevmD6VV5CTS/QjeEGB5YLXCKZohHuBuic/UGZCfDaZ7/
5wb5K9+tXpf8GOJR64bRc62L7LZIGeLxxA3dJ5PurszlMcRjrjvkNhqRPcKV
NO+27nCaulxW4mRA718/d3ya/lcfq1Sd5j/eHcffNZdsjH0rJh6l7ggrEHq8
/PF3uj/dc0fSZk7mxrouMfGYdEdsVAE/PbyZ7ldGUqh191SveVYpJh5SKaar
LrQunMqj+9ceKSJUlnR97/6VmHickqJBq+V90WQU3c+apJAE7rqbINskJh5D
UjSFtYYXXZfQ/U3LA/UqCWbv1trR25nvAY19Zrklg7p0v9viAa82h2XReopi
4pHqAdbXJw3/6B8UEY/LHmhrb9GbI/mJ7uePPFDpniw5dqFWRDzmyJC/aO/t
T4zy6f5uLYOOkf/1J92JIuKxXoYGl6v8Lp0Iut8fkGHYq+qhTpVMRDxKZCiK
y/726YHVdP+/I4OsscbFesVCEfGYkOHUQMeD/WHjQuKxzBOlsqG4JyEP6PPN
zRP2gfXV7OmrQuIR6Qnzi41t5jq59Hl30hOdTevjNE7HCYlHgyfmO/8mkSYH
CInHoCfazdUmgrq4QuKh6YXSMIvGjixdIfHgesG+6Bt55uMJ+nwP8cLHWvaT
Ze2dAuLx9cz5i4ILxuOq6fO+2gvGBjEbik3SBcSjzwvztbTeiII+oc9/RTmO
WFx+Wd7jKiAeK+WYa5wdrn3VSEA8fOUwOlmWsXfVNH0/2SfH5r3iMf0PnfR9
qFiOaLs5d3S6LvGJx205qidGFxhfTeYTjzE5FnDO5OY8DuITD0NvHOR0H7u3
zZG+P7l6o/BN/t3Cdxp84rHTGznelVt/Nv+VRzyyvSGqjFZef6WORwJT7w3P
yff9WQYZPOLx3Bul6rk/JRqG0fe7BT542q/5dPUIm0c82D64MqBx80r3PB7x
CPIBK+FGhVdZP5d4pPgg9/743Tq9ai7xqPTBmS1pbo2nk+j7Z48PqliVR9Nu
rOPS/z/Wwq24zudmvCn3H0NfkVw=
       "]]}}}, InsetBox["\<\"(b)\"\>", {10, -2}]},
  AspectRatio->0.5,
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738665888958497`*^9, 3.473874351147419*^9, 
  3.476306963940075*^9, 3.4763070138318157`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"modlist1", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"flist", ",", 
      RowBox[{"(", 
       RowBox[{"meanspec", "+", "stdspec"}], ")"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"modlist2", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"flist", ",", 
      RowBox[{"(", 
       RowBox[{"meanspec", "-", "stdspec"}], ")"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"plfitmeanr", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"modlist1", ",", "modlist2"}], "}"}], ",", 
     RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Green"}], "}"}]}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"plfitdatameanr", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp1", ",", "plfitmeanr"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.406206167869749*^9, 3.406206235838499*^9}, 
   3.406209543322874*^9, {3.406209580572874*^9, 3.406209584979124*^9}, {
   3.406209780400999*^9, 3.406209781432249*^9}, {3.4213285243999233`*^9, 
   3.4213285526004734`*^9}, {3.421328601300501*^9, 3.4213286270274944`*^9}, 
   3.4213313005818768`*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{
       Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
        Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
        Offset[{-1.5, 0}, {20., -2.42}]}]}, {
      LineBox[{{21., 1.28}, {21., -0.72}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.28}], 
        Offset[{-1.5, 0}, {21., 1.28}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.72}], 
        Offset[{-1.5, 0}, {21., -0.72}]}]}, {
      LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
        Offset[{-1.5, 0}, {22., -1.42}]}]}, {
      LineBox[{{23., 1.12}, {23., -0.88}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.12}], 
        Offset[{-1.5, 0}, {23., 1.12}]}], 
      LineBox[{
       Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
      LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
        Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
        Offset[{-1.5, 0}, {24., -0.86}]}]}, {
      LineBox[{{25., 0.37}, {25., -1.63}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.37}], 
        Offset[{-1.5, 0}, {25., 0.37}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.63}], 
        Offset[{-1.5, 0}, {25., -1.63}]}]}, {
      LineBox[{{26., -0.77}, {26., -2.77}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
        Offset[{-1.5, 0}, {26., -0.77}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
        Offset[{-1.5, 0}, {26., -2.77}]}]}, {
      LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
        Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
        Offset[{-1.5, 0}, {27., -1.67}]}]}, {
      LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.55}], 
        Offset[{-1.5, 0}, {28., 1.55}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
      LineBox[{{29., 2.98}, {29., 0.98}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.98}], 
        Offset[{-1.5, 0}, {29., 2.98}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.98}], 
        Offset[{-1.5, 0}, {29., 0.98}]}]}, {
      LineBox[{{30., 0.92}, {30., -1.08}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.92}], 
        Offset[{-1.5, 0}, {30., 0.92}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.08}], 
        Offset[{-1.5, 0}, {30., -1.08}]}]}, {
      LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.16}], 
        Offset[{-1.5, 0}, {31., 2.16}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
        Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
      LineBox[{{32., 1.48}, {32., -0.52}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.48}], 
        Offset[{-1.5, 0}, {32., 1.48}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.52}], 
        Offset[{-1.5, 0}, {32., -0.52}]}]}, {
      LineBox[{{33., 0.97}, {33., -1.03}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.97}], 
        Offset[{-1.5, 0}, {33., 0.97}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.03}], 
        Offset[{-1.5, 0}, {33., -1.03}]}]}, {
      LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
      LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
        Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
        Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}],
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
       LineBox[{
       Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
      LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
        Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
        Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
      LineBox[{{37., 5.55}, {37., 3.55}}], 
      LineBox[{Offset[{1.5, 0}, {37., 5.55}], 
        Offset[{-1.5, 0}, {37., 5.55}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 3.55}], 
        Offset[{-1.5, 0}, {37., 3.55}]}]}, {
      LineBox[{{38., 4.59}, {38., 2.59}}], 
      LineBox[{Offset[{1.5, 0}, {38., 4.59}], 
        Offset[{-1.5, 0}, {38., 4.59}]}], 
      LineBox[{Offset[{1.5, 0}, {38., 2.59}], 
        Offset[{-1.5, 0}, {38., 2.59}]}]}, {
      LineBox[{{39., 3.02}, {39., 1.02}}], 
      LineBox[{Offset[{1.5, 0}, {39., 3.02}], 
        Offset[{-1.5, 0}, {39., 3.02}]}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.02}], 
        Offset[{-1.5, 0}, {39., 1.02}]}]}, {
      LineBox[{{40., 1.21}, {40., -0.79}}], 
      LineBox[{Offset[{1.5, 0}, {40., 1.21}], 
        Offset[{-1.5, 0}, {40., 1.21}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -0.79}], 
        Offset[{-1.5, 0}, {40., -0.79}]}]}, {
      LineBox[{{41., 1.05}, {41., -0.95}}], 
      LineBox[{Offset[{1.5, 0}, {41., 1.05}], 
        Offset[{-1.5, 0}, {41., 1.05}]}], 
      LineBox[{
       Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
      LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.54}], 
        Offset[{-1.5, 0}, {42., 1.54}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
        Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
      LineBox[{{43., 0.91}, {43., -1.09}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.91}], 
        Offset[{-1.5, 0}, {43., 0.91}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.09}], 
        Offset[{-1.5, 0}, {43., -1.09}]}]}, {
      LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.39}], 
        Offset[{-1.5, 0}, {44., 0.39}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
        Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
      LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.49}], 
        Offset[{-1.5, 0}, {45., 3.49}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
        Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
      LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.07}], 
        Offset[{-1.5, 0}, {46., 1.07}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9299999999999999}], 
        Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
      LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
        Offset[{-1.5, 0}, {47., -2.45}]}]}, {
      LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.56}], 
        Offset[{-1.5, 0}, {48., 1.56}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
        Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
      LineBox[{{49., 0.28}, {49., -1.72}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.28}], 
        Offset[{-1.5, 0}, {49., 0.28}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.72}], 
        Offset[{-1.5, 0}, {49., -1.72}]}]}, {
      LineBox[{{50., 1.38}, {50., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.38}], 
        Offset[{-1.5, 0}, {50., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.62}], 
        Offset[{-1.5, 0}, {50., -0.62}]}]}, {
      LineBox[{{51., 1.02}, {51., -0.98}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.02}], 
        Offset[{-1.5, 0}, {51., 1.02}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.98}], 
        Offset[{-1.5, 0}, {51., -0.98}]}]}, {
      LineBox[{{52., -0.26}, {52., -2.26}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
        Offset[{-1.5, 0}, {52., -0.26}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
        Offset[{-1.5, 0}, {52., -2.26}]}]}, {
      LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.35}], 
        Offset[{-1.5, 0}, {53., 2.35}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3500000000000001}], 
        Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
      LineBox[{{54., 0.96}, {54., -1.04}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.96}], 
        Offset[{-1.5, 0}, {54., 0.96}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.04}], 
        Offset[{-1.5, 0}, {54., -1.04}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
        Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{
       Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.29}], 
        Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwl1ws4lGkbB3A58w1lU6z2S5FjkcOY88z7H2YY5y2FDkSlJVYK2ZK2FG1J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      "]]}, 
    {RGBColor[0, 1, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwt13k4lXkbB3B7EkWJkuwhSrbseb7Wg2MbWyJryDvNkHlLIqb02iIlNZlU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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738665955954833`*^9, 3.4738743514077935`*^9, 
  3.476306964260536*^9, 3.4763070141422625`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plmapfitmeanrb", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plfitdatameanr", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(d)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406209945994749*^9, 3.406209959041624*^9}, 
   3.406211115166624*^9, 3.406211417557249*^9, {3.4146773072245755`*^9, 
   3.4146773088183255`*^9}, {3.4185505643745537`*^9, 
   3.4185505652339287`*^9}, {3.4213284252573633`*^9, 3.421328429122922*^9}, {
   3.421328661386901*^9, 3.4213286678862467`*^9}, 3.421331300601906*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
      "]], {{
       LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
         Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
         Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
       LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
         Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -3.07}], Offset[{-1.5, 0}, {2., -3.07}]}]}, {
       LineBox[{{3., 1.38}, {3., -0.62}}], 
       LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}],
        LineBox[{
        Offset[{1.5, 0}, {3., -0.62}], Offset[{-1.5, 0}, {3., -0.62}]}]}, {
       LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
       LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}],
        LineBox[{
        Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
         Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
       LineBox[{{5., 0.88}, {5., -1.12}}], 
       LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}],
        LineBox[{
        Offset[{1.5, 0}, {5., -1.12}], Offset[{-1.5, 0}, {5., -1.12}]}]}, {
       LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -2.35}], Offset[{-1.5, 0}, {6., -2.35}]}]}, {
       LineBox[{{7., 0.8}, {7., -1.2}}], 
       LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
       LineBox[{
        Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
       LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
       LineBox[{
        Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
         Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {8., -0.64}], Offset[{-1.5, 0}, {8., -0.64}]}]}, {
       LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
       LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}],
        LineBox[{
        Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
         Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
       LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
         Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
       LineBox[{{11., 1.44}, {11., -0.56}}], 
       LineBox[{
        Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
       LineBox[{
        Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
       LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
       LineBox[{
        Offset[{1.5, 0}, {12., -0.6599999999999999}], 
         Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
       LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
       LineBox[{{14., 1.08}, {14., -0.92}}], 
       LineBox[{
        Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
       LineBox[{
        Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
       LineBox[{{15., 1.38}, {15., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
       LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
         Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {16., -1.71}], Offset[{-1.5, 0}, {16., -1.71}]}]}, {
       LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
       LineBox[{
        Offset[{1.5, 0}, {17., 0.09999999999999998}], 
         Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
       LineBox[{
        Offset[{1.5, 0}, {17., -1.9}], Offset[{-1.5, 0}, {17., -1.9}]}]}, {
       LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
       LineBox[{
        Offset[{1.5, 0}, {18., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
       LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
       LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}],
        LineBox[{
        Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
         Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
       LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
         Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -2.42}], Offset[{-1.5, 0}, {20., -2.42}]}]}, {
       LineBox[{{21., 1.28}, {21., -0.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {21., -0.72}], Offset[{-1.5, 0}, {21., -0.72}]}]}, {
       LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {22., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {22., -1.42}], Offset[{-1.5, 0}, {22., -1.42}]}]}, {
       LineBox[{{23., 1.12}, {23., -0.88}}], 
       LineBox[{
        Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
       LineBox[{
        Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
       LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
       LineBox[{
        Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
         Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {24., -0.86}], Offset[{-1.5, 0}, {24., -0.86}]}]}, {
       LineBox[{{25., 0.37}, {25., -1.63}}], 
       LineBox[{
        Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
       LineBox[{
        Offset[{1.5, 0}, {25., -1.63}], Offset[{-1.5, 0}, {25., -1.63}]}]}, {
       LineBox[{{26., -0.77}, {26., -2.77}}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -2.77}], Offset[{-1.5, 0}, {26., -2.77}]}]}, {
       LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
         Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {27., -1.67}], Offset[{-1.5, 0}, {27., -1.67}]}]}, {
       LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
       LineBox[{{29., 2.98}, {29., 0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 0.98}], Offset[{-1.5, 0}, {29., 0.98}]}]}, {
       LineBox[{{30., 0.92}, {30., -1.08}}], 
       LineBox[{
        Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
       LineBox[{
        Offset[{1.5, 0}, {30., -1.08}], Offset[{-1.5, 0}, {30., -1.08}]}]}, {
       LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
         Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
       LineBox[{{32., 1.48}, {32., -0.52}}], 
       LineBox[{
        Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {32., -0.52}], Offset[{-1.5, 0}, {32., -0.52}]}]}, {
       LineBox[{{33., 0.97}, {33., -1.03}}], 
       LineBox[{
        Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
       LineBox[{
        Offset[{1.5, 0}, {33., -1.03}], Offset[{-1.5, 0}, {33., -1.03}]}]}, {
       LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
         Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 0.47}], Offset[{-1.5, 0}, {34., 0.47}]}]}, {
       LineBox[{{35., 2.7}, {35., 0.7}}], 
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
       LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
         Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 0.8899999999999999}], 
         Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
       LineBox[{{37., 5.55}, {37., 3.55}}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 3.55}], Offset[{-1.5, 0}, {37., 3.55}]}]}, {
       LineBox[{{38., 4.59}, {38., 2.59}}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 2.59}], Offset[{-1.5, 0}, {38., 2.59}]}]}, {
       LineBox[{{39., 3.02}, {39., 1.02}}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 1.02}], Offset[{-1.5, 0}, {39., 1.02}]}]}, {
       LineBox[{{40., 1.21}, {40., -0.79}}], 
       LineBox[{
        Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
       LineBox[{
        Offset[{1.5, 0}, {40., -0.79}], Offset[{-1.5, 0}, {40., -0.79}]}]}, {
       LineBox[{{41., 1.05}, {41., -0.95}}], 
       LineBox[{
        Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
       LineBox[{
        Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
       LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
       LineBox[{
        Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
         Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
       LineBox[{{43., 0.91}, {43., -1.09}}], 
       LineBox[{
        Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
       LineBox[{
        Offset[{1.5, 0}, {43., -1.09}], Offset[{-1.5, 0}, {43., -1.09}]}]}, {
       LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
       LineBox[{
        Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
       LineBox[{
        Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
         Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
       LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
         Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
       LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
       LineBox[{
        Offset[{1.5, 0}, {46., -0.9299999999999999}], 
         Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
       LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -2.45}], Offset[{-1.5, 0}, {47., -2.45}]}]}, {
       LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
       LineBox[{
        Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
         Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
       LineBox[{{49., 0.28}, {49., -1.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {49., -1.72}], Offset[{-1.5, 0}, {49., -1.72}]}]}, {
       LineBox[{{50., 1.38}, {50., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {50., -0.62}], Offset[{-1.5, 0}, {50., -0.62}]}]}, {
       LineBox[{{51., 1.02}, {51., -0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {51., -0.98}], Offset[{-1.5, 0}, {51., -0.98}]}]}, {
       LineBox[{{52., -0.26}, {52., -2.26}}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -2.26}], Offset[{-1.5, 0}, {52., -2.26}]}]}, {
       LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 0.3500000000000001}], 
         Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
       LineBox[{{54., 0.96}, {54., -1.04}}], 
       LineBox[{
        Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
       LineBox[{
        Offset[{1.5, 0}, {54., -1.04}], Offset[{-1.5, 0}, {54., -1.04}]}]}, {
       LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -2.45}], Offset[{-1.5, 0}, {55., -2.45}]}]}, {
       LineBox[{{56., 2.48}, {56., 0.48}}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
       LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
         Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -2.16}], Offset[{-1.5, 0}, {57., -2.16}]}]}, {
       LineBox[{{58., 0.6}, {58., -1.4}}], 
       LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}],
        LineBox[{
        Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
       LineBox[{{59., 1.01}, {59., -0.99}}], 
       LineBox[{
        Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
       LineBox[{{60., 1.29}, {60., -0.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
       LineBox[{
        Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
       LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -2.35}], Offset[{-1.5, 0}, {61., -2.35}]}]}, {
       LineBox[{{62., 0.79}, {62., -1.21}}], 
       LineBox[{
        Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
       LineBox[{
        Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
       LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -2.67}], Offset[{-1.5, 0}, {63., -2.67}]}]}, {
       LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
       LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
         Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
     {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwl1ws4lGkbB3A58w1lU6z2S5FjkcOY88z7H2YY5y2FDkSlJVYK2ZK2FG1J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       "]]}, 
     {RGBColor[0, 1, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwt13k4lXkbB3B7EkWJkuwhSrbseb7Wg2MbWyJryDvNkHlLIqb02iIlNZlU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       "]]}}}, InsetBox["\<\"(d)\"\>", {10, -2}]},
  AspectRatio->0.5,
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738666039474926`*^9, 3.4738743518584414`*^9, 
  3.4763069645209103`*^9, 3.476307014382608*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Create spectrum model for the measured list of \
frequencies fvec.",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327818635083*^9, 3.4213278653122015`*^9}, {
   3.421328715715021*^9, 3.421328730996995*^9}, 3.4213313006219344`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"model", "[", 
     RowBox[{"temperature_", ",", "f0_"}], "]"}], ":=", 
    RowBox[{"temperature", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"fvec", "-", "f0"}], ")"}], "2"], 
        RowBox[{"2", "*", 
         SuperscriptBox["\[Sigma]line", "2"]}]]}], "]"}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "specify", " ", "the", " ", "Gaussian", " ", "line", " ", "profile"}], 
     " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"likelihood", " ", "dependence", " ", "on", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "&"}], " ", "\[Sigma]line"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox["  ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.421266330261922*^9, {3.4213276816981773`*^9, 3.4213276883076816`*^9}, {
   3.4213287347323666`*^9, 3.4213287862364254`*^9}, 3.4213313006219344`*^9, {
   3.473866617827451*^9, 3.473866618999136*^9}}],

Cell[TextData[StyleBox["Compute a set of model spectra one for each post \
burn-in MCMC sample parameter values (thinned by an amount = interval).",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.4213281323762207`*^9, 3.4213282422642317`*^9}, 3.4213313006219344`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"interval", "=", "100"}], ";", 
  RowBox[{"mspec", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"str", "=", 
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"tr", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"mspec", "=", 
     RowBox[{"Append", "[", 
      RowBox[{"mspec", ",", 
       RowBox[{"model", "[", 
        RowBox[{
         RowBox[{"str", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"str", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "nsel", ",", "interval"}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.406207723932249*^9, 3.406207782354124*^9}, {
   3.406208321557249*^9, 3.406208333775999*^9}, {3.406208376744749*^9, 
   3.406208547494749*^9}, {3.406208688025999*^9, 3.406208767854124*^9}, {
   3.406208856963499*^9, 3.406209011572874*^9}, 3.406209065963499*^9, {
   3.406209119650999*^9, 3.406209138557249*^9}, 3.406209172260374*^9, 
   3.406209221291624*^9, {3.406209254682249*^9, 3.406209289041624*^9}, {
   3.406209351494749*^9, 3.406209362447874*^9}, {3.406209432072874*^9, 
   3.406209438682249*^9}, {3.406209606525999*^9, 3.406209608682249*^9}, {
   3.406210066963499*^9, 3.406210126307249*^9}, {3.406210520307249*^9, 
   3.406210521166624*^9}, 3.406232720669941*^9, {3.406233661466816*^9, 
   3.406233673576191*^9}, {3.406233766654316*^9, 3.406233831060566*^9}, {
   3.4106402847661448`*^9, 3.4106402972817698`*^9}, {3.4146773834433255`*^9, 
   3.4146774300058255`*^9}, {3.414876222948843*^9, 3.414876243730093*^9}, {
   3.418809921280024*^9, 3.418809936014399*^9}, {3.418907878177204*^9, 
   3.418907891411579*^9}, {3.419679796936788*^9, 3.4196798102961626`*^9}, {
   3.4213288097402225`*^9, 3.421328877107091*^9}, 3.421330644848979*^9, 
   3.4213313006219344`*^9, 3.4738666275213904`*^9},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Compute the mean of these spectra.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, 3.4213313006319485`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"meanmspec", "=", 
   RowBox[{"Mean", "[", "mspec", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4213288894748755`*^9, 3.421328896835459*^9}, 
   3.4213306163079395`*^9, 3.4213313006319485`*^9},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Compute the standard deviation of these spectra.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328927149048*^9, 
   3.4213289357514176`*^9}, 3.4213313006319485`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"stdmspec", "=", 
   RowBox[{"StandardDeviation", "[", "mspec", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4213289000500813`*^9, 3.421328906619528*^9}, 
   3.421330619562619*^9, 3.4213313006319485`*^9},
 FontFamily->"Courier New"],

Cell[TextData[{
 StyleBox["Compute the reduced ",
  FontFamily->"Arial",
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 StyleBox[" of the mean fit.",
  FontFamily->"Arial",
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.4213305143713617`*^9, 
   3.4213305624504957`*^9}, 3.4213313006319485`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"meanmspec", "-", "dvec"}], ")"}], "/", "errvec"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4213305757596335`*^9, 3.4213305898999662`*^9}, 
   3.4213313006319485`*^9},
 FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reducedchi2", "=", 
  RowBox[{
   RowBox[{"y", ".", "y"}], "/", 
   RowBox[{"(", 
    RowBox[{"nd", "-", "4"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.406210551088499*^9, 3.406210552682249*^9}, {
   3.406233858294941*^9, 3.406233858779316*^9}, {3.41467745620895*^9, 
   3.4146774568495755`*^9}, {3.414876261355093*^9, 3.414876261964468*^9}, {
   3.4213305799556675`*^9, 3.4213305810472364`*^9}, 3.421331300641963*^9},
 FontFamily->"Courier New"],

Cell[BoxData["0.9248420693032051`"], "Output",
 CellChangeTimes->{3.473866638697461*^9, 3.4738743520086575`*^9, 
  3.4763069648413715`*^9, 3.4763070146229534`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Compute the RMS residual of the fit.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328927149048*^9, 
   3.4213289357514176`*^9}, {3.4213306956019583`*^9, 3.4213307156808305`*^9}, 
   3.4213313006519775`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"yy", "=", 
   RowBox[{"(", 
    RowBox[{"meanmspec", "-", "dvec"}], ")"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.415447533805971*^9, 3.415447550540346*^9}, {
   3.4213307220600033`*^9, 3.421330726155893*^9}, 3.4213313006519775`*^9},
 FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rmsresid", "=", 
  SqrtBox[
   FractionBox[
    RowBox[{"yy", ".", "yy"}], "nd"]]}]], "Input",
 CellChangeTimes->{{3.415447555540346*^9, 3.415447570212221*^9}, 
   3.4213313006519775`*^9},
 FontFamily->"Courier New"],

Cell[BoxData["0.9311495261083231`"], "Output",
 CellChangeTimes->{3.473866656222661*^9, 3.4738743520587296`*^9, 
  3.4763069649214864`*^9, 3.4763070146730256`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Construct the residual for plotting.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328927149048*^9, 
   3.4213289357514176`*^9}, {3.4213306956019583`*^9, 
   3.4213307156808305`*^9}, {3.421330745844203*^9, 3.4213307595238733`*^9}, 
   3.421331300661992*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"resid", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"fvec", ",", 
      RowBox[{"dvec", "-", 
       RowBox[{"Mean", "[", "mspec", "]"}]}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4213307630889997`*^9, 3.4213307705697565`*^9}, 
   3.421331300661992*^9},
 FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"respk", "=", 
  RowBox[{"StandardDeviation", "[", "resid", "]"}]}]], "Input",
 CellChangeTimes->{3.421331300661992*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"18.618986725025255`", ",", "0.9383904801128359`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.473866656292762*^9, 3.473874352118816*^9, 
  3.476306965091731*^9, 3.4763070147331123`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["resid"], "Input",
 CellChangeTimes->{{3.406210804338499*^9, 3.406210805807249*^9}, 
   3.4213313006720066`*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.`", ",", "0.82`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.`", ",", 
     RowBox[{"-", "2.07`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.`", ",", "0.38`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.`", ",", "0.99`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.`", ",", 
     RowBox[{"-", "0.12`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.`", ",", 
     RowBox[{"-", "1.35`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.`", ",", 
     RowBox[{"-", "0.2`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8.`", ",", "0.36`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9.`", ",", "0.78`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10.`", ",", "1.01`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11.`", ",", "0.44`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12.`", ",", "0.34`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13.`", ",", "1.58`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14.`", ",", "0.08`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15.`", ",", "0.38`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16.`", ",", 
     RowBox[{"-", "0.71`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17.`", ",", 
     RowBox[{"-", "0.9`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18.`", ",", "0.33`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19.`", ",", "0.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20.`", ",", 
     RowBox[{"-", "1.420000000000003`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"21.`", ",", "0.2799999999998459`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"22.`", ",", 
     RowBox[{"-", "0.42000000000611365`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"23.`", ",", "0.11999999980773329`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"24.`", ",", "0.13999999520947384`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25.`", ",", 
     RowBox[{"-", "0.6300000945140611`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"26.`", ",", 
     RowBox[{"-", "1.7700014755261009`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"27.`", ",", 
     RowBox[{"-", "0.6700182143564921`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"28.`", ",", "0.5498223450989641`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"29.`", ",", "1.9786318436641328`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30.`", ",", 
     RowBox[{"-", "0.08831415287725726`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"31.`", ",", "1.1201537630718759`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"32.`", ",", "0.32946352595493356`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"33.`", ",", 
     RowBox[{"-", "0.47813725339974844`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"34.`", ",", "0.4191235271812237`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"35.`", ",", 
     RowBox[{"-", "0.240622027382704`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"36.`", ",", 
     RowBox[{"-", "0.9314445476332553`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"37.`", ",", "1.3211626953071773`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"38.`", ",", "0.6821383157087273`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"39.`", ",", 
     RowBox[{"-", "0.04046891658444096`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"40.`", ",", 
     RowBox[{"-", "0.9385126237732062`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"41.`", ",", 
     RowBox[{"-", "0.45349499561613243`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"42.`", ",", "0.3664375704168529`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"43.`", ",", 
     RowBox[{"-", "0.1370357700888875`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"44.`", ",", 
     RowBox[{"-", "0.6200189757254937`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"45.`", ",", "2.488322927440822`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"46.`", ",", "0.06977944047592764`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"47.`", ",", 
     RowBox[{"-", "1.4500227855112746`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"48.`", ",", "0.5599981513007045`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"49.`", ",", 
     RowBox[{"-", "0.7200001177784874`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50.`", ",", "0.3799999941091553`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"51.`", ",", "0.01999999976872829`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"52.`", ",", 
     RowBox[{"-", "1.2600000000071256`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"53.`", ",", "1.3499999999998278`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"54.`", ",", 
     RowBox[{"-", "0.04000000000000327`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"55.`", ",", 
     RowBox[{"-", "1.45`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"56.`", ",", "1.48`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"57.`", ",", 
     RowBox[{"-", "1.16`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"58.`", ",", 
     RowBox[{"-", "0.4`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"59.`", ",", "0.01`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"60.`", ",", "0.29`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"61.`", ",", 
     RowBox[{"-", "1.35`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"62.`", ",", 
     RowBox[{"-", "0.21`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"63.`", ",", 
     RowBox[{"-", "1.67`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"64.`", ",", "0.7`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4738666563628626`*^9, 3.473874352168888*^9, 
  3.4763069651518173`*^9, 3.476307014783184*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"residerr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"resid", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"ErrorBar", "[", 
        RowBox[{"errvec", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plshp2mean", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"residerr", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Channel  number\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Residuals  (mK)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.406206436744749*^9, 3.406206447541624*^9}, 
   3.406206515291624*^9, 3.406206575432249*^9, {3.406210825729124*^9, 
   3.406210826979124*^9}, {3.406210874369749*^9, 3.406210965760374*^9}, {
   3.406211662244749*^9, 3.406211688963499*^9}, {3.4213308097961617`*^9, 
   3.4213308324487343`*^9}, {3.421330985058176*^9, 3.4213310089825773`*^9}, 
   3.421331300682021*^9, {3.473866686666437*^9, 3.4738666974319167`*^9}},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJxdk11IU2EYx0eF2i7KaGZEaJ+2Sax0zj7n/k7d1G2agxCqm768LKFdpJOx
Qm+8aBUhWSGFEdWFIooMDGszBHUJiWGTlqzSbPOr2CbJqHbO/nbhA4fD7/yf
//M+73ued/eFq5bL6yQSCeKP8E7EklYjnWiv1QS1/ACnJyI/55S8SWAKLK6M
plDVR+qp6DAE6mUdi2QZRNnV/zrB2/GgVYgIeSd5iLwL4nLSCfr3IBpfzROZ
Je+DQkD5EjmL/Iksx4DQnucDORulQjuG3+SDsMmEDnvIyjX9H2a/M+wnB++8
QsyRc5EpyBmr9VXs/wc5D4OiP8p8NWQGoeJ76vlIV2yLNzBJ/Qisrq5g/Hyo
H4W5+4qsKeQmH8MmvTkSkX9j/nFIduRtma+KkU+g7bR343DtNPkksuZ8yfvv
B+jXQDek9tc9/0sugLnvfJv7YS/ztchUKM9kzf2kDnwJmA4tpHF/DmC0ruWP
t/Uz8wvxynmrITQ2Sb0QLvkBf7d3lLoOuuDAyKXR+QQ7dAg/uW237Y2wfhE2
KF72bR2fpr8IEuX1m9Wup/QXo+GZ9rExZYH+Ytia305tTvJTL4FuXHOn9xrn
w1GC/Jj17MVmN3U9iu3hlNyJr/TrURP1+dJm1yOhG1AdG+xP9XfRb8CLR+3p
RtUy/aVITlIX3Ajx/BylyM6Z6tRIv1Mvw4p1xP5/Xhxl6FzsKQrU3+P+ytHo
E+YxzPXLcbdFnHfqRliE31/P/TqMUImxur6J92eZ9U28b7+omzlvPvrNnOdG
1q9g/hj9FWvuWyXE6xAYpr+S875C/RRqxJjR/gPf40Ij
    "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
       Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
       Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
     LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
     LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
       Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
       Offset[{-1.5, 0}, {2., -3.07}]}]}, {LineBox[{{3., 1.38}, {3., -0.62}}],
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
     LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
       Offset[{-1.5, 0}, {3., -0.62}]}]}, {
     LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
     LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
       Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
     LineBox[{{5., 0.88}, {5., -1.12}}], 
     LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
     LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
       Offset[{-1.5, 0}, {5., -1.12}]}]}, {
     LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
     LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
       Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
       Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
     LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
     LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
       Offset[{-1.5, 0}, {7., -1.2}]}]}, {
     LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
     LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
       Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
     LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
       Offset[{-1.5, 0}, {8., -0.64}]}]}, {
     LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
     LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
     LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
       Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
     LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}],
      LineBox[{
      Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
       Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
     LineBox[{{11., 1.44}, {11., -0.56}}], 
     LineBox[{Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}],
      LineBox[{
      Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
     LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}],
      LineBox[{
      Offset[{1.5, 0}, {12., -0.6599999999999999}], 
       Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
     LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}],
      LineBox[{
      Offset[{1.5, 0}, {13., 0.5800000000000001}], 
       Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
     LineBox[{{14., 1.08}, {14., -0.92}}], 
     LineBox[{Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}],
      LineBox[{
      Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
     LineBox[{{15., 1.38}, {15., -0.62}}], 
     LineBox[{Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}],
      LineBox[{
      Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
     LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
     LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
       Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
     LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
       Offset[{-1.5, 0}, {16., -1.71}]}]}, {
     LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
     LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
       Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
     LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
       Offset[{-1.5, 0}, {17., -1.9}]}]}, {
     LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}],
      LineBox[{
      Offset[{1.5, 0}, {18., -0.6699999999999999}], 
       Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
     LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
     LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
     LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
       Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
     LineBox[{{20., -0.42000000000000304`}, {20., -2.420000000000003}}], 
     LineBox[{Offset[{1.5, 0}, {20., -0.42000000000000304`}], 
       Offset[{-1.5, 0}, {20., -0.42000000000000304`}]}], 
     LineBox[{Offset[{1.5, 0}, {20., -2.420000000000003}], 
       Offset[{-1.5, 0}, {20., -2.420000000000003}]}]}, {
     LineBox[{{21., 1.279999999999846}, {21., -0.7200000000001541}}], 
     LineBox[{Offset[{1.5, 0}, {21., 1.279999999999846}], 
       Offset[{-1.5, 0}, {21., 1.279999999999846}]}], 
     LineBox[{Offset[{1.5, 0}, {21., -0.7200000000001541}], 
       Offset[{-1.5, 0}, {21., -0.7200000000001541}]}]}, {
     LineBox[{{22., 0.5799999999938863}, {22., -1.4200000000061137`}}], 
     LineBox[{Offset[{1.5, 0}, {22., 0.5799999999938863}], 
       Offset[{-1.5, 0}, {22., 0.5799999999938863}]}], 
     LineBox[{Offset[{1.5, 0}, {22., -1.4200000000061137`}], 
       Offset[{-1.5, 0}, {22., -1.4200000000061137`}]}]}, {
     LineBox[{{23., 1.1199999998077332`}, {23., -0.8800000001922668}}], 
     LineBox[{Offset[{1.5, 0}, {23., 1.1199999998077332`}], 
       Offset[{-1.5, 0}, {23., 1.1199999998077332`}]}], 
     LineBox[{Offset[{1.5, 0}, {23., -0.8800000001922668}], 
       Offset[{-1.5, 0}, {23., -0.8800000001922668}]}]}, {
     LineBox[{{24., 1.139999995209474}, {24., -0.8600000047905262}}], 
     LineBox[{Offset[{1.5, 0}, {24., 1.139999995209474}], 
       Offset[{-1.5, 0}, {24., 1.139999995209474}]}], 
     LineBox[{Offset[{1.5, 0}, {24., -0.8600000047905262}], 
       Offset[{-1.5, 0}, {24., -0.8600000047905262}]}]}, {
     LineBox[{{25., 0.36999990548593886`}, {25., -1.6300000945140611`}}], 
     LineBox[{Offset[{1.5, 0}, {25., 0.36999990548593886`}], 
       Offset[{-1.5, 0}, {25., 0.36999990548593886`}]}], 
     LineBox[{Offset[{1.5, 0}, {25., -1.6300000945140611`}], 
       Offset[{-1.5, 0}, {25., -1.6300000945140611`}]}]}, {
     LineBox[{{26., -0.7700014755261009}, {26., -2.770001475526101}}], 
     LineBox[{Offset[{1.5, 0}, {26., -0.7700014755261009}], 
       Offset[{-1.5, 0}, {26., -0.7700014755261009}]}], 
     LineBox[{Offset[{1.5, 0}, {26., -2.770001475526101}], 
       Offset[{-1.5, 0}, {26., -2.770001475526101}]}]}, {
     LineBox[{{27., 0.3299817856435079}, {27., -1.6700182143564921`}}], 
     LineBox[{Offset[{1.5, 0}, {27., 0.3299817856435079}], 
       Offset[{-1.5, 0}, {27., 0.3299817856435079}]}], 
     LineBox[{Offset[{1.5, 0}, {27., -1.6700182143564921`}], 
       Offset[{-1.5, 0}, {27., -1.6700182143564921`}]}]}, {
     LineBox[{{28., 1.549822345098964}, {28., -0.4501776549010359}}], 
     LineBox[{Offset[{1.5, 0}, {28., 1.549822345098964}], 
       Offset[{-1.5, 0}, {28., 1.549822345098964}]}], 
     LineBox[{
      Offset[{1.5, 0}, {28., -0.4501776549010359}], 
       Offset[{-1.5, 0}, {28., -0.4501776549010359}]}]}, {
     LineBox[{{29., 2.978631843664133}, {29., 0.9786318436641328}}], 
     LineBox[{Offset[{1.5, 0}, {29., 2.978631843664133}], 
       Offset[{-1.5, 0}, {29., 2.978631843664133}]}], 
     LineBox[{Offset[{1.5, 0}, {29., 0.9786318436641328}], 
       Offset[{-1.5, 0}, {29., 0.9786318436641328}]}]}, {
     LineBox[{{30., 0.9116858471227427}, {30., -1.0883141528772573`}}], 
     LineBox[{Offset[{1.5, 0}, {30., 0.9116858471227427}], 
       Offset[{-1.5, 0}, {30., 0.9116858471227427}]}], 
     LineBox[{Offset[{1.5, 0}, {30., -1.0883141528772573`}], 
       Offset[{-1.5, 0}, {30., -1.0883141528772573`}]}]}, {
     LineBox[{{31., 2.120153763071876}, {31., 0.12015376307187586`}}], 
     LineBox[{Offset[{1.5, 0}, {31., 2.120153763071876}], 
       Offset[{-1.5, 0}, {31., 2.120153763071876}]}], 
     LineBox[{Offset[{1.5, 0}, {31., 0.12015376307187586`}], 
       Offset[{-1.5, 0}, {31., 0.12015376307187586`}]}]}, {
     LineBox[{{32., 1.3294635259549334`}, {32., -0.6705364740450664}}], 
     LineBox[{Offset[{1.5, 0}, {32., 1.3294635259549334`}], 
       Offset[{-1.5, 0}, {32., 1.3294635259549334`}]}], 
     LineBox[{Offset[{1.5, 0}, {32., -0.6705364740450664}], 
       Offset[{-1.5, 0}, {32., -0.6705364740450664}]}]}, {
     LineBox[{{33., 0.5218627466002516}, {33., -1.4781372533997486`}}], 
     LineBox[{Offset[{1.5, 0}, {33., 0.5218627466002516}], 
       Offset[{-1.5, 0}, {33., 0.5218627466002516}]}], 
     LineBox[{Offset[{1.5, 0}, {33., -1.4781372533997486`}], 
       Offset[{-1.5, 0}, {33., -1.4781372533997486`}]}]}, {
     LineBox[{{34., 1.4191235271812237`}, {34., -0.5808764728187763}}], 
     LineBox[{Offset[{1.5, 0}, {34., 1.4191235271812237`}], 
       Offset[{-1.5, 0}, {34., 1.4191235271812237`}]}], 
     LineBox[{Offset[{1.5, 0}, {34., -0.5808764728187763}], 
       Offset[{-1.5, 0}, {34., -0.5808764728187763}]}]}, {
     LineBox[{{35., 0.759377972617296}, {35., -1.240622027382704}}], 
     LineBox[{Offset[{1.5, 0}, {35., 0.759377972617296}], 
       Offset[{-1.5, 0}, {35., 0.759377972617296}]}], 
     LineBox[{Offset[{1.5, 0}, {35., -1.240622027382704}], 
       Offset[{-1.5, 0}, {35., -1.240622027382704}]}]}, {
     LineBox[{{36., 0.06855545236674465}, {36., -1.9314445476332553`}}], 
     LineBox[{Offset[{1.5, 0}, {36., 0.06855545236674465}], 
       Offset[{-1.5, 0}, {36., 0.06855545236674465}]}], 
     LineBox[{Offset[{1.5, 0}, {36., -1.9314445476332553`}], 
       Offset[{-1.5, 0}, {36., -1.9314445476332553`}]}]}, {
     LineBox[{{37., 2.3211626953071773`}, {37., 0.32116269530717734`}}], 
     LineBox[{Offset[{1.5, 0}, {37., 2.3211626953071773`}], 
       Offset[{-1.5, 0}, {37., 2.3211626953071773`}]}], 
     LineBox[{Offset[{1.5, 0}, {37., 0.32116269530717734`}], 
       Offset[{-1.5, 0}, {37., 0.32116269530717734`}]}]}, {
     LineBox[{{38., 1.6821383157087273`}, {38., -0.3178616842912727}}], 
     LineBox[{Offset[{1.5, 0}, {38., 1.6821383157087273`}], 
       Offset[{-1.5, 0}, {38., 1.6821383157087273`}]}], 
     LineBox[{Offset[{1.5, 0}, {38., -0.3178616842912727}], 
       Offset[{-1.5, 0}, {38., -0.3178616842912727}]}]}, {
     LineBox[{{39., 0.959531083415559}, {39., -1.040468916584441}}], 
     LineBox[{Offset[{1.5, 0}, {39., 0.959531083415559}], 
       Offset[{-1.5, 0}, {39., 0.959531083415559}]}], 
     LineBox[{Offset[{1.5, 0}, {39., -1.040468916584441}], 
       Offset[{-1.5, 0}, {39., -1.040468916584441}]}]}, {
     LineBox[{{40., 0.06148737622679379}, {40., -1.9385126237732062`}}], 
     LineBox[{Offset[{1.5, 0}, {40., 0.06148737622679379}], 
       Offset[{-1.5, 0}, {40., 0.06148737622679379}]}], 
     LineBox[{Offset[{1.5, 0}, {40., -1.9385126237732062`}], 
       Offset[{-1.5, 0}, {40., -1.9385126237732062`}]}]}, {
     LineBox[{{41., 0.5465050043838675}, {41., -1.4534949956161325`}}], 
     LineBox[{Offset[{1.5, 0}, {41., 0.5465050043838675}], 
       Offset[{-1.5, 0}, {41., 0.5465050043838675}]}], 
     LineBox[{Offset[{1.5, 0}, {41., -1.4534949956161325`}], 
       Offset[{-1.5, 0}, {41., -1.4534949956161325`}]}]}, {
     LineBox[{{42., 1.3664375704168528`}, {42., -0.6335624295831471}}], 
     LineBox[{
      Offset[{1.5, 0}, {42., 1.3664375704168528`}], 
       Offset[{-1.5, 0}, {42., 1.3664375704168528`}]}], 
     LineBox[{Offset[{1.5, 0}, {42., -0.6335624295831471}], 
       Offset[{-1.5, 0}, {42., -0.6335624295831471}]}]}, {
     LineBox[{{43., 0.8629642299111124}, {43., -1.1370357700888876`}}], 
     LineBox[{Offset[{1.5, 0}, {43., 0.8629642299111124}], 
       Offset[{-1.5, 0}, {43., 0.8629642299111124}]}], 
     LineBox[{Offset[{1.5, 0}, {43., -1.1370357700888876`}], 
       Offset[{-1.5, 0}, {43., -1.1370357700888876`}]}]}, {
     LineBox[{{44., 0.3799810242745063}, {44., -1.6200189757254937`}}], 
     LineBox[{Offset[{1.5, 0}, {44., 0.3799810242745063}], 
       Offset[{-1.5, 0}, {44., 0.3799810242745063}]}], 
     LineBox[{Offset[{1.5, 0}, {44., -1.6200189757254937`}], 
       Offset[{-1.5, 0}, {44., -1.6200189757254937`}]}]}, {
     LineBox[{{45., 3.488322927440822}, {45., 1.488322927440822}}], 
     LineBox[{Offset[{1.5, 0}, {45., 3.488322927440822}], 
       Offset[{-1.5, 0}, {45., 3.488322927440822}]}], 
     LineBox[{Offset[{1.5, 0}, {45., 1.488322927440822}], 
       Offset[{-1.5, 0}, {45., 1.488322927440822}]}]}, {
     LineBox[{{46., 1.0697794404759275`}, {46., -0.9302205595240723}}], 
     LineBox[{Offset[{1.5, 0}, {46., 1.0697794404759275`}], 
       Offset[{-1.5, 0}, {46., 1.0697794404759275`}]}], 
     LineBox[{Offset[{1.5, 0}, {46., -0.9302205595240723}], 
       Offset[{-1.5, 0}, {46., -0.9302205595240723}]}]}, {
     LineBox[{{47., -0.4500227855112746}, {47., -2.4500227855112744`}}], 
     LineBox[{Offset[{1.5, 0}, {47., -0.4500227855112746}], 
       Offset[{-1.5, 0}, {47., -0.4500227855112746}]}], 
     LineBox[{Offset[{1.5, 0}, {47., -2.4500227855112744`}], 
       Offset[{-1.5, 0}, {47., -2.4500227855112744`}]}]}, {
     LineBox[{{48., 1.5599981513007046`}, {48., -0.4400018486992955}}], 
     LineBox[{Offset[{1.5, 0}, {48., 1.5599981513007046`}], 
       Offset[{-1.5, 0}, {48., 1.5599981513007046`}]}], 
     LineBox[{Offset[{1.5, 0}, {48., -0.4400018486992955}], 
       Offset[{-1.5, 0}, {48., -0.4400018486992955}]}]}, {
     LineBox[{{49., 0.2799998822215126}, {49., -1.7200001177784874`}}], 
     LineBox[{Offset[{1.5, 0}, {49., 0.2799998822215126}], 
       Offset[{-1.5, 0}, {49., 0.2799998822215126}]}], 
     LineBox[{Offset[{1.5, 0}, {49., -1.7200001177784874`}], 
       Offset[{-1.5, 0}, {49., -1.7200001177784874`}]}]}, {
     LineBox[{{50., 1.3799999941091552`}, {50., -0.6200000058908447}}], 
     LineBox[{Offset[{1.5, 0}, {50., 1.3799999941091552`}], 
       Offset[{-1.5, 0}, {50., 1.3799999941091552`}]}], 
     LineBox[{Offset[{1.5, 0}, {50., -0.6200000058908447}], 
       Offset[{-1.5, 0}, {50., -0.6200000058908447}]}]}, {
     LineBox[{{51., 1.0199999997687283`}, {51., -0.9800000002312718}}], 
     LineBox[{Offset[{1.5, 0}, {51., 1.0199999997687283`}], 
       Offset[{-1.5, 0}, {51., 1.0199999997687283`}]}], 
     LineBox[{Offset[{1.5, 0}, {51., -0.9800000002312718}], 
       Offset[{-1.5, 0}, {51., -0.9800000002312718}]}]}, {
     LineBox[{{52., -0.26000000000712564`}, {52., -2.2600000000071256`}}], 
     LineBox[{Offset[{1.5, 0}, {52., -0.26000000000712564`}], 
       Offset[{-1.5, 0}, {52., -0.26000000000712564`}]}], 
     LineBox[{Offset[{1.5, 0}, {52., -2.2600000000071256`}], 
       Offset[{-1.5, 0}, {52., -2.2600000000071256`}]}]}, {
     LineBox[{{53., 2.349999999999828}, {53., 0.3499999999998278}}], 
     LineBox[{Offset[{1.5, 0}, {53., 2.349999999999828}], 
       Offset[{-1.5, 0}, {53., 2.349999999999828}]}], 
     LineBox[{Offset[{1.5, 0}, {53., 0.3499999999998278}], 
       Offset[{-1.5, 0}, {53., 0.3499999999998278}]}]}, {
     LineBox[{{54., 0.9599999999999967}, {54., -1.0400000000000034`}}], 
     LineBox[{Offset[{1.5, 0}, {54., 0.9599999999999967}], 
       Offset[{-1.5, 0}, {54., 0.9599999999999967}]}], 
     LineBox[{Offset[{1.5, 0}, {54., -1.0400000000000034`}], 
       Offset[{-1.5, 0}, {54., -1.0400000000000034`}]}]}, {
     LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
     LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
       Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
       Offset[{-1.5, 0}, {55., -2.45}]}]}, {
     LineBox[{{56., 2.48}, {56., 0.48}}], 
     LineBox[{Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}],
      LineBox[{
      Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
     LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
     LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
       Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
     LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
       Offset[{-1.5, 0}, {57., -2.16}]}]}, {
     LineBox[{{58., 0.6}, {58., -1.4}}], 
     LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
     LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
       Offset[{-1.5, 0}, {58., -1.4}]}]}, {
     LineBox[{{59., 1.01}, {59., -0.99}}], 
     LineBox[{Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}],
      LineBox[{
      Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
     LineBox[{{60., 1.29}, {60., -0.71}}], 
     LineBox[{Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}],
      LineBox[{
      Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
     LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
     LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
       Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
       Offset[{-1.5, 0}, {61., -2.35}]}]}, {
     LineBox[{{62., 0.79}, {62., -1.21}}], 
     LineBox[{Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}],
      LineBox[{
      Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
     LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
     LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
       Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
       Offset[{-1.5, 0}, {63., -2.67}]}]}, {
     LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
     LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
       Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  BaseStyle->{"Helvetica-Bold", 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Residuals  (mK)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738666565831795`*^9, 3.47386669871376*^9, 
  3.4738743524092336`*^9, 3.4763069654222064`*^9, 3.4763070149934864`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plshp2meanb", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp2mean", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(c)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406211003041624*^9, 3.406211087713499*^9}, 
   3.406211431416624*^9, 3.406211533619749*^9, {3.4146776129120755`*^9, 
   3.4146776134277*^9}, {3.414876305308218*^9, 3.414876306933218*^9}, {
   3.4185505375464287`*^9, 3.4185505394214287`*^9}, {3.418809984498774*^9, 
   3.418809986170649*^9}, {3.418907948239704*^9, 3.418907949177204*^9}, {
   3.419679826686788*^9, 3.4196798273274126`*^9}, {3.421331016833867*^9, 
   3.4213310252760067`*^9}, 3.4213313007020493`*^9, {3.4763069936528*^9, 
   3.476306994163534*^9}},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdk11IU2EYx0eF2i7KaGZEaJ+2Sax0zj7n/k7d1G2agxCqm768LKFdpJOx
Qm+8aBUhWSGFEdWFIooMDGszBHUJiWGTlqzSbPOr2CbJqHbO/nbhA4fD7/yf
//M+73ued/eFq5bL6yQSCeKP8E7EklYjnWiv1QS1/ACnJyI/55S8SWAKLK6M
plDVR+qp6DAE6mUdi2QZRNnV/zrB2/GgVYgIeSd5iLwL4nLSCfr3IBpfzROZ
Je+DQkD5EjmL/Iksx4DQnucDORulQjuG3+SDsMmEDnvIyjX9H2a/M+wnB++8
QsyRc5EpyBmr9VXs/wc5D4OiP8p8NWQGoeJ76vlIV2yLNzBJ/Qisrq5g/Hyo
H4W5+4qsKeQmH8MmvTkSkX9j/nFIduRtma+KkU+g7bR343DtNPkksuZ8yfvv
B+jXQDek9tc9/0sugLnvfJv7YS/ztchUKM9kzf2kDnwJmA4tpHF/DmC0ruWP
t/Uz8wvxynmrITQ2Sb0QLvkBf7d3lLoOuuDAyKXR+QQ7dAg/uW237Y2wfhE2
KF72bR2fpr8IEuX1m9Wup/QXo+GZ9rExZYH+Ytia305tTvJTL4FuXHOn9xrn
w1GC/Jj17MVmN3U9iu3hlNyJr/TrURP1+dJm1yOhG1AdG+xP9XfRb8CLR+3p
RtUy/aVITlIX3Ajx/BylyM6Z6tRIv1Mvw4p1xP5/Xhxl6FzsKQrU3+P+ytHo
E+YxzPXLcbdFnHfqRliE31/P/TqMUImxur6J92eZ9U28b7+omzlvPvrNnOdG
1q9g/hj9FWvuWyXE6xAYpr+S875C/RRqxJjR/gPf40Ij
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {15., 1.38}], 
        Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.42000000000000304`}, {20., -2.420000000000003}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.42000000000000304`}], 
        Offset[{-1.5, 0}, {20., -0.42000000000000304`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.420000000000003}], 
        Offset[{-1.5, 0}, {20., -2.420000000000003}]}]}, {
      LineBox[{{21., 1.279999999999846}, {21., -0.7200000000001541}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.279999999999846}], 
        Offset[{-1.5, 0}, {21., 1.279999999999846}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.7200000000001541}], 
        Offset[{-1.5, 0}, {21., -0.7200000000001541}]}]}, {
      LineBox[{{22., 0.5799999999938863}, {22., -1.4200000000061137`}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5799999999938863}], 
        Offset[{-1.5, 0}, {22., 0.5799999999938863}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.4200000000061137`}], 
        Offset[{-1.5, 0}, {22., -1.4200000000061137`}]}]}, {
      LineBox[{{23., 1.1199999998077332`}, {23., -0.8800000001922668}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.1199999998077332`}], 
        Offset[{-1.5, 0}, {23., 1.1199999998077332`}]}], 
      LineBox[{Offset[{1.5, 0}, {23., -0.8800000001922668}], 
        Offset[{-1.5, 0}, {23., -0.8800000001922668}]}]}, {
      LineBox[{{24., 1.139999995209474}, {24., -0.8600000047905262}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.139999995209474}], 
        Offset[{-1.5, 0}, {24., 1.139999995209474}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.8600000047905262}], 
        Offset[{-1.5, 0}, {24., -0.8600000047905262}]}]}, {
      LineBox[{{25., 0.36999990548593886`}, {25., -1.6300000945140611`}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.36999990548593886`}], 
        Offset[{-1.5, 0}, {25., 0.36999990548593886`}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.6300000945140611`}], 
        Offset[{-1.5, 0}, {25., -1.6300000945140611`}]}]}, {
      LineBox[{{26., -0.7700014755261009}, {26., -2.770001475526101}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.7700014755261009}], 
        Offset[{-1.5, 0}, {26., -0.7700014755261009}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.770001475526101}], 
        Offset[{-1.5, 0}, {26., -2.770001475526101}]}]}, {
      LineBox[{{27., 0.3299817856435079}, {27., -1.6700182143564921`}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.3299817856435079}], 
        Offset[{-1.5, 0}, {27., 0.3299817856435079}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.6700182143564921`}], 
        Offset[{-1.5, 0}, {27., -1.6700182143564921`}]}]}, {
      LineBox[{{28., 1.549822345098964}, {28., -0.4501776549010359}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.549822345098964}], 
        Offset[{-1.5, 0}, {28., 1.549822345098964}]}], 
      LineBox[{
       Offset[{1.5, 0}, {28., -0.4501776549010359}], 
        Offset[{-1.5, 0}, {28., -0.4501776549010359}]}]}, {
      LineBox[{{29., 2.978631843664133}, {29., 0.9786318436641328}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.978631843664133}], 
        Offset[{-1.5, 0}, {29., 2.978631843664133}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.9786318436641328}], 
        Offset[{-1.5, 0}, {29., 0.9786318436641328}]}]}, {
      LineBox[{{30., 0.9116858471227427}, {30., -1.0883141528772573`}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.9116858471227427}], 
        Offset[{-1.5, 0}, {30., 0.9116858471227427}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.0883141528772573`}], 
        Offset[{-1.5, 0}, {30., -1.0883141528772573`}]}]}, {
      LineBox[{{31., 2.120153763071876}, {31., 0.12015376307187586`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.120153763071876}], 
        Offset[{-1.5, 0}, {31., 2.120153763071876}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.12015376307187586`}], 
        Offset[{-1.5, 0}, {31., 0.12015376307187586`}]}]}, {
      LineBox[{{32., 1.3294635259549334`}, {32., -0.6705364740450664}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.3294635259549334`}], 
        Offset[{-1.5, 0}, {32., 1.3294635259549334`}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.6705364740450664}], 
        Offset[{-1.5, 0}, {32., -0.6705364740450664}]}]}, {
      LineBox[{{33., 0.5218627466002516}, {33., -1.4781372533997486`}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.5218627466002516}], 
        Offset[{-1.5, 0}, {33., 0.5218627466002516}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.4781372533997486`}], 
        Offset[{-1.5, 0}, {33., -1.4781372533997486`}]}]}, {
      LineBox[{{34., 1.4191235271812237`}, {34., -0.5808764728187763}}], 
      LineBox[{Offset[{1.5, 0}, {34., 1.4191235271812237`}], 
        Offset[{-1.5, 0}, {34., 1.4191235271812237`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., -0.5808764728187763}], 
        Offset[{-1.5, 0}, {34., -0.5808764728187763}]}]}, {
      LineBox[{{35., 0.759377972617296}, {35., -1.240622027382704}}], 
      LineBox[{Offset[{1.5, 0}, {35., 0.759377972617296}], 
        Offset[{-1.5, 0}, {35., 0.759377972617296}]}], 
      LineBox[{Offset[{1.5, 0}, {35., -1.240622027382704}], 
        Offset[{-1.5, 0}, {35., -1.240622027382704}]}]}, {
      LineBox[{{36., 0.06855545236674465}, {36., -1.9314445476332553`}}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.06855545236674465}], 
        Offset[{-1.5, 0}, {36., 0.06855545236674465}]}], 
      LineBox[{Offset[{1.5, 0}, {36., -1.9314445476332553`}], 
        Offset[{-1.5, 0}, {36., -1.9314445476332553`}]}]}, {
      LineBox[{{37., 2.3211626953071773`}, {37., 0.32116269530717734`}}], 
      LineBox[{Offset[{1.5, 0}, {37., 2.3211626953071773`}], 
        Offset[{-1.5, 0}, {37., 2.3211626953071773`}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 0.32116269530717734`}], 
        Offset[{-1.5, 0}, {37., 0.32116269530717734`}]}]}, {
      LineBox[{{38., 1.6821383157087273`}, {38., -0.3178616842912727}}], 
      LineBox[{Offset[{1.5, 0}, {38., 1.6821383157087273`}], 
        Offset[{-1.5, 0}, {38., 1.6821383157087273`}]}], 
      LineBox[{Offset[{1.5, 0}, {38., -0.3178616842912727}], 
        Offset[{-1.5, 0}, {38., -0.3178616842912727}]}]}, {
      LineBox[{{39., 0.959531083415559}, {39., -1.040468916584441}}], 
      LineBox[{Offset[{1.5, 0}, {39., 0.959531083415559}], 
        Offset[{-1.5, 0}, {39., 0.959531083415559}]}], 
      LineBox[{Offset[{1.5, 0}, {39., -1.040468916584441}], 
        Offset[{-1.5, 0}, {39., -1.040468916584441}]}]}, {
      LineBox[{{40., 0.06148737622679379}, {40., -1.9385126237732062`}}], 
      LineBox[{Offset[{1.5, 0}, {40., 0.06148737622679379}], 
        Offset[{-1.5, 0}, {40., 0.06148737622679379}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -1.9385126237732062`}], 
        Offset[{-1.5, 0}, {40., -1.9385126237732062`}]}]}, {
      LineBox[{{41., 0.5465050043838675}, {41., -1.4534949956161325`}}], 
      LineBox[{Offset[{1.5, 0}, {41., 0.5465050043838675}], 
        Offset[{-1.5, 0}, {41., 0.5465050043838675}]}], 
      LineBox[{Offset[{1.5, 0}, {41., -1.4534949956161325`}], 
        Offset[{-1.5, 0}, {41., -1.4534949956161325`}]}]}, {
      LineBox[{{42., 1.3664375704168528`}, {42., -0.6335624295831471}}], 
      LineBox[{
       Offset[{1.5, 0}, {42., 1.3664375704168528`}], 
        Offset[{-1.5, 0}, {42., 1.3664375704168528`}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.6335624295831471}], 
        Offset[{-1.5, 0}, {42., -0.6335624295831471}]}]}, {
      LineBox[{{43., 0.8629642299111124}, {43., -1.1370357700888876`}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.8629642299111124}], 
        Offset[{-1.5, 0}, {43., 0.8629642299111124}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.1370357700888876`}], 
        Offset[{-1.5, 0}, {43., -1.1370357700888876`}]}]}, {
      LineBox[{{44., 0.3799810242745063}, {44., -1.6200189757254937`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.3799810242745063}], 
        Offset[{-1.5, 0}, {44., 0.3799810242745063}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6200189757254937`}], 
        Offset[{-1.5, 0}, {44., -1.6200189757254937`}]}]}, {
      LineBox[{{45., 3.488322927440822}, {45., 1.488322927440822}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.488322927440822}], 
        Offset[{-1.5, 0}, {45., 3.488322927440822}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.488322927440822}], 
        Offset[{-1.5, 0}, {45., 1.488322927440822}]}]}, {
      LineBox[{{46., 1.0697794404759275`}, {46., -0.9302205595240723}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.0697794404759275`}], 
        Offset[{-1.5, 0}, {46., 1.0697794404759275`}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9302205595240723}], 
        Offset[{-1.5, 0}, {46., -0.9302205595240723}]}]}, {
      LineBox[{{47., -0.4500227855112746}, {47., -2.4500227855112744`}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.4500227855112746}], 
        Offset[{-1.5, 0}, {47., -0.4500227855112746}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.4500227855112744`}], 
        Offset[{-1.5, 0}, {47., -2.4500227855112744`}]}]}, {
      LineBox[{{48., 1.5599981513007046`}, {48., -0.4400018486992955}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.5599981513007046`}], 
        Offset[{-1.5, 0}, {48., 1.5599981513007046`}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.4400018486992955}], 
        Offset[{-1.5, 0}, {48., -0.4400018486992955}]}]}, {
      LineBox[{{49., 0.2799998822215126}, {49., -1.7200001177784874`}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.2799998822215126}], 
        Offset[{-1.5, 0}, {49., 0.2799998822215126}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.7200001177784874`}], 
        Offset[{-1.5, 0}, {49., -1.7200001177784874`}]}]}, {
      LineBox[{{50., 1.3799999941091552`}, {50., -0.6200000058908447}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.3799999941091552`}], 
        Offset[{-1.5, 0}, {50., 1.3799999941091552`}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.6200000058908447}], 
        Offset[{-1.5, 0}, {50., -0.6200000058908447}]}]}, {
      LineBox[{{51., 1.0199999997687283`}, {51., -0.9800000002312718}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.0199999997687283`}], 
        Offset[{-1.5, 0}, {51., 1.0199999997687283`}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.9800000002312718}], 
        Offset[{-1.5, 0}, {51., -0.9800000002312718}]}]}, {
      LineBox[{{52., -0.26000000000712564`}, {52., -2.2600000000071256`}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26000000000712564`}], 
        Offset[{-1.5, 0}, {52., -0.26000000000712564`}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.2600000000071256`}], 
        Offset[{-1.5, 0}, {52., -2.2600000000071256`}]}]}, {
      LineBox[{{53., 2.349999999999828}, {53., 0.3499999999998278}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.349999999999828}], 
        Offset[{-1.5, 0}, {53., 2.349999999999828}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3499999999998278}], 
        Offset[{-1.5, 0}, {53., 0.3499999999998278}]}]}, {
      LineBox[{{54., 0.9599999999999967}, {54., -1.0400000000000034`}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.9599999999999967}], 
        Offset[{-1.5, 0}, {54., 0.9599999999999967}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.0400000000000034`}], 
        Offset[{-1.5, 0}, {54., -1.0400000000000034`}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
        Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{Offset[{1.5, 0}, {59., 1.01}], 
        Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.29}], 
        Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, 
   InsetBox["\<\"(c)\"\>", {10, -2}]},
  AspectRatio->0.5,
  Axes->{True, False},
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Residuals  (mK)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473866656873597*^9, 3.473866703911234*^9, 
  3.473874352619536*^9, 3.4763069656525373`*^9, 3.4763070153239613`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plboth", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"plshp1r", ",", "plmapfitmeanb"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"plshp2meanb", ",", "plmapfitmeanrb"}], "}"}]}], "}"}], ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.1"}], "]"}], ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.02"}], "]"}]}], "}"}]}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406211152979124*^9, 3.406211156854124*^9}, {
   3.406211195463499*^9, 3.406211211119749*^9}, {3.421331035380536*^9, 
   3.4213310403977504`*^9}, {3.421331071452405*^9, 3.421331076990368*^9}, 
   3.4213313007220783`*^9, {3.476307015894782*^9, 3.4763070164756174`*^9}},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{
        {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
          
          "]], {{LineBox[{{1., 1.8199999999999998`}, {
            1., -0.18000000000000005`}}], 
           LineBox[{
            Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
             Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
             Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
           LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
             Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -3.07}], 
             Offset[{-1.5, 0}, {2., -3.07}]}]}, {
           LineBox[{{3., 1.38}, {3., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {3., -0.62}], 
             Offset[{-1.5, 0}, {3., -0.62}]}]}, {
           LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
           LineBox[{
            Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
             Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
           LineBox[{{5., 0.88}, {5., -1.12}}], 
           LineBox[{
            Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
           LineBox[{
            Offset[{1.5, 0}, {5., -1.12}], 
             Offset[{-1.5, 0}, {5., -1.12}]}]}, {
           LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -0.3500000000000001}], 
             Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -2.35}], 
             Offset[{-1.5, 0}, {6., -2.35}]}]}, {
           LineBox[{{7., 0.8}, {7., -1.2}}], 
           LineBox[{
            Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
           LineBox[{
            Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
           LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
           LineBox[{
            Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
             Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {8., -0.64}], 
             Offset[{-1.5, 0}, {8., -0.64}]}]}, {
           LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
           LineBox[{
            Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
           LineBox[{
            Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
             Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
           LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
             Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
           LineBox[{{11., 1.44}, {11., -0.56}}], 
           LineBox[{
            Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
           LineBox[{
            Offset[{1.5, 0}, {11., -0.56}], 
             Offset[{-1.5, 0}, {11., -0.56}]}]}, {
           LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
           LineBox[{
            Offset[{1.5, 0}, {12., -0.6599999999999999}], 
             Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
           LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 0.5800000000000001}], 
             Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
           LineBox[{{14., 1.08}, {14., -0.92}}], 
           LineBox[{
            Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
           LineBox[{
            Offset[{1.5, 0}, {14., -0.92}], 
             Offset[{-1.5, 0}, {14., -0.92}]}]}, {
           LineBox[{{15., 1.38}, {15., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {15., -0.62}], 
             Offset[{-1.5, 0}, {15., -0.62}]}]}, {
           LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
           LineBox[{
            Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
             Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {16., -1.71}], 
             Offset[{-1.5, 0}, {16., -1.71}]}]}, {
           LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
           LineBox[{
            Offset[{1.5, 0}, {17., 0.09999999999999998}], 
             Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
           LineBox[{
            Offset[{1.5, 0}, {17., -1.9}], 
             Offset[{-1.5, 0}, {17., -1.9}]}]}, {
           LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
           LineBox[{
            Offset[{1.5, 0}, {18., -0.6699999999999999}], 
             Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
           LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
           LineBox[{
            Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
             Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
           LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
             Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -2.42}], 
             Offset[{-1.5, 0}, {20., -2.42}]}]}, {
           LineBox[{{21., 1.28}, {21., -0.72}}], 
           LineBox[{
            Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
           LineBox[{
            Offset[{1.5, 0}, {21., -0.72}], 
             Offset[{-1.5, 0}, {21., -0.72}]}]}, {
           LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
           LineBox[{
            Offset[{1.5, 0}, {22., 0.5800000000000001}], 
             Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {22., -1.42}], 
             Offset[{-1.5, 0}, {22., -1.42}]}]}, {
           LineBox[{{23., 1.12}, {23., -0.88}}], 
           LineBox[{
            Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
           LineBox[{
            Offset[{1.5, 0}, {23., -0.88}], 
             Offset[{-1.5, 0}, {23., -0.88}]}]}, {
           LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
           LineBox[{
            Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
             Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {24., -0.86}], 
             Offset[{-1.5, 0}, {24., -0.86}]}]}, {
           LineBox[{{25., 0.37}, {25., -1.63}}], 
           LineBox[{
            Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
           LineBox[{
            Offset[{1.5, 0}, {25., -1.63}], 
             Offset[{-1.5, 0}, {25., -1.63}]}]}, {
           LineBox[{{26., -0.77}, {26., -2.77}}], 
           LineBox[{
            Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}],
            LineBox[{
            Offset[{1.5, 0}, {26., -2.77}], 
             Offset[{-1.5, 0}, {26., -2.77}]}]}, {
           LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
           LineBox[{
            Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
             Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {27., -1.67}], 
             Offset[{-1.5, 0}, {27., -1.67}]}]}, {
           LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
           LineBox[{
            Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
           LineBox[{{29., 2.98}, {29., 0.98}}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 0.98}], 
             Offset[{-1.5, 0}, {29., 0.98}]}]}, {
           LineBox[{{30., 0.92}, {30., -1.08}}], 
           LineBox[{
            Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
           LineBox[{
            Offset[{1.5, 0}, {30., -1.08}], 
             Offset[{-1.5, 0}, {30., -1.08}]}]}, {
           LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
             Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
           LineBox[{{32., 1.48}, {32., -0.52}}], 
           LineBox[{
            Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
           LineBox[{
            Offset[{1.5, 0}, {32., -0.52}], 
             Offset[{-1.5, 0}, {32., -0.52}]}]}, {
           LineBox[{{33., 0.97}, {33., -1.03}}], 
           LineBox[{
            Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
           LineBox[{
            Offset[{1.5, 0}, {33., -1.03}], 
             Offset[{-1.5, 0}, {33., -1.03}]}]}, {
           LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
             Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 0.47}], 
             Offset[{-1.5, 0}, {34., 0.47}]}]}, {
           LineBox[{{35., 2.7}, {35., 0.7}}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
           LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
             Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {36., 0.8899999999999999}], 
             Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
           LineBox[{{37., 5.55}, {37., 3.55}}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 3.55}], 
             Offset[{-1.5, 0}, {37., 3.55}]}]}, {
           LineBox[{{38., 4.59}, {38., 2.59}}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 2.59}], 
             Offset[{-1.5, 0}, {38., 2.59}]}]}, {
           LineBox[{{39., 3.02}, {39., 1.02}}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 1.02}], 
             Offset[{-1.5, 0}, {39., 1.02}]}]}, {
           LineBox[{{40., 1.21}, {40., -0.79}}], 
           LineBox[{
            Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
           LineBox[{
            Offset[{1.5, 0}, {40., -0.79}], 
             Offset[{-1.5, 0}, {40., -0.79}]}]}, {
           LineBox[{{41., 1.05}, {41., -0.95}}], 
           LineBox[{
            Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
           LineBox[{
            Offset[{1.5, 0}, {41., -0.95}], 
             Offset[{-1.5, 0}, {41., -0.95}]}]}, {
           LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
           LineBox[{
            Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
             Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
           LineBox[{{43., 0.91}, {43., -1.09}}], 
           LineBox[{
            Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
           LineBox[{
            Offset[{1.5, 0}, {43., -1.09}], 
             Offset[{-1.5, 0}, {43., -1.09}]}]}, {
           LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
           LineBox[{
            Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
           LineBox[{
            Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
             Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
           LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
             Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
           LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
           LineBox[{
            Offset[{1.5, 0}, {46., -0.9299999999999999}], 
             Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
           LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -2.45}], 
             Offset[{-1.5, 0}, {47., -2.45}]}]}, {
           LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
           LineBox[{
            Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
           LineBox[{
            Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
             Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
           LineBox[{{49., 0.28}, {49., -1.72}}], 
           LineBox[{
            Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
           LineBox[{
            Offset[{1.5, 0}, {49., -1.72}], 
             Offset[{-1.5, 0}, {49., -1.72}]}]}, {
           LineBox[{{50., 1.38}, {50., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {50., -0.62}], 
             Offset[{-1.5, 0}, {50., -0.62}]}]}, {
           LineBox[{{51., 1.02}, {51., -0.98}}], 
           LineBox[{
            Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
           LineBox[{
            Offset[{1.5, 0}, {51., -0.98}], 
             Offset[{-1.5, 0}, {51., -0.98}]}]}, {
           LineBox[{{52., -0.26}, {52., -2.26}}], 
           LineBox[{
            Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}],
            LineBox[{
            Offset[{1.5, 0}, {52., -2.26}], 
             Offset[{-1.5, 0}, {52., -2.26}]}]}, {
           LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 0.3500000000000001}], 
             Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
           LineBox[{{54., 0.96}, {54., -1.04}}], 
           LineBox[{
            Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
           LineBox[{
            Offset[{1.5, 0}, {54., -1.04}], 
             Offset[{-1.5, 0}, {54., -1.04}]}]}, {
           LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -2.45}], 
             Offset[{-1.5, 0}, {55., -2.45}]}]}, {
           LineBox[{{56., 2.48}, {56., 0.48}}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 0.48}], 
             Offset[{-1.5, 0}, {56., 0.48}]}]}, {
           LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
             Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -2.16}], 
             Offset[{-1.5, 0}, {57., -2.16}]}]}, {
           LineBox[{{58., 0.6}, {58., -1.4}}], 
           LineBox[{
            Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
           LineBox[{
            Offset[{1.5, 0}, {58., -1.4}], 
             Offset[{-1.5, 0}, {58., -1.4}]}]}, {
           LineBox[{{59., 1.01}, {59., -0.99}}], 
           LineBox[{
            Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
           LineBox[{
            Offset[{1.5, 0}, {59., -0.99}], 
             Offset[{-1.5, 0}, {59., -0.99}]}]}, {
           LineBox[{{60., 1.29}, {60., -0.71}}], 
           LineBox[{
            Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
           LineBox[{
            Offset[{1.5, 0}, {60., -0.71}], 
             Offset[{-1.5, 0}, {60., -0.71}]}]}, {
           LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -0.3500000000000001}], 
             Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -2.35}], 
             Offset[{-1.5, 0}, {61., -2.35}]}]}, {
           LineBox[{{62., 0.79}, {62., -1.21}}], 
           LineBox[{
            Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
           LineBox[{
            Offset[{1.5, 0}, {62., -1.21}], 
             Offset[{-1.5, 0}, {62., -1.21}]}]}, {
           LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -0.6699999999999999}], 
             Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -2.67}], 
             Offset[{-1.5, 0}, {63., -2.67}]}]}, {
           LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
           LineBox[{
            Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
           LineBox[{
            Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
             Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, 
        InsetBox["\<\"(a)\"\>", {10, -2}]},
       AspectRatio->0.5,
       BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.005],
       PlotRangeClipping->True], {168., -88.8}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}], InsetBox[
      GraphicsBox[{{
         {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
           
           "]], {{LineBox[{{1., 1.8199999999999998`}, {
             1., -0.18000000000000005`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
              Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
              Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
            LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
            LineBox[{
             Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
              Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {2., -3.07}], 
              Offset[{-1.5, 0}, {2., -3.07}]}]}, {
            LineBox[{{3., 1.38}, {3., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., -0.62}], 
              Offset[{-1.5, 0}, {3., -0.62}]}]}, {
            LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
              Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
            LineBox[{{5., 0.88}, {5., -1.12}}], 
            LineBox[{
             Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
            LineBox[{
             Offset[{1.5, 0}, {5., -1.12}], 
              Offset[{-1.5, 0}, {5., -1.12}]}]}, {
            LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
            LineBox[{
             Offset[{1.5, 0}, {6., -0.3500000000000001}], 
              Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {6., -2.35}], 
              Offset[{-1.5, 0}, {6., -2.35}]}]}, {
            LineBox[{{7., 0.8}, {7., -1.2}}], 
            LineBox[{
             Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
            LineBox[{
             Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
            LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
            LineBox[{
             Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
              Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {8., -0.64}], 
              Offset[{-1.5, 0}, {8., -0.64}]}]}, {
            LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
            LineBox[{
             Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
            LineBox[{
             Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
              Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
            LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
            LineBox[{
             Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
            LineBox[{
             Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
              Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
            LineBox[{{11., 1.44}, {11., -0.56}}], 
            LineBox[{
             Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
            LineBox[{
             Offset[{1.5, 0}, {11., -0.56}], 
              Offset[{-1.5, 0}, {11., -0.56}]}]}, {
            LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
            LineBox[{
             Offset[{1.5, 0}, {12., -0.6599999999999999}], 
              Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
            LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
            LineBox[{
             Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
            LineBox[{
             Offset[{1.5, 0}, {13., 0.5800000000000001}], 
              Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
            LineBox[{{14., 1.08}, {14., -0.92}}], 
            LineBox[{
             Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
            LineBox[{
             Offset[{1.5, 0}, {14., -0.92}], 
              Offset[{-1.5, 0}, {14., -0.92}]}]}, {
            LineBox[{{15., 1.38}, {15., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {15., -0.62}], 
              Offset[{-1.5, 0}, {15., -0.62}]}]}, {
            LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
            LineBox[{
             Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
              Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {16., -1.71}], 
              Offset[{-1.5, 0}, {16., -1.71}]}]}, {
            LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
            LineBox[{
             Offset[{1.5, 0}, {17., 0.09999999999999998}], 
              Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
            LineBox[{
             Offset[{1.5, 0}, {17., -1.9}], 
              Offset[{-1.5, 0}, {17., -1.9}]}]}, {
            LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
            LineBox[{
             Offset[{1.5, 0}, {18., -0.6699999999999999}], 
              Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
            LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
            LineBox[{
             Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
              Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
            LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
            LineBox[{
             Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
              Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {20., -2.42}], 
              Offset[{-1.5, 0}, {20., -2.42}]}]}, {
            LineBox[{{21., 1.28}, {21., -0.72}}], 
            LineBox[{
             Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
            LineBox[{
             Offset[{1.5, 0}, {21., -0.72}], 
              Offset[{-1.5, 0}, {21., -0.72}]}]}, {
            LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
            LineBox[{
             Offset[{1.5, 0}, {22., 0.5800000000000001}], 
              Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {22., -1.42}], 
              Offset[{-1.5, 0}, {22., -1.42}]}]}, {
            LineBox[{{23., 1.12}, {23., -0.88}}], 
            LineBox[{
             Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
            LineBox[{
             Offset[{1.5, 0}, {23., -0.88}], 
              Offset[{-1.5, 0}, {23., -0.88}]}]}, {
            LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
            LineBox[{
             Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
              Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {24., -0.86}], 
              Offset[{-1.5, 0}, {24., -0.86}]}]}, {
            LineBox[{{25., 0.37}, {25., -1.63}}], 
            LineBox[{
             Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
            LineBox[{
             Offset[{1.5, 0}, {25., -1.63}], 
              Offset[{-1.5, 0}, {25., -1.63}]}]}, {
            LineBox[{{26., -0.77}, {26., -2.77}}], 
            LineBox[{
             Offset[{1.5, 0}, {26., -0.77}], 
              Offset[{-1.5, 0}, {26., -0.77}]}], 
            LineBox[{
             Offset[{1.5, 0}, {26., -2.77}], 
              Offset[{-1.5, 0}, {26., -2.77}]}]}, {
            LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
            LineBox[{
             Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
              Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {27., -1.67}], 
              Offset[{-1.5, 0}, {27., -1.67}]}]}, {
            LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
            LineBox[{
             Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
            LineBox[{{29., 2.98}, {29., 0.98}}], 
            LineBox[{
             Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
            LineBox[{
             Offset[{1.5, 0}, {29., 0.98}], 
              Offset[{-1.5, 0}, {29., 0.98}]}]}, {
            LineBox[{{30., 0.92}, {30., -1.08}}], 
            LineBox[{
             Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
            LineBox[{
             Offset[{1.5, 0}, {30., -1.08}], 
              Offset[{-1.5, 0}, {30., -1.08}]}]}, {
            LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
            LineBox[{
             Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
            LineBox[{
             Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
              Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
            LineBox[{{32., 1.48}, {32., -0.52}}], 
            LineBox[{
             Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
            LineBox[{
             Offset[{1.5, 0}, {32., -0.52}], 
              Offset[{-1.5, 0}, {32., -0.52}]}]}, {
            LineBox[{{33., 0.97}, {33., -1.03}}], 
            LineBox[{
             Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
            LineBox[{
             Offset[{1.5, 0}, {33., -1.03}], 
              Offset[{-1.5, 0}, {33., -1.03}]}]}, {
            LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
            LineBox[{
             Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
              Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {34., 0.47}], 
              Offset[{-1.5, 0}, {34., 0.47}]}]}, {
            LineBox[{{35., 2.7}, {35., 0.7}}], 
            LineBox[{
             Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
            LineBox[{
             Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
            LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
              Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {36., 0.8899999999999999}], 
              Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
            LineBox[{{37., 5.55}, {37., 3.55}}], 
            LineBox[{
             Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
            LineBox[{
             Offset[{1.5, 0}, {37., 3.55}], 
              Offset[{-1.5, 0}, {37., 3.55}]}]}, {
            LineBox[{{38., 4.59}, {38., 2.59}}], 
            LineBox[{
             Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
            LineBox[{
             Offset[{1.5, 0}, {38., 2.59}], 
              Offset[{-1.5, 0}, {38., 2.59}]}]}, {
            LineBox[{{39., 3.02}, {39., 1.02}}], 
            LineBox[{
             Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
            LineBox[{
             Offset[{1.5, 0}, {39., 1.02}], 
              Offset[{-1.5, 0}, {39., 1.02}]}]}, {
            LineBox[{{40., 1.21}, {40., -0.79}}], 
            LineBox[{
             Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
            LineBox[{
             Offset[{1.5, 0}, {40., -0.79}], 
              Offset[{-1.5, 0}, {40., -0.79}]}]}, {
            LineBox[{{41., 1.05}, {41., -0.95}}], 
            LineBox[{
             Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
            LineBox[{
             Offset[{1.5, 0}, {41., -0.95}], 
              Offset[{-1.5, 0}, {41., -0.95}]}]}, {
            LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
            LineBox[{
             Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
              Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
            LineBox[{{43., 0.91}, {43., -1.09}}], 
            LineBox[{
             Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
            LineBox[{
             Offset[{1.5, 0}, {43., -1.09}], 
              Offset[{-1.5, 0}, {43., -1.09}]}]}, {
            LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
            LineBox[{
             Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
            LineBox[{
             Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
              Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
            LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
            LineBox[{
             Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
            LineBox[{
             Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
              Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
            LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
            LineBox[{
             Offset[{1.5, 0}, {46., -0.9299999999999999}], 
              Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
            LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
            LineBox[{
             Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {47., -2.45}], 
              Offset[{-1.5, 0}, {47., -2.45}]}]}, {
            LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
            LineBox[{
             Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
            LineBox[{
             Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
              Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
            LineBox[{{49., 0.28}, {49., -1.72}}], 
            LineBox[{
             Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
            LineBox[{
             Offset[{1.5, 0}, {49., -1.72}], 
              Offset[{-1.5, 0}, {49., -1.72}]}]}, {
            LineBox[{{50., 1.38}, {50., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {50., -0.62}], 
              Offset[{-1.5, 0}, {50., -0.62}]}]}, {
            LineBox[{{51., 1.02}, {51., -0.98}}], 
            LineBox[{
             Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
            LineBox[{
             Offset[{1.5, 0}, {51., -0.98}], 
              Offset[{-1.5, 0}, {51., -0.98}]}]}, {
            LineBox[{{52., -0.26}, {52., -2.26}}], 
            LineBox[{
             Offset[{1.5, 0}, {52., -0.26}], 
              Offset[{-1.5, 0}, {52., -0.26}]}], 
            LineBox[{
             Offset[{1.5, 0}, {52., -2.26}], 
              Offset[{-1.5, 0}, {52., -2.26}]}]}, {
            LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
            LineBox[{
             Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
            LineBox[{
             Offset[{1.5, 0}, {53., 0.3500000000000001}], 
              Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
            LineBox[{{54., 0.96}, {54., -1.04}}], 
            LineBox[{
             Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
            LineBox[{
             Offset[{1.5, 0}, {54., -1.04}], 
              Offset[{-1.5, 0}, {54., -1.04}]}]}, {
            LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
            LineBox[{
             Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {55., -2.45}], 
              Offset[{-1.5, 0}, {55., -2.45}]}]}, {
            LineBox[{{56., 2.48}, {56., 0.48}}], 
            LineBox[{
             Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
            LineBox[{
             Offset[{1.5, 0}, {56., 0.48}], 
              Offset[{-1.5, 0}, {56., 0.48}]}]}, {
            LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
            LineBox[{
             Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
              Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {57., -2.16}], 
              Offset[{-1.5, 0}, {57., -2.16}]}]}, {
            LineBox[{{58., 0.6}, {58., -1.4}}], 
            LineBox[{
             Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
            LineBox[{
             Offset[{1.5, 0}, {58., -1.4}], 
              Offset[{-1.5, 0}, {58., -1.4}]}]}, {
            LineBox[{{59., 1.01}, {59., -0.99}}], 
            LineBox[{
             Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
            LineBox[{
             Offset[{1.5, 0}, {59., -0.99}], 
              Offset[{-1.5, 0}, {59., -0.99}]}]}, {
            LineBox[{{60., 1.29}, {60., -0.71}}], 
            LineBox[{
             Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
            LineBox[{
             Offset[{1.5, 0}, {60., -0.71}], 
              Offset[{-1.5, 0}, {60., -0.71}]}]}, {
            LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
            LineBox[{
             Offset[{1.5, 0}, {61., -0.3500000000000001}], 
              Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {61., -2.35}], 
              Offset[{-1.5, 0}, {61., -2.35}]}]}, {
            LineBox[{{62., 0.79}, {62., -1.21}}], 
            LineBox[{
             Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
            LineBox[{
             Offset[{1.5, 0}, {62., -1.21}], 
              Offset[{-1.5, 0}, {62., -1.21}]}]}, {
            LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
            LineBox[{
             Offset[{1.5, 0}, {63., -0.6699999999999999}], 
              Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
            LineBox[{
             Offset[{1.5, 0}, {63., -2.67}], 
              Offset[{-1.5, 0}, {63., -2.67}]}]}, {
            LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
            LineBox[{
             Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
            LineBox[{
             Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
              Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
          {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwt13s81fcfB3Akl/LrR5RLKnIvJIdzP+f7cjkch0NTEyqXSK2Vos3oQiyz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            "]]}}}, InsetBox["\<\"(b)\"\>", {10, -2}]},
       AspectRatio->0.5,
       BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.005],
       PlotRangeClipping->True], {504., -88.8}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}]}, {InsetBox[
      GraphicsBox[{
        {GrayLevel[0], PointBox[CompressedData["
1:eJxdk11IU2EYx0eF2i7KaGZEaJ+2Sax0zj7n/k7d1G2agxCqm768LKFdpJOx
Qm+8aBUhWSGFEdWFIooMDGszBHUJiWGTlqzSbPOr2CbJqHbO/nbhA4fD7/yf
//M+73ued/eFq5bL6yQSCeKP8E7EklYjnWiv1QS1/ACnJyI/55S8SWAKLK6M
plDVR+qp6DAE6mUdi2QZRNnV/zrB2/GgVYgIeSd5iLwL4nLSCfr3IBpfzROZ
Je+DQkD5EjmL/Iksx4DQnucDORulQjuG3+SDsMmEDnvIyjX9H2a/M+wnB++8
QsyRc5EpyBmr9VXs/wc5D4OiP8p8NWQGoeJ76vlIV2yLNzBJ/Qisrq5g/Hyo
H4W5+4qsKeQmH8MmvTkSkX9j/nFIduRtma+KkU+g7bR343DtNPkksuZ8yfvv
B+jXQDek9tc9/0sugLnvfJv7YS/ztchUKM9kzf2kDnwJmA4tpHF/DmC0ruWP
t/Uz8wvxynmrITQ2Sb0QLvkBf7d3lLoOuuDAyKXR+QQ7dAg/uW237Y2wfhE2
KF72bR2fpr8IEuX1m9Wup/QXo+GZ9rExZYH+Ytia305tTvJTL4FuXHOn9xrn
w1GC/Jj17MVmN3U9iu3hlNyJr/TrURP1+dJm1yOhG1AdG+xP9XfRb8CLR+3p
RtUy/aVITlIX3Ajx/BylyM6Z6tRIv1Mvw4p1xP5/Xhxl6FzsKQrU3+P+ytHo
E+YxzPXLcbdFnHfqRliE31/P/TqMUImxur6J92eZ9U28b7+omzlvPvrNnOdG
1q9g/hj9FWvuWyXE6xAYpr+S875C/RRqxJjR/gPf40Ij
          
          "]], {{LineBox[{{1., 1.8199999999999998`}, {
            1., -0.18000000000000005`}}], 
           LineBox[{
            Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
             Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
             Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
           LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
             Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -3.07}], 
             Offset[{-1.5, 0}, {2., -3.07}]}]}, {
           LineBox[{{3., 1.38}, {3., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {3., -0.62}], 
             Offset[{-1.5, 0}, {3., -0.62}]}]}, {
           LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
           LineBox[{
            Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
             Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
           LineBox[{{5., 0.88}, {5., -1.12}}], 
           LineBox[{
            Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
           LineBox[{
            Offset[{1.5, 0}, {5., -1.12}], 
             Offset[{-1.5, 0}, {5., -1.12}]}]}, {
           LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -0.3500000000000001}], 
             Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -2.35}], 
             Offset[{-1.5, 0}, {6., -2.35}]}]}, {
           LineBox[{{7., 0.8}, {7., -1.2}}], 
           LineBox[{
            Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
           LineBox[{
            Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
           LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
           LineBox[{
            Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
             Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {8., -0.64}], 
             Offset[{-1.5, 0}, {8., -0.64}]}]}, {
           LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
           LineBox[{
            Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
           LineBox[{
            Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
             Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
           LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
             Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
           LineBox[{{11., 1.44}, {11., -0.56}}], 
           LineBox[{
            Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
           LineBox[{
            Offset[{1.5, 0}, {11., -0.56}], 
             Offset[{-1.5, 0}, {11., -0.56}]}]}, {
           LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
           LineBox[{
            Offset[{1.5, 0}, {12., -0.6599999999999999}], 
             Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
           LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 0.5800000000000001}], 
             Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
           LineBox[{{14., 1.08}, {14., -0.92}}], 
           LineBox[{
            Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
           LineBox[{
            Offset[{1.5, 0}, {14., -0.92}], 
             Offset[{-1.5, 0}, {14., -0.92}]}]}, {
           LineBox[{{15., 1.38}, {15., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {15., -0.62}], 
             Offset[{-1.5, 0}, {15., -0.62}]}]}, {
           LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
           LineBox[{
            Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
             Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {16., -1.71}], 
             Offset[{-1.5, 0}, {16., -1.71}]}]}, {
           LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
           LineBox[{
            Offset[{1.5, 0}, {17., 0.09999999999999998}], 
             Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
           LineBox[{
            Offset[{1.5, 0}, {17., -1.9}], 
             Offset[{-1.5, 0}, {17., -1.9}]}]}, {
           LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
           LineBox[{
            Offset[{1.5, 0}, {18., -0.6699999999999999}], 
             Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
           LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
           LineBox[{
            Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
             Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
           LineBox[{{20., -0.42000000000000304`}, {20., -2.420000000000003}}],
            LineBox[{
            Offset[{1.5, 0}, {20., -0.42000000000000304`}], 
             Offset[{-1.5, 0}, {20., -0.42000000000000304`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -2.420000000000003}], 
             Offset[{-1.5, 0}, {20., -2.420000000000003}]}]}, {
           LineBox[{{21., 1.279999999999846}, {21., -0.7200000000001541}}], 
           LineBox[{
            Offset[{1.5, 0}, {21., 1.279999999999846}], 
             Offset[{-1.5, 0}, {21., 1.279999999999846}]}], 
           LineBox[{
            Offset[{1.5, 0}, {21., -0.7200000000001541}], 
             Offset[{-1.5, 0}, {21., -0.7200000000001541}]}]}, {
           LineBox[{{22., 0.5799999999938863}, {22., -1.4200000000061137`}}], 
           LineBox[{
            Offset[{1.5, 0}, {22., 0.5799999999938863}], 
             Offset[{-1.5, 0}, {22., 0.5799999999938863}]}], 
           LineBox[{
            Offset[{1.5, 0}, {22., -1.4200000000061137`}], 
             Offset[{-1.5, 0}, {22., -1.4200000000061137`}]}]}, {
           LineBox[{{23., 1.1199999998077332`}, {23., -0.8800000001922668}}], 
           LineBox[{
            Offset[{1.5, 0}, {23., 1.1199999998077332`}], 
             Offset[{-1.5, 0}, {23., 1.1199999998077332`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {23., -0.8800000001922668}], 
             Offset[{-1.5, 0}, {23., -0.8800000001922668}]}]}, {
           LineBox[{{24., 1.139999995209474}, {24., -0.8600000047905262}}], 
           LineBox[{
            Offset[{1.5, 0}, {24., 1.139999995209474}], 
             Offset[{-1.5, 0}, {24., 1.139999995209474}]}], 
           LineBox[{
            Offset[{1.5, 0}, {24., -0.8600000047905262}], 
             Offset[{-1.5, 0}, {24., -0.8600000047905262}]}]}, {
           LineBox[{{25., 0.36999990548593886`}, {
            25., -1.6300000945140611`}}], 
           LineBox[{
            Offset[{1.5, 0}, {25., 0.36999990548593886`}], 
             Offset[{-1.5, 0}, {25., 0.36999990548593886`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {25., -1.6300000945140611`}], 
             Offset[{-1.5, 0}, {25., -1.6300000945140611`}]}]}, {
           LineBox[{{26., -0.7700014755261009}, {26., -2.770001475526101}}], 
           LineBox[{
            Offset[{1.5, 0}, {26., -0.7700014755261009}], 
             Offset[{-1.5, 0}, {26., -0.7700014755261009}]}], 
           LineBox[{
            Offset[{1.5, 0}, {26., -2.770001475526101}], 
             Offset[{-1.5, 0}, {26., -2.770001475526101}]}]}, {
           LineBox[{{27., 0.3299817856435079}, {27., -1.6700182143564921`}}], 
           LineBox[{
            Offset[{1.5, 0}, {27., 0.3299817856435079}], 
             Offset[{-1.5, 0}, {27., 0.3299817856435079}]}], 
           LineBox[{
            Offset[{1.5, 0}, {27., -1.6700182143564921`}], 
             Offset[{-1.5, 0}, {27., -1.6700182143564921`}]}]}, {
           LineBox[{{28., 1.549822345098964}, {28., -0.4501776549010359}}], 
           LineBox[{
            Offset[{1.5, 0}, {28., 1.549822345098964}], 
             Offset[{-1.5, 0}, {28., 1.549822345098964}]}], 
           LineBox[{
            Offset[{1.5, 0}, {28., -0.4501776549010359}], 
             Offset[{-1.5, 0}, {28., -0.4501776549010359}]}]}, {
           LineBox[{{29., 2.978631843664133}, {29., 0.9786318436641328}}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 2.978631843664133}], 
             Offset[{-1.5, 0}, {29., 2.978631843664133}]}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 0.9786318436641328}], 
             Offset[{-1.5, 0}, {29., 0.9786318436641328}]}]}, {
           LineBox[{{30., 0.9116858471227427}, {30., -1.0883141528772573`}}], 
           LineBox[{
            Offset[{1.5, 0}, {30., 0.9116858471227427}], 
             Offset[{-1.5, 0}, {30., 0.9116858471227427}]}], 
           LineBox[{
            Offset[{1.5, 0}, {30., -1.0883141528772573`}], 
             Offset[{-1.5, 0}, {30., -1.0883141528772573`}]}]}, {
           LineBox[{{31., 2.120153763071876}, {31., 0.12015376307187586`}}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 2.120153763071876}], 
             Offset[{-1.5, 0}, {31., 2.120153763071876}]}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 0.12015376307187586`}], 
             Offset[{-1.5, 0}, {31., 0.12015376307187586`}]}]}, {
           LineBox[{{32., 1.3294635259549334`}, {32., -0.6705364740450664}}], 
           LineBox[{
            Offset[{1.5, 0}, {32., 1.3294635259549334`}], 
             Offset[{-1.5, 0}, {32., 1.3294635259549334`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {32., -0.6705364740450664}], 
             Offset[{-1.5, 0}, {32., -0.6705364740450664}]}]}, {
           LineBox[{{33., 0.5218627466002516}, {33., -1.4781372533997486`}}], 
           LineBox[{
            Offset[{1.5, 0}, {33., 0.5218627466002516}], 
             Offset[{-1.5, 0}, {33., 0.5218627466002516}]}], 
           LineBox[{
            Offset[{1.5, 0}, {33., -1.4781372533997486`}], 
             Offset[{-1.5, 0}, {33., -1.4781372533997486`}]}]}, {
           LineBox[{{34., 1.4191235271812237`}, {34., -0.5808764728187763}}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 1.4191235271812237`}], 
             Offset[{-1.5, 0}, {34., 1.4191235271812237`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {34., -0.5808764728187763}], 
             Offset[{-1.5, 0}, {34., -0.5808764728187763}]}]}, {
           LineBox[{{35., 0.759377972617296}, {35., -1.240622027382704}}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 0.759377972617296}], 
             Offset[{-1.5, 0}, {35., 0.759377972617296}]}], 
           LineBox[{
            Offset[{1.5, 0}, {35., -1.240622027382704}], 
             Offset[{-1.5, 0}, {35., -1.240622027382704}]}]}, {
           LineBox[{{36., 0.06855545236674465}, {36., -1.9314445476332553`}}],
            LineBox[{
            Offset[{1.5, 0}, {36., 0.06855545236674465}], 
             Offset[{-1.5, 0}, {36., 0.06855545236674465}]}], 
           LineBox[{
            Offset[{1.5, 0}, {36., -1.9314445476332553`}], 
             Offset[{-1.5, 0}, {36., -1.9314445476332553`}]}]}, {
           LineBox[{{37., 2.3211626953071773`}, {37., 0.32116269530717734`}}],
            LineBox[{
            Offset[{1.5, 0}, {37., 2.3211626953071773`}], 
             Offset[{-1.5, 0}, {37., 2.3211626953071773`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 0.32116269530717734`}], 
             Offset[{-1.5, 0}, {37., 0.32116269530717734`}]}]}, {
           LineBox[{{38., 1.6821383157087273`}, {38., -0.3178616842912727}}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 1.6821383157087273`}], 
             Offset[{-1.5, 0}, {38., 1.6821383157087273`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {38., -0.3178616842912727}], 
             Offset[{-1.5, 0}, {38., -0.3178616842912727}]}]}, {
           LineBox[{{39., 0.959531083415559}, {39., -1.040468916584441}}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 0.959531083415559}], 
             Offset[{-1.5, 0}, {39., 0.959531083415559}]}], 
           LineBox[{
            Offset[{1.5, 0}, {39., -1.040468916584441}], 
             Offset[{-1.5, 0}, {39., -1.040468916584441}]}]}, {
           LineBox[{{40., 0.06148737622679379}, {40., -1.9385126237732062`}}],
            LineBox[{
            Offset[{1.5, 0}, {40., 0.06148737622679379}], 
             Offset[{-1.5, 0}, {40., 0.06148737622679379}]}], 
           LineBox[{
            Offset[{1.5, 0}, {40., -1.9385126237732062`}], 
             Offset[{-1.5, 0}, {40., -1.9385126237732062`}]}]}, {
           LineBox[{{41., 0.5465050043838675}, {41., -1.4534949956161325`}}], 
           LineBox[{
            Offset[{1.5, 0}, {41., 0.5465050043838675}], 
             Offset[{-1.5, 0}, {41., 0.5465050043838675}]}], 
           LineBox[{
            Offset[{1.5, 0}, {41., -1.4534949956161325`}], 
             Offset[{-1.5, 0}, {41., -1.4534949956161325`}]}]}, {
           LineBox[{{42., 1.3664375704168528`}, {42., -0.6335624295831471}}], 
           LineBox[{
            Offset[{1.5, 0}, {42., 1.3664375704168528`}], 
             Offset[{-1.5, 0}, {42., 1.3664375704168528`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {42., -0.6335624295831471}], 
             Offset[{-1.5, 0}, {42., -0.6335624295831471}]}]}, {
           LineBox[{{43., 0.8629642299111124}, {43., -1.1370357700888876`}}], 
           LineBox[{
            Offset[{1.5, 0}, {43., 0.8629642299111124}], 
             Offset[{-1.5, 0}, {43., 0.8629642299111124}]}], 
           LineBox[{
            Offset[{1.5, 0}, {43., -1.1370357700888876`}], 
             Offset[{-1.5, 0}, {43., -1.1370357700888876`}]}]}, {
           LineBox[{{44., 0.3799810242745063}, {44., -1.6200189757254937`}}], 
           LineBox[{
            Offset[{1.5, 0}, {44., 0.3799810242745063}], 
             Offset[{-1.5, 0}, {44., 0.3799810242745063}]}], 
           LineBox[{
            Offset[{1.5, 0}, {44., -1.6200189757254937`}], 
             Offset[{-1.5, 0}, {44., -1.6200189757254937`}]}]}, {
           LineBox[{{45., 3.488322927440822}, {45., 1.488322927440822}}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 3.488322927440822}], 
             Offset[{-1.5, 0}, {45., 3.488322927440822}]}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 1.488322927440822}], 
             Offset[{-1.5, 0}, {45., 1.488322927440822}]}]}, {
           LineBox[{{46., 1.0697794404759275`}, {46., -0.9302205595240723}}], 
           LineBox[{
            Offset[{1.5, 0}, {46., 1.0697794404759275`}], 
             Offset[{-1.5, 0}, {46., 1.0697794404759275`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {46., -0.9302205595240723}], 
             Offset[{-1.5, 0}, {46., -0.9302205595240723}]}]}, {
           LineBox[{{47., -0.4500227855112746}, {47., -2.4500227855112744`}}],
            LineBox[{
            Offset[{1.5, 0}, {47., -0.4500227855112746}], 
             Offset[{-1.5, 0}, {47., -0.4500227855112746}]}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -2.4500227855112744`}], 
             Offset[{-1.5, 0}, {47., -2.4500227855112744`}]}]}, {
           LineBox[{{48., 1.5599981513007046`}, {48., -0.4400018486992955}}], 
           LineBox[{
            Offset[{1.5, 0}, {48., 1.5599981513007046`}], 
             Offset[{-1.5, 0}, {48., 1.5599981513007046`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {48., -0.4400018486992955}], 
             Offset[{-1.5, 0}, {48., -0.4400018486992955}]}]}, {
           LineBox[{{49., 0.2799998822215126}, {49., -1.7200001177784874`}}], 
           LineBox[{
            Offset[{1.5, 0}, {49., 0.2799998822215126}], 
             Offset[{-1.5, 0}, {49., 0.2799998822215126}]}], 
           LineBox[{
            Offset[{1.5, 0}, {49., -1.7200001177784874`}], 
             Offset[{-1.5, 0}, {49., -1.7200001177784874`}]}]}, {
           LineBox[{{50., 1.3799999941091552`}, {50., -0.6200000058908447}}], 
           LineBox[{
            Offset[{1.5, 0}, {50., 1.3799999941091552`}], 
             Offset[{-1.5, 0}, {50., 1.3799999941091552`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {50., -0.6200000058908447}], 
             Offset[{-1.5, 0}, {50., -0.6200000058908447}]}]}, {
           LineBox[{{51., 1.0199999997687283`}, {51., -0.9800000002312718}}], 
           LineBox[{
            Offset[{1.5, 0}, {51., 1.0199999997687283`}], 
             Offset[{-1.5, 0}, {51., 1.0199999997687283`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {51., -0.9800000002312718}], 
             Offset[{-1.5, 0}, {51., -0.9800000002312718}]}]}, {
           LineBox[{{52., -0.26000000000712564`}, {
            52., -2.2600000000071256`}}], 
           LineBox[{
            Offset[{1.5, 0}, {52., -0.26000000000712564`}], 
             Offset[{-1.5, 0}, {52., -0.26000000000712564`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {52., -2.2600000000071256`}], 
             Offset[{-1.5, 0}, {52., -2.2600000000071256`}]}]}, {
           LineBox[{{53., 2.349999999999828}, {53., 0.3499999999998278}}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 2.349999999999828}], 
             Offset[{-1.5, 0}, {53., 2.349999999999828}]}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 0.3499999999998278}], 
             Offset[{-1.5, 0}, {53., 0.3499999999998278}]}]}, {
           LineBox[{{54., 0.9599999999999967}, {54., -1.0400000000000034`}}], 
           LineBox[{
            Offset[{1.5, 0}, {54., 0.9599999999999967}], 
             Offset[{-1.5, 0}, {54., 0.9599999999999967}]}], 
           LineBox[{
            Offset[{1.5, 0}, {54., -1.0400000000000034`}], 
             Offset[{-1.5, 0}, {54., -1.0400000000000034`}]}]}, {
           LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -2.45}], 
             Offset[{-1.5, 0}, {55., -2.45}]}]}, {
           LineBox[{{56., 2.48}, {56., 0.48}}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 0.48}], 
             Offset[{-1.5, 0}, {56., 0.48}]}]}, {
           LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
             Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -2.16}], 
             Offset[{-1.5, 0}, {57., -2.16}]}]}, {
           LineBox[{{58., 0.6}, {58., -1.4}}], 
           LineBox[{
            Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
           LineBox[{
            Offset[{1.5, 0}, {58., -1.4}], 
             Offset[{-1.5, 0}, {58., -1.4}]}]}, {
           LineBox[{{59., 1.01}, {59., -0.99}}], 
           LineBox[{
            Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
           LineBox[{
            Offset[{1.5, 0}, {59., -0.99}], 
             Offset[{-1.5, 0}, {59., -0.99}]}]}, {
           LineBox[{{60., 1.29}, {60., -0.71}}], 
           LineBox[{
            Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
           LineBox[{
            Offset[{1.5, 0}, {60., -0.71}], 
             Offset[{-1.5, 0}, {60., -0.71}]}]}, {
           LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -0.3500000000000001}], 
             Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -2.35}], 
             Offset[{-1.5, 0}, {61., -2.35}]}]}, {
           LineBox[{{62., 0.79}, {62., -1.21}}], 
           LineBox[{
            Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
           LineBox[{
            Offset[{1.5, 0}, {62., -1.21}], 
             Offset[{-1.5, 0}, {62., -1.21}]}]}, {
           LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -0.6699999999999999}], 
             Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -2.67}], 
             Offset[{-1.5, 0}, {63., -2.67}]}]}, {
           LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
           LineBox[{
            Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
           LineBox[{
            Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
             Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, 
        InsetBox["\<\"(c)\"\>", {10, -2}]},
       AspectRatio->0.5,
       Axes->{True, False},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Residuals  (mK)\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {168., -266.4}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}], InsetBox[
      GraphicsBox[{{
         {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
           
           "]], {{LineBox[{{1., 1.8199999999999998`}, {
             1., -0.18000000000000005`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
              Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
              Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
            LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
            LineBox[{
             Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
              Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {2., -3.07}], 
              Offset[{-1.5, 0}, {2., -3.07}]}]}, {
            LineBox[{{3., 1.38}, {3., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., -0.62}], 
              Offset[{-1.5, 0}, {3., -0.62}]}]}, {
            LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
              Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
            LineBox[{{5., 0.88}, {5., -1.12}}], 
            LineBox[{
             Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
            LineBox[{
             Offset[{1.5, 0}, {5., -1.12}], 
              Offset[{-1.5, 0}, {5., -1.12}]}]}, {
            LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
            LineBox[{
             Offset[{1.5, 0}, {6., -0.3500000000000001}], 
              Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {6., -2.35}], 
              Offset[{-1.5, 0}, {6., -2.35}]}]}, {
            LineBox[{{7., 0.8}, {7., -1.2}}], 
            LineBox[{
             Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
            LineBox[{
             Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
            LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
            LineBox[{
             Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
              Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {8., -0.64}], 
              Offset[{-1.5, 0}, {8., -0.64}]}]}, {
            LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
            LineBox[{
             Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
            LineBox[{
             Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
              Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
            LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
            LineBox[{
             Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
            LineBox[{
             Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
              Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
            LineBox[{{11., 1.44}, {11., -0.56}}], 
            LineBox[{
             Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
            LineBox[{
             Offset[{1.5, 0}, {11., -0.56}], 
              Offset[{-1.5, 0}, {11., -0.56}]}]}, {
            LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
            LineBox[{
             Offset[{1.5, 0}, {12., -0.6599999999999999}], 
              Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
            LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
            LineBox[{
             Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
            LineBox[{
             Offset[{1.5, 0}, {13., 0.5800000000000001}], 
              Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
            LineBox[{{14., 1.08}, {14., -0.92}}], 
            LineBox[{
             Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
            LineBox[{
             Offset[{1.5, 0}, {14., -0.92}], 
              Offset[{-1.5, 0}, {14., -0.92}]}]}, {
            LineBox[{{15., 1.38}, {15., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {15., -0.62}], 
              Offset[{-1.5, 0}, {15., -0.62}]}]}, {
            LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
            LineBox[{
             Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
              Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {16., -1.71}], 
              Offset[{-1.5, 0}, {16., -1.71}]}]}, {
            LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
            LineBox[{
             Offset[{1.5, 0}, {17., 0.09999999999999998}], 
              Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
            LineBox[{
             Offset[{1.5, 0}, {17., -1.9}], 
              Offset[{-1.5, 0}, {17., -1.9}]}]}, {
            LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
            LineBox[{
             Offset[{1.5, 0}, {18., -0.6699999999999999}], 
              Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
            LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
            LineBox[{
             Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
              Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
            LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
            LineBox[{
             Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
              Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {20., -2.42}], 
              Offset[{-1.5, 0}, {20., -2.42}]}]}, {
            LineBox[{{21., 1.28}, {21., -0.72}}], 
            LineBox[{
             Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
            LineBox[{
             Offset[{1.5, 0}, {21., -0.72}], 
              Offset[{-1.5, 0}, {21., -0.72}]}]}, {
            LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
            LineBox[{
             Offset[{1.5, 0}, {22., 0.5800000000000001}], 
              Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {22., -1.42}], 
              Offset[{-1.5, 0}, {22., -1.42}]}]}, {
            LineBox[{{23., 1.12}, {23., -0.88}}], 
            LineBox[{
             Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
            LineBox[{
             Offset[{1.5, 0}, {23., -0.88}], 
              Offset[{-1.5, 0}, {23., -0.88}]}]}, {
            LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
            LineBox[{
             Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
              Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {24., -0.86}], 
              Offset[{-1.5, 0}, {24., -0.86}]}]}, {
            LineBox[{{25., 0.37}, {25., -1.63}}], 
            LineBox[{
             Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
            LineBox[{
             Offset[{1.5, 0}, {25., -1.63}], 
              Offset[{-1.5, 0}, {25., -1.63}]}]}, {
            LineBox[{{26., -0.77}, {26., -2.77}}], 
            LineBox[{
             Offset[{1.5, 0}, {26., -0.77}], 
              Offset[{-1.5, 0}, {26., -0.77}]}], 
            LineBox[{
             Offset[{1.5, 0}, {26., -2.77}], 
              Offset[{-1.5, 0}, {26., -2.77}]}]}, {
            LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
            LineBox[{
             Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
              Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {27., -1.67}], 
              Offset[{-1.5, 0}, {27., -1.67}]}]}, {
            LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
            LineBox[{
             Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
            LineBox[{{29., 2.98}, {29., 0.98}}], 
            LineBox[{
             Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
            LineBox[{
             Offset[{1.5, 0}, {29., 0.98}], 
              Offset[{-1.5, 0}, {29., 0.98}]}]}, {
            LineBox[{{30., 0.92}, {30., -1.08}}], 
            LineBox[{
             Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
            LineBox[{
             Offset[{1.5, 0}, {30., -1.08}], 
              Offset[{-1.5, 0}, {30., -1.08}]}]}, {
            LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
            LineBox[{
             Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
            LineBox[{
             Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
              Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
            LineBox[{{32., 1.48}, {32., -0.52}}], 
            LineBox[{
             Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
            LineBox[{
             Offset[{1.5, 0}, {32., -0.52}], 
              Offset[{-1.5, 0}, {32., -0.52}]}]}, {
            LineBox[{{33., 0.97}, {33., -1.03}}], 
            LineBox[{
             Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
            LineBox[{
             Offset[{1.5, 0}, {33., -1.03}], 
              Offset[{-1.5, 0}, {33., -1.03}]}]}, {
            LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
            LineBox[{
             Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
              Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {34., 0.47}], 
              Offset[{-1.5, 0}, {34., 0.47}]}]}, {
            LineBox[{{35., 2.7}, {35., 0.7}}], 
            LineBox[{
             Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
            LineBox[{
             Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
            LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
              Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {36., 0.8899999999999999}], 
              Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
            LineBox[{{37., 5.55}, {37., 3.55}}], 
            LineBox[{
             Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
            LineBox[{
             Offset[{1.5, 0}, {37., 3.55}], 
              Offset[{-1.5, 0}, {37., 3.55}]}]}, {
            LineBox[{{38., 4.59}, {38., 2.59}}], 
            LineBox[{
             Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
            LineBox[{
             Offset[{1.5, 0}, {38., 2.59}], 
              Offset[{-1.5, 0}, {38., 2.59}]}]}, {
            LineBox[{{39., 3.02}, {39., 1.02}}], 
            LineBox[{
             Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
            LineBox[{
             Offset[{1.5, 0}, {39., 1.02}], 
              Offset[{-1.5, 0}, {39., 1.02}]}]}, {
            LineBox[{{40., 1.21}, {40., -0.79}}], 
            LineBox[{
             Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
            LineBox[{
             Offset[{1.5, 0}, {40., -0.79}], 
              Offset[{-1.5, 0}, {40., -0.79}]}]}, {
            LineBox[{{41., 1.05}, {41., -0.95}}], 
            LineBox[{
             Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
            LineBox[{
             Offset[{1.5, 0}, {41., -0.95}], 
              Offset[{-1.5, 0}, {41., -0.95}]}]}, {
            LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
            LineBox[{
             Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
              Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
            LineBox[{{43., 0.91}, {43., -1.09}}], 
            LineBox[{
             Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
            LineBox[{
             Offset[{1.5, 0}, {43., -1.09}], 
              Offset[{-1.5, 0}, {43., -1.09}]}]}, {
            LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
            LineBox[{
             Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
            LineBox[{
             Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
              Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
            LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
            LineBox[{
             Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
            LineBox[{
             Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
              Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
            LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
            LineBox[{
             Offset[{1.5, 0}, {46., -0.9299999999999999}], 
              Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
            LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
            LineBox[{
             Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {47., -2.45}], 
              Offset[{-1.5, 0}, {47., -2.45}]}]}, {
            LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
            LineBox[{
             Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
            LineBox[{
             Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
              Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
            LineBox[{{49., 0.28}, {49., -1.72}}], 
            LineBox[{
             Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
            LineBox[{
             Offset[{1.5, 0}, {49., -1.72}], 
              Offset[{-1.5, 0}, {49., -1.72}]}]}, {
            LineBox[{{50., 1.38}, {50., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {50., -0.62}], 
              Offset[{-1.5, 0}, {50., -0.62}]}]}, {
            LineBox[{{51., 1.02}, {51., -0.98}}], 
            LineBox[{
             Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
            LineBox[{
             Offset[{1.5, 0}, {51., -0.98}], 
              Offset[{-1.5, 0}, {51., -0.98}]}]}, {
            LineBox[{{52., -0.26}, {52., -2.26}}], 
            LineBox[{
             Offset[{1.5, 0}, {52., -0.26}], 
              Offset[{-1.5, 0}, {52., -0.26}]}], 
            LineBox[{
             Offset[{1.5, 0}, {52., -2.26}], 
              Offset[{-1.5, 0}, {52., -2.26}]}]}, {
            LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
            LineBox[{
             Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
            LineBox[{
             Offset[{1.5, 0}, {53., 0.3500000000000001}], 
              Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
            LineBox[{{54., 0.96}, {54., -1.04}}], 
            LineBox[{
             Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
            LineBox[{
             Offset[{1.5, 0}, {54., -1.04}], 
              Offset[{-1.5, 0}, {54., -1.04}]}]}, {
            LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
            LineBox[{
             Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {55., -2.45}], 
              Offset[{-1.5, 0}, {55., -2.45}]}]}, {
            LineBox[{{56., 2.48}, {56., 0.48}}], 
            LineBox[{
             Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
            LineBox[{
             Offset[{1.5, 0}, {56., 0.48}], 
              Offset[{-1.5, 0}, {56., 0.48}]}]}, {
            LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
            LineBox[{
             Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
              Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {57., -2.16}], 
              Offset[{-1.5, 0}, {57., -2.16}]}]}, {
            LineBox[{{58., 0.6}, {58., -1.4}}], 
            LineBox[{
             Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
            LineBox[{
             Offset[{1.5, 0}, {58., -1.4}], 
              Offset[{-1.5, 0}, {58., -1.4}]}]}, {
            LineBox[{{59., 1.01}, {59., -0.99}}], 
            LineBox[{
             Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
            LineBox[{
             Offset[{1.5, 0}, {59., -0.99}], 
              Offset[{-1.5, 0}, {59., -0.99}]}]}, {
            LineBox[{{60., 1.29}, {60., -0.71}}], 
            LineBox[{
             Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
            LineBox[{
             Offset[{1.5, 0}, {60., -0.71}], 
              Offset[{-1.5, 0}, {60., -0.71}]}]}, {
            LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
            LineBox[{
             Offset[{1.5, 0}, {61., -0.3500000000000001}], 
              Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {61., -2.35}], 
              Offset[{-1.5, 0}, {61., -2.35}]}]}, {
            LineBox[{{62., 0.79}, {62., -1.21}}], 
            LineBox[{
             Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
            LineBox[{
             Offset[{1.5, 0}, {62., -1.21}], 
              Offset[{-1.5, 0}, {62., -1.21}]}]}, {
            LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
            LineBox[{
             Offset[{1.5, 0}, {63., -0.6699999999999999}], 
              Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
            LineBox[{
             Offset[{1.5, 0}, {63., -2.67}], 
              Offset[{-1.5, 0}, {63., -2.67}]}]}, {
            LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
            LineBox[{
             Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
            LineBox[{
             Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
              Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
          {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwl1ws4lGkbB3A58w1lU6z2S5FjkcOY88z7H2YY5y2FDkSlJVYK2ZK2FG1J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            "]]}, 
          {RGBColor[0, 1, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwt13k4lXkbB3B7EkWJkuwhSrbseb7Wg2MbWyJryDvNkHlLIqb02iIlNZlU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            "]]}}}, InsetBox["\<\"(d)\"\>", {10, -2}]},
       AspectRatio->0.5,
       BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.005],
       PlotRangeClipping->True], {504., -266.4}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}]}}, {}},
  ContentSelectable->True,
  ImageSize->{568.6666666666667, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.4738666575645905`*^9, 3.4738670005177326`*^9, 
  3.4738743534407167`*^9, 3.4763070223841133`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<c:/temp/Ch12Problem2SolutionM6AmeanFit.eps\>\"", ",", " ", "plboth", 
    ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"72", "*", "7"}]}]}], "]"}], "*)"}]], "Input",
 CellChangeTimes->{
  3.4213313008021936`*^9, {3.4213313497125235`*^9, 3.421331421686016*^9}},
 FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compare data points to best fit model (MAP solution).",
 FontSize->16]], "Subsection",
 CellChangeTimes->{{3.4213311976038017`*^9, 3.421331198495083*^9}},
 FontFamily->"Arial"],

Cell[TextData[StyleBox["Create spectrum model for a list of frequencies flist \
(at higher resolution than measurements).",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327818635083*^9, 3.4213278653122015`*^9}, 
   3.4213313005217905`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"model1", "[", 
     RowBox[{"temperature_", ",", "f0_"}], "]"}], ":=", 
    RowBox[{"temperature", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"flist", "-", "f0"}], ")"}], "2"], 
        RowBox[{"2", "*", 
         SuperscriptBox["\[Sigma]line", "2"]}]]}], "]"}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "specify", " ", "the", " ", "Gaussian", " ", "line", " ", "profile"}], 
     " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"likelihood", " ", "dependence", " ", "on", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "&"}], " ", "\[Sigma]line"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox["  ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.421266330261922*^9, {3.4213276816981773`*^9, 3.4213276883076816`*^9}, 
   3.4213288013581696`*^9, 3.4213313005217905`*^9, 3.4738671007819057`*^9}],

Cell[TextData[StyleBox["Compute a set of model spectra one for each post \
burn-in MCMC sample parameter values (thinned by an amount = interval).",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.4213281323762207`*^9, 3.4213282422642317`*^9}, 3.4213313005217905`*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"flist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{"f", ",", "fvecmin", ",", "fvecmax", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"fvecmax", "-", "fvecmin"}], ")"}], "/", "200"}]}], "}"}]}], 
    "]"}]}], ";", 
  RowBox[{"modspec", "=", 
   RowBox[{"model1", "[", 
    RowBox[{
     RowBox[{"peakai", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"peakai", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
  RowBox[{"modfit", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"flist", ",", "modspec"}], "}"}], "]"}]}], ";", 
  RowBox[{"plfit", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"modfit", ",", 
     RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Channel  number\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Temperatue  (mK}\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"BaseStyle", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<Helvetica-Bold\>\"", ",", "13"}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.004", "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plfitdat", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plfit", ",", "plshp1", ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "$DisplayFunction"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.4212820937587166`*^9, 3.4212820957015104`*^9}, {
   3.421286299055637*^9, 3.421286309200224*^9}, {3.421331529070427*^9, 
   3.4213315385440493`*^9}, {3.421331649313328*^9, 3.421331840588368*^9}, {
   3.4213319088865757`*^9, 3.4213319098780017`*^9}, {3.421331978356469*^9, 
   3.421331978887232*^9}, {3.421332039824856*^9, 3.421332108944245*^9}, 
   3.4738671331284175`*^9, 3.4763145368493843`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwl13s8VPkbB3BJZNaSOxUaplZIzBgzc+ZyHmPMGGOQqBSWatnwk1IJ7YYu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      "]]}}, 
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {15., 1.38}], 
        Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
        Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
        Offset[{-1.5, 0}, {20., -2.42}]}]}, {
      LineBox[{{21., 1.28}, {21., -0.72}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.28}], 
        Offset[{-1.5, 0}, {21., 1.28}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.72}], 
        Offset[{-1.5, 0}, {21., -0.72}]}]}, {
      LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
        Offset[{-1.5, 0}, {22., -1.42}]}]}, {
      LineBox[{{23., 1.12}, {23., -0.88}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.12}], 
        Offset[{-1.5, 0}, {23., 1.12}]}], 
      LineBox[{Offset[{1.5, 0}, {23., -0.88}], 
        Offset[{-1.5, 0}, {23., -0.88}]}]}, {
      LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
        Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
        Offset[{-1.5, 0}, {24., -0.86}]}]}, {
      LineBox[{{25., 0.37}, {25., -1.63}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.37}], 
        Offset[{-1.5, 0}, {25., 0.37}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.63}], 
        Offset[{-1.5, 0}, {25., -1.63}]}]}, {
      LineBox[{{26., -0.77}, {26., -2.77}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
        Offset[{-1.5, 0}, {26., -0.77}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
        Offset[{-1.5, 0}, {26., -2.77}]}]}, {
      LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
        Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
        Offset[{-1.5, 0}, {27., -1.67}]}]}, {
      LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.55}], 
        Offset[{-1.5, 0}, {28., 1.55}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
      LineBox[{{29., 2.98}, {29., 0.98}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.98}], 
        Offset[{-1.5, 0}, {29., 2.98}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.98}], 
        Offset[{-1.5, 0}, {29., 0.98}]}]}, {
      LineBox[{{30., 0.92}, {30., -1.08}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.92}], 
        Offset[{-1.5, 0}, {30., 0.92}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.08}], 
        Offset[{-1.5, 0}, {30., -1.08}]}]}, {
      LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.16}], 
        Offset[{-1.5, 0}, {31., 2.16}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
        Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
      LineBox[{{32., 1.48}, {32., -0.52}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.48}], 
        Offset[{-1.5, 0}, {32., 1.48}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.52}], 
        Offset[{-1.5, 0}, {32., -0.52}]}]}, {
      LineBox[{{33., 0.97}, {33., -1.03}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.97}], 
        Offset[{-1.5, 0}, {33., 0.97}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.03}], 
        Offset[{-1.5, 0}, {33., -1.03}]}]}, {
      LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
      LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
        Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
        Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}],
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
       LineBox[{
       Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
      LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
        Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
        Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
      LineBox[{{37., 5.55}, {37., 3.55}}], 
      LineBox[{Offset[{1.5, 0}, {37., 5.55}], 
        Offset[{-1.5, 0}, {37., 5.55}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 3.55}], 
        Offset[{-1.5, 0}, {37., 3.55}]}]}, {
      LineBox[{{38., 4.59}, {38., 2.59}}], 
      LineBox[{Offset[{1.5, 0}, {38., 4.59}], 
        Offset[{-1.5, 0}, {38., 4.59}]}], 
      LineBox[{Offset[{1.5, 0}, {38., 2.59}], 
        Offset[{-1.5, 0}, {38., 2.59}]}]}, {
      LineBox[{{39., 3.02}, {39., 1.02}}], 
      LineBox[{Offset[{1.5, 0}, {39., 3.02}], 
        Offset[{-1.5, 0}, {39., 3.02}]}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.02}], 
        Offset[{-1.5, 0}, {39., 1.02}]}]}, {
      LineBox[{{40., 1.21}, {40., -0.79}}], 
      LineBox[{Offset[{1.5, 0}, {40., 1.21}], 
        Offset[{-1.5, 0}, {40., 1.21}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -0.79}], 
        Offset[{-1.5, 0}, {40., -0.79}]}]}, {
      LineBox[{{41., 1.05}, {41., -0.95}}], 
      LineBox[{Offset[{1.5, 0}, {41., 1.05}], 
        Offset[{-1.5, 0}, {41., 1.05}]}], 
      LineBox[{Offset[{1.5, 0}, {41., -0.95}], 
        Offset[{-1.5, 0}, {41., -0.95}]}]}, {
      LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.54}], 
        Offset[{-1.5, 0}, {42., 1.54}]}], 
      LineBox[{
       Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
        Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
      LineBox[{{43., 0.91}, {43., -1.09}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.91}], 
        Offset[{-1.5, 0}, {43., 0.91}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.09}], 
        Offset[{-1.5, 0}, {43., -1.09}]}]}, {
      LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.39}], 
        Offset[{-1.5, 0}, {44., 0.39}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
        Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
      LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.49}], 
        Offset[{-1.5, 0}, {45., 3.49}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
        Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
      LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.07}], 
        Offset[{-1.5, 0}, {46., 1.07}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9299999999999999}], 
        Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
      LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
        Offset[{-1.5, 0}, {47., -2.45}]}]}, {
      LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.56}], 
        Offset[{-1.5, 0}, {48., 1.56}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
        Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
      LineBox[{{49., 0.28}, {49., -1.72}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.28}], 
        Offset[{-1.5, 0}, {49., 0.28}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.72}], 
        Offset[{-1.5, 0}, {49., -1.72}]}]}, {
      LineBox[{{50., 1.38}, {50., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.38}], 
        Offset[{-1.5, 0}, {50., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.62}], 
        Offset[{-1.5, 0}, {50., -0.62}]}]}, {
      LineBox[{{51., 1.02}, {51., -0.98}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.02}], 
        Offset[{-1.5, 0}, {51., 1.02}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.98}], 
        Offset[{-1.5, 0}, {51., -0.98}]}]}, {
      LineBox[{{52., -0.26}, {52., -2.26}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
        Offset[{-1.5, 0}, {52., -0.26}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
        Offset[{-1.5, 0}, {52., -2.26}]}]}, {
      LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.35}], 
        Offset[{-1.5, 0}, {53., 2.35}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3500000000000001}], 
        Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
      LineBox[{{54., 0.96}, {54., -1.04}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.96}], 
        Offset[{-1.5, 0}, {54., 0.96}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.04}], 
        Offset[{-1.5, 0}, {54., -1.04}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
        Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{Offset[{1.5, 0}, {59., 1.01}], 
        Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{
       Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{"Helvetica-Bold", 13},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperatue  (mK}\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.004],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.47386711747591*^9, 3.473867153637909*^9}, {
   3.473874354041581*^9, 3.473874361462251*^9}, 3.4763070529180193`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plfitdatpk", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plfitdat", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(a)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2.1"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwl13s8VPkbB3BJZNaSOxUaplZIzBgzc+ZyHmPMGGOQqBSWatnwk1IJ7YYu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       "]]}}, 
    {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
      "]], {{
       LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
         Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
         Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
       LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
         Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -3.07}], Offset[{-1.5, 0}, {2., -3.07}]}]}, {
       LineBox[{{3., 1.38}, {3., -0.62}}], 
       LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}],
        LineBox[{
        Offset[{1.5, 0}, {3., -0.62}], Offset[{-1.5, 0}, {3., -0.62}]}]}, {
       LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
       LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}],
        LineBox[{
        Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
         Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
       LineBox[{{5., 0.88}, {5., -1.12}}], 
       LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}],
        LineBox[{
        Offset[{1.5, 0}, {5., -1.12}], Offset[{-1.5, 0}, {5., -1.12}]}]}, {
       LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -2.35}], Offset[{-1.5, 0}, {6., -2.35}]}]}, {
       LineBox[{{7., 0.8}, {7., -1.2}}], 
       LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
       LineBox[{
        Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
       LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
       LineBox[{
        Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
         Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {8., -0.64}], Offset[{-1.5, 0}, {8., -0.64}]}]}, {
       LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
       LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}],
        LineBox[{
        Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
         Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
       LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
         Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
       LineBox[{{11., 1.44}, {11., -0.56}}], 
       LineBox[{
        Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
       LineBox[{
        Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
       LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
       LineBox[{
        Offset[{1.5, 0}, {12., -0.6599999999999999}], 
         Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
       LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
       LineBox[{{14., 1.08}, {14., -0.92}}], 
       LineBox[{
        Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
       LineBox[{
        Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
       LineBox[{{15., 1.38}, {15., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
       LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
         Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {16., -1.71}], Offset[{-1.5, 0}, {16., -1.71}]}]}, {
       LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
       LineBox[{
        Offset[{1.5, 0}, {17., 0.09999999999999998}], 
         Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
       LineBox[{
        Offset[{1.5, 0}, {17., -1.9}], Offset[{-1.5, 0}, {17., -1.9}]}]}, {
       LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
       LineBox[{
        Offset[{1.5, 0}, {18., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
       LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
       LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}],
        LineBox[{
        Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
         Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
       LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
         Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -2.42}], Offset[{-1.5, 0}, {20., -2.42}]}]}, {
       LineBox[{{21., 1.28}, {21., -0.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {21., -0.72}], Offset[{-1.5, 0}, {21., -0.72}]}]}, {
       LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {22., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {22., -1.42}], Offset[{-1.5, 0}, {22., -1.42}]}]}, {
       LineBox[{{23., 1.12}, {23., -0.88}}], 
       LineBox[{
        Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
       LineBox[{
        Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
       LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
       LineBox[{
        Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
         Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {24., -0.86}], Offset[{-1.5, 0}, {24., -0.86}]}]}, {
       LineBox[{{25., 0.37}, {25., -1.63}}], 
       LineBox[{
        Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
       LineBox[{
        Offset[{1.5, 0}, {25., -1.63}], Offset[{-1.5, 0}, {25., -1.63}]}]}, {
       LineBox[{{26., -0.77}, {26., -2.77}}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -2.77}], Offset[{-1.5, 0}, {26., -2.77}]}]}, {
       LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
         Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {27., -1.67}], Offset[{-1.5, 0}, {27., -1.67}]}]}, {
       LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
       LineBox[{{29., 2.98}, {29., 0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 0.98}], Offset[{-1.5, 0}, {29., 0.98}]}]}, {
       LineBox[{{30., 0.92}, {30., -1.08}}], 
       LineBox[{
        Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
       LineBox[{
        Offset[{1.5, 0}, {30., -1.08}], Offset[{-1.5, 0}, {30., -1.08}]}]}, {
       LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
         Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
       LineBox[{{32., 1.48}, {32., -0.52}}], 
       LineBox[{
        Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {32., -0.52}], Offset[{-1.5, 0}, {32., -0.52}]}]}, {
       LineBox[{{33., 0.97}, {33., -1.03}}], 
       LineBox[{
        Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
       LineBox[{
        Offset[{1.5, 0}, {33., -1.03}], Offset[{-1.5, 0}, {33., -1.03}]}]}, {
       LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
         Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 0.47}], Offset[{-1.5, 0}, {34., 0.47}]}]}, {
       LineBox[{{35., 2.7}, {35., 0.7}}], 
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
       LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
         Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 0.8899999999999999}], 
         Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
       LineBox[{{37., 5.55}, {37., 3.55}}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 3.55}], Offset[{-1.5, 0}, {37., 3.55}]}]}, {
       LineBox[{{38., 4.59}, {38., 2.59}}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 2.59}], Offset[{-1.5, 0}, {38., 2.59}]}]}, {
       LineBox[{{39., 3.02}, {39., 1.02}}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 1.02}], Offset[{-1.5, 0}, {39., 1.02}]}]}, {
       LineBox[{{40., 1.21}, {40., -0.79}}], 
       LineBox[{
        Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
       LineBox[{
        Offset[{1.5, 0}, {40., -0.79}], Offset[{-1.5, 0}, {40., -0.79}]}]}, {
       LineBox[{{41., 1.05}, {41., -0.95}}], 
       LineBox[{
        Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
       LineBox[{
        Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
       LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
       LineBox[{
        Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
         Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
       LineBox[{{43., 0.91}, {43., -1.09}}], 
       LineBox[{
        Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
       LineBox[{
        Offset[{1.5, 0}, {43., -1.09}], Offset[{-1.5, 0}, {43., -1.09}]}]}, {
       LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
       LineBox[{
        Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
       LineBox[{
        Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
         Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
       LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
         Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
       LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
       LineBox[{
        Offset[{1.5, 0}, {46., -0.9299999999999999}], 
         Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
       LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -2.45}], Offset[{-1.5, 0}, {47., -2.45}]}]}, {
       LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
       LineBox[{
        Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
         Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
       LineBox[{{49., 0.28}, {49., -1.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {49., -1.72}], Offset[{-1.5, 0}, {49., -1.72}]}]}, {
       LineBox[{{50., 1.38}, {50., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {50., -0.62}], Offset[{-1.5, 0}, {50., -0.62}]}]}, {
       LineBox[{{51., 1.02}, {51., -0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {51., -0.98}], Offset[{-1.5, 0}, {51., -0.98}]}]}, {
       LineBox[{{52., -0.26}, {52., -2.26}}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -2.26}], Offset[{-1.5, 0}, {52., -2.26}]}]}, {
       LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 0.3500000000000001}], 
         Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
       LineBox[{{54., 0.96}, {54., -1.04}}], 
       LineBox[{
        Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
       LineBox[{
        Offset[{1.5, 0}, {54., -1.04}], Offset[{-1.5, 0}, {54., -1.04}]}]}, {
       LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -2.45}], Offset[{-1.5, 0}, {55., -2.45}]}]}, {
       LineBox[{{56., 2.48}, {56., 0.48}}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
       LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
         Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -2.16}], Offset[{-1.5, 0}, {57., -2.16}]}]}, {
       LineBox[{{58., 0.6}, {58., -1.4}}], 
       LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}],
        LineBox[{
        Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
       LineBox[{{59., 1.01}, {59., -0.99}}], 
       LineBox[{
        Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
       LineBox[{{60., 1.29}, {60., -0.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
       LineBox[{
        Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
       LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -2.35}], Offset[{-1.5, 0}, {61., -2.35}]}]}, {
       LineBox[{{62., 0.79}, {62., -1.21}}], 
       LineBox[{
        Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
       LineBox[{
        Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
       LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -2.67}], Offset[{-1.5, 0}, {63., -2.67}]}]}, {
       LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
       LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
         Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}}, 
   InsetBox["\<\"(a)\"\>", {10, -2.1}]},
  AspectRatio->0.5,
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperatue  (mK}\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.004],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.473867118347163*^9, 3.473867153898283*^9, {3.4738743542618976`*^9, 
   3.4738743617025967`*^9}, 3.4763070531783934`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Compute and display residuals",
 FontSize->14]], "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"resid", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"fvec", ",", 
      RowBox[{"(", 
       RowBox[{"dvec", "-", 
        RowBox[{"model", "[", 
         RowBox[{
          RowBox[{"peakai", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"peakai", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ")"}]}], "}"}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{3.4738671669270177`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"residerr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"resid", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"ErrorBar", "[", 
        RowBox[{"errvec", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plshp2", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"residerr", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Channel  number\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Residuals  (mK)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Helvetica-Bold\>\"", ",", "13"}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.004", "]"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4212820966829214`*^9, 3.4212820983753552`*^9}, 
   3.421282209485123*^9, 3.421282435460059*^9, {3.421286363908891*^9, 
   3.4212863851594477`*^9}, {3.4213318775515184`*^9, 3.42133189822124*^9}, {
   3.4213319520586543`*^9, 3.4213319525593743`*^9}, {3.4213321204808335`*^9, 
   3.4213321210316257`*^9}, {3.473867200455229*^9, 3.47386720894744*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJxdk11IU3EYxk/lRSwvaswScpoRsT6wbKX2MffoNjfd/IQuinUTm30QuJsu
1BbHSCJILCjQoIjqKkJSypaBTSWGqWmCnxg5MrMmOMQplWT+z5514Qvj8Nvz
Pu//OYf3n3q2osy9XpIkrP7EM1pho0E18sRj+GnkH6jvjOic9ZI/ihtR5kuu
DZWOUt+MJmuwStM0R9ZAkX3t76KciPuNoiLkJHI3eQeU41Qj9O/E4uppnZEZ
8i7sEagLk3eTJ8g6dIl4nUPkvbCJONZf5P2o1oiEL8lpa/IfZN5p5klHX6+o
WfIhpAg5OTZfz/w/yIfRpvgX2X8EU8Vi4ifqGdB/EQHGqWfCPmwT34d6Fvpu
pW+vDXWQj8I/ljIS0U2x/xj+BmaMs6XL5OOQ6lxXfJ5v5BPoGfdqWxuC9Bvw
UA55zM9WyNm4uXB6a726lf1GrHt0obJdNU8d8A2UNGvLhqMsA23Lf66erJhg
fw5e1Jy/5Jri95ZzgFOZr+PjBqjnwvq40nuuIBxlOReuLVXPM7pi801I7Hdu
Gk1lPtkEuPV5oVE//WYUdUjeyfg5+s0wmLN636o/U7dgX7VqzDXI/ZAtUB9w
3+hO6KCeh/6WbeUrvV/pz0Om+5W2ZWYDoroV/sDFtMuTzfRbkV3XqDbrl+i3
wZR05sG1UCyfDT1xb+4ZVN+p58PxPlDzf1/kfAw5P1qCVXf5fgW4c1vs4wLP
L4C3Qdl36naoE8T+PaVuh16p2PkO3p8lznfwvs1TL+S+jdFfyH2+zvlF7B+k
v2jNfSuGch2CH+gv5r7/pl6CcqWmjf8A4Zg//Q==
    "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
       Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
       Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
     LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
     LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
       Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
       Offset[{-1.5, 0}, {2., -3.07}]}]}, {LineBox[{{3., 1.38}, {3., -0.62}}],
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
     LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
       Offset[{-1.5, 0}, {3., -0.62}]}]}, {
     LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
     LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
       Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
     LineBox[{{5., 0.88}, {5., -1.12}}], 
     LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
     LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
       Offset[{-1.5, 0}, {5., -1.12}]}]}, {
     LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
     LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
       Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
       Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
     LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
     LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
       Offset[{-1.5, 0}, {7., -1.2}]}]}, {
     LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
     LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
       Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
     LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
       Offset[{-1.5, 0}, {8., -0.64}]}]}, {
     LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
     LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
     LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
       Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
     LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}],
      LineBox[{
      Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
       Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
     LineBox[{{11., 1.44}, {11., -0.56}}], 
     LineBox[{Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}],
      LineBox[{
      Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
     LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}],
      LineBox[{
      Offset[{1.5, 0}, {12., -0.6599999999999999}], 
       Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
     LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}],
      LineBox[{
      Offset[{1.5, 0}, {13., 0.5800000000000001}], 
       Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
     LineBox[{{14., 1.08}, {14., -0.92}}], 
     LineBox[{Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}],
      LineBox[{
      Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
     LineBox[{{15., 1.38}, {15., -0.62}}], 
     LineBox[{Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}],
      LineBox[{
      Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
     LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
     LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
       Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
     LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
       Offset[{-1.5, 0}, {16., -1.71}]}]}, {
     LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
     LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
       Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
     LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
       Offset[{-1.5, 0}, {17., -1.9}]}]}, {
     LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}],
      LineBox[{
      Offset[{1.5, 0}, {18., -0.6699999999999999}], 
       Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
     LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
     LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
     LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
       Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
     LineBox[{{20., -0.4200000000000004}, {20., -2.4200000000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {20., -0.4200000000000004}], 
       Offset[{-1.5, 0}, {20., -0.4200000000000004}]}], 
     LineBox[{Offset[{1.5, 0}, {20., -2.4200000000000004`}], 
       Offset[{-1.5, 0}, {20., -2.4200000000000004`}]}]}, {
     LineBox[{{21., 1.2799999999999712`}, {21., -0.7200000000000288}}], 
     LineBox[{Offset[{1.5, 0}, {21., 1.2799999999999712`}], 
       Offset[{-1.5, 0}, {21., 1.2799999999999712`}]}], 
     LineBox[{Offset[{1.5, 0}, {21., -0.7200000000000288}], 
       Offset[{-1.5, 0}, {21., -0.7200000000000288}]}]}, {
     LineBox[{{22., 0.5799999999985743}, {22., -1.4200000000014257`}}], 
     LineBox[{Offset[{1.5, 0}, {22., 0.5799999999985743}], 
       Offset[{-1.5, 0}, {22., 0.5799999999985743}]}], 
     LineBox[{Offset[{1.5, 0}, {22., -1.4200000000014257`}], 
       Offset[{-1.5, 0}, {22., -1.4200000000014257`}]}]}, {
     LineBox[{{23., 1.119999999945173}, {23., -0.880000000054827}}], 
     LineBox[{Offset[{1.5, 0}, {23., 1.119999999945173}], 
       Offset[{-1.5, 0}, {23., 1.119999999945173}]}], 
     LineBox[{Offset[{1.5, 0}, {23., -0.880000000054827}], 
       Offset[{-1.5, 0}, {23., -0.880000000054827}]}]}, {
     LineBox[{{24., 1.139999998357871}, {24., -0.8600000016421291}}], 
     LineBox[{Offset[{1.5, 0}, {24., 1.139999998357871}], 
       Offset[{-1.5, 0}, {24., 1.139999998357871}]}], 
     LineBox[{Offset[{1.5, 0}, {24., -0.8600000016421291}], 
       Offset[{-1.5, 0}, {24., -0.8600000016421291}]}]}, {
     LineBox[{{25., 0.36999996169578964`}, {25., -1.6300000383042104`}}], 
     LineBox[{Offset[{1.5, 0}, {25., 0.36999996169578964`}], 
       Offset[{-1.5, 0}, {25., 0.36999996169578964`}]}], 
     LineBox[{Offset[{1.5, 0}, {25., -1.6300000383042104`}], 
       Offset[{-1.5, 0}, {25., -1.6300000383042104`}]}]}, {
     LineBox[{{26., -0.7700006958443733}, {26., -2.7700006958443733`}}], 
     LineBox[{Offset[{1.5, 0}, {26., -0.7700006958443733}], 
       Offset[{-1.5, 0}, {26., -0.7700006958443733}]}], 
     LineBox[{Offset[{1.5, 0}, {26., -2.7700006958443733`}], 
       Offset[{-1.5, 0}, {26., -2.7700006958443733`}]}]}, {
     LineBox[{{27., 0.3299901552632889}, {27., -1.670009844736711}}], 
     LineBox[{Offset[{1.5, 0}, {27., 0.3299901552632889}], 
       Offset[{-1.5, 0}, {27., 0.3299901552632889}]}], 
     LineBox[{Offset[{1.5, 0}, {27., -1.670009844736711}], 
       Offset[{-1.5, 0}, {27., -1.670009844736711}]}]}, {
     LineBox[{{28., 1.5498915267952156`}, {28., -0.45010847320478453`}}], 
     LineBox[{Offset[{1.5, 0}, {28., 1.5498915267952156`}], 
       Offset[{-1.5, 0}, {28., 1.5498915267952156`}]}], 
     LineBox[{
      Offset[{1.5, 0}, {28., -0.45010847320478453`}], 
       Offset[{-1.5, 0}, {28., -0.45010847320478453`}]}]}, {
     LineBox[{{29., 2.97906917676304}, {29., 0.9790691767630402}}], 
     LineBox[{Offset[{1.5, 0}, {29., 2.97906917676304}], 
       Offset[{-1.5, 0}, {29., 2.97906917676304}]}], 
     LineBox[{Offset[{1.5, 0}, {29., 0.9790691767630402}], 
       Offset[{-1.5, 0}, {29., 0.9790691767630402}]}]}, {
     LineBox[{{30., 0.9137793131276747}, {30., -1.0862206868723254`}}], 
     LineBox[{Offset[{1.5, 0}, {30., 0.9137793131276747}], 
       Offset[{-1.5, 0}, {30., 0.9137793131276747}]}], 
     LineBox[{Offset[{1.5, 0}, {30., -1.0862206868723254`}], 
       Offset[{-1.5, 0}, {30., -1.0862206868723254`}]}]}, {
     LineBox[{{31., 2.1276230566672893`}, {31., 0.12762305666728957`}}], 
     LineBox[{Offset[{1.5, 0}, {31., 2.1276230566672893`}], 
       Offset[{-1.5, 0}, {31., 2.1276230566672893`}]}], 
     LineBox[{Offset[{1.5, 0}, {31., 0.12762305666728957`}], 
       Offset[{-1.5, 0}, {31., 0.12762305666728957`}]}]}, {
     LineBox[{{32., 1.348761962089394}, {32., -0.651238037910606}}], 
     LineBox[{Offset[{1.5, 0}, {32., 1.348761962089394}], 
       Offset[{-1.5, 0}, {32., 1.348761962089394}]}], 
     LineBox[{Offset[{1.5, 0}, {32., -0.651238037910606}], 
       Offset[{-1.5, 0}, {32., -0.651238037910606}]}]}, {
     LineBox[{{33., 0.5557047138136578}, {33., -1.444295286186342}}], 
     LineBox[{Offset[{1.5, 0}, {33., 0.5557047138136578}], 
       Offset[{-1.5, 0}, {33., 0.5557047138136578}]}], 
     LineBox[{Offset[{1.5, 0}, {33., -1.444295286186342}], 
       Offset[{-1.5, 0}, {33., -1.444295286186342}]}]}, {
     LineBox[{{34., 1.451439958445941}, {34., -0.548560041554059}}], 
     LineBox[{Offset[{1.5, 0}, {34., 1.451439958445941}], 
       Offset[{-1.5, 0}, {34., 1.451439958445941}]}], 
     LineBox[{Offset[{1.5, 0}, {34., -0.548560041554059}], 
       Offset[{-1.5, 0}, {34., -0.548560041554059}]}]}, {
     LineBox[{{35., 0.7497528277186625}, {35., -1.2502471722813375`}}], 
     LineBox[{Offset[{1.5, 0}, {35., 0.7497528277186625}], 
       Offset[{-1.5, 0}, {35., 0.7497528277186625}]}], 
     LineBox[{Offset[{1.5, 0}, {35., -1.2502471722813375`}], 
       Offset[{-1.5, 0}, {35., -1.2502471722813375`}]}]}, {
     LineBox[{{36., -0.018165102135883293`}, {36., -2.0181651021358835`}}], 
     LineBox[{Offset[{1.5, 0}, {36., -0.018165102135883293`}], 
       Offset[{-1.5, 0}, {36., -0.018165102135883293`}]}], 
     LineBox[{Offset[{1.5, 0}, {36., -2.0181651021358835`}], 
       Offset[{-1.5, 0}, {36., -2.0181651021358835`}]}]}, {
     LineBox[{{37., 2.1726595628143395`}, {37., 0.17265956281433947`}}], 
     LineBox[{Offset[{1.5, 0}, {37., 2.1726595628143395`}], 
       Offset[{-1.5, 0}, {37., 2.1726595628143395`}]}], 
     LineBox[{Offset[{1.5, 0}, {37., 0.17265956281433947`}], 
       Offset[{-1.5, 0}, {37., 0.17265956281433947`}]}]}, {
     LineBox[{{38., 1.5353813383030426`}, {38., -0.4646186616969574}}], 
     LineBox[{Offset[{1.5, 0}, {38., 1.5353813383030426`}], 
       Offset[{-1.5, 0}, {38., 1.5353813383030426`}]}], 
     LineBox[{Offset[{1.5, 0}, {38., -0.4646186616969574}], 
       Offset[{-1.5, 0}, {38., -0.4646186616969574}]}]}, {
     LineBox[{{39., 0.8683801562521776}, {39., -1.1316198437478224`}}], 
     LineBox[{Offset[{1.5, 0}, {39., 0.8683801562521776}], 
       Offset[{-1.5, 0}, {39., 0.8683801562521776}]}], 
     LineBox[{Offset[{1.5, 0}, {39., -1.1316198437478224`}], 
       Offset[{-1.5, 0}, {39., -1.1316198437478224`}]}]}, {
     LineBox[{{40., 0.029678111890424796`}, {40., -1.9703218881095752`}}], 
     LineBox[{Offset[{1.5, 0}, {40., 0.029678111890424796`}], 
       Offset[{-1.5, 0}, {40., 0.029678111890424796`}]}], 
     LineBox[{Offset[{1.5, 0}, {40., -1.9703218881095752`}], 
       Offset[{-1.5, 0}, {40., -1.9703218881095752`}]}]}, {
     LineBox[{{41., 0.5457315927187063}, {41., -1.4542684072812937`}}], 
     LineBox[{Offset[{1.5, 0}, {41., 0.5457315927187063}], 
       Offset[{-1.5, 0}, {41., 0.5457315927187063}]}], 
     LineBox[{Offset[{1.5, 0}, {41., -1.4542684072812937`}], 
       Offset[{-1.5, 0}, {41., -1.4542684072812937`}]}]}, {
     LineBox[{{42., 1.372216426805539}, {42., -0.627783573194461}}], 
     LineBox[{
      Offset[{1.5, 0}, {42., 1.372216426805539}], 
       Offset[{-1.5, 0}, {42., 1.372216426805539}]}], 
     LineBox[{Offset[{1.5, 0}, {42., -0.627783573194461}], 
       Offset[{-1.5, 0}, {42., -0.627783573194461}]}]}, {
     LineBox[{{43., 0.8665226067438492}, {43., -1.1334773932561508`}}], 
     LineBox[{Offset[{1.5, 0}, {43., 0.8665226067438492}], 
       Offset[{-1.5, 0}, {43., 0.8665226067438492}]}], 
     LineBox[{Offset[{1.5, 0}, {43., -1.1334773932561508`}], 
       Offset[{-1.5, 0}, {43., -1.1334773932561508`}]}]}, {
     LineBox[{{44., 0.3812258726124239}, {44., -1.6187741273875762`}}], 
     LineBox[{Offset[{1.5, 0}, {44., 0.3812258726124239}], 
       Offset[{-1.5, 0}, {44., 0.3812258726124239}]}], 
     LineBox[{Offset[{1.5, 0}, {44., -1.6187741273875762`}], 
       Offset[{-1.5, 0}, {44., -1.6187741273875762`}]}]}, {
     LineBox[{{45., 3.488620979402778}, {45., 1.488620979402778}}], 
     LineBox[{Offset[{1.5, 0}, {45., 3.488620979402778}], 
       Offset[{-1.5, 0}, {45., 3.488620979402778}]}], 
     LineBox[{Offset[{1.5, 0}, {45., 1.488620979402778}], 
       Offset[{-1.5, 0}, {45., 1.488620979402778}]}]}, {
     LineBox[{{46., 1.0698312033007644`}, {46., -0.9301687966992356}}], 
     LineBox[{Offset[{1.5, 0}, {46., 1.0698312033007644`}], 
       Offset[{-1.5, 0}, {46., 1.0698312033007644`}]}], 
     LineBox[{Offset[{1.5, 0}, {46., -0.9301687966992356}], 
       Offset[{-1.5, 0}, {46., -0.9301687966992356}]}]}, {
     LineBox[{{47., -0.4500160910182127}, {47., -2.4500160910182127`}}], 
     LineBox[{Offset[{1.5, 0}, {47., -0.4500160910182127}], 
       Offset[{-1.5, 0}, {47., -0.4500160910182127}]}], 
     LineBox[{Offset[{1.5, 0}, {47., -2.4500160910182127`}], 
       Offset[{-1.5, 0}, {47., -2.4500160910182127`}]}]}, {
     LineBox[{{48., 1.5599988053808223`}, {48., -0.44000119461917786`}}], 
     LineBox[{Offset[{1.5, 0}, {48., 1.5599988053808223`}], 
       Offset[{-1.5, 0}, {48., 1.5599988053808223`}]}], 
     LineBox[{Offset[{1.5, 0}, {48., -0.44000119461917786`}], 
       Offset[{-1.5, 0}, {48., -0.44000119461917786`}]}]}, {
     LineBox[{{49., 0.279999930928034}, {49., -1.7200000690719661`}}], 
     LineBox[{Offset[{1.5, 0}, {49., 0.279999930928034}], 
       Offset[{-1.5, 0}, {49., 0.279999930928034}]}], 
     LineBox[{Offset[{1.5, 0}, {49., -1.7200000690719661`}], 
       Offset[{-1.5, 0}, {49., -1.7200000690719661`}]}]}, {
     LineBox[{{50., 1.3799999968897125`}, {50., -0.6200000031102875}}], 
     LineBox[{Offset[{1.5, 0}, {50., 1.3799999968897125`}], 
       Offset[{-1.5, 0}, {50., 1.3799999968897125`}]}], 
     LineBox[{Offset[{1.5, 0}, {50., -0.6200000031102875}], 
       Offset[{-1.5, 0}, {50., -0.6200000031102875}]}]}, {
     LineBox[{{51., 1.0199999998909248`}, {51., -0.9800000001090751}}], 
     LineBox[{Offset[{1.5, 0}, {51., 1.0199999998909248`}], 
       Offset[{-1.5, 0}, {51., 1.0199999998909248`}]}], 
     LineBox[{Offset[{1.5, 0}, {51., -0.9800000001090751}], 
       Offset[{-1.5, 0}, {51., -0.9800000001090751}]}]}, {
     LineBox[{{52., -0.26000000000297896`}, {52., -2.2600000000029787`}}], 
     LineBox[{Offset[{1.5, 0}, {52., -0.26000000000297896`}], 
       Offset[{-1.5, 0}, {52., -0.26000000000297896`}]}], 
     LineBox[{Offset[{1.5, 0}, {52., -2.2600000000029787`}], 
       Offset[{-1.5, 0}, {52., -2.2600000000029787`}]}]}, {
     LineBox[{{53., 2.3499999999999366`}, {53., 0.3499999999999368}}], 
     LineBox[{Offset[{1.5, 0}, {53., 2.3499999999999366`}], 
       Offset[{-1.5, 0}, {53., 2.3499999999999366`}]}], 
     LineBox[{Offset[{1.5, 0}, {53., 0.3499999999999368}], 
       Offset[{-1.5, 0}, {53., 0.3499999999999368}]}]}, {
     LineBox[{{54., 0.959999999999999}, {54., -1.0400000000000011`}}], 
     LineBox[{Offset[{1.5, 0}, {54., 0.959999999999999}], 
       Offset[{-1.5, 0}, {54., 0.959999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {54., -1.0400000000000011`}], 
       Offset[{-1.5, 0}, {54., -1.0400000000000011`}]}]}, {
     LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
     LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
       Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
       Offset[{-1.5, 0}, {55., -2.45}]}]}, {
     LineBox[{{56., 2.48}, {56., 0.48}}], 
     LineBox[{Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}],
      LineBox[{
      Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
     LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
     LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
       Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
     LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
       Offset[{-1.5, 0}, {57., -2.16}]}]}, {
     LineBox[{{58., 0.6}, {58., -1.4}}], 
     LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
     LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
       Offset[{-1.5, 0}, {58., -1.4}]}]}, {
     LineBox[{{59., 1.01}, {59., -0.99}}], 
     LineBox[{Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}],
      LineBox[{
      Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
     LineBox[{{60., 1.29}, {60., -0.71}}], 
     LineBox[{Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}],
      LineBox[{
      Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
     LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
     LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
       Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
       Offset[{-1.5, 0}, {61., -2.35}]}]}, {
     LineBox[{{62., 0.79}, {62., -1.21}}], 
     LineBox[{Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}],
      LineBox[{
      Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
     LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
     LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
       Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
       Offset[{-1.5, 0}, {63., -2.67}]}]}, {
     LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
     LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
       Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  BaseStyle->{"Helvetica-Bold", 13},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Residuals  (mK)\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.004],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4738671184673357`*^9, {3.473867154088557*^9, 3.4738671728455276`*^9}, 
   3.4738672099889374`*^9, {3.4738743544922285`*^9, 3.473874361932928*^9}, 
   3.4763070534487824`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plshp2b", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp2", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(b)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2.4"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdk11IU3EYxk/lRSwvaswScpoRsT6wbKX2MffoNjfd/IQuinUTm30QuJsu
1BbHSCJILCjQoIjqKkJSypaBTSWGqWmCnxg5MrMmOMQplWT+z5514Qvj8Nvz
Pu//OYf3n3q2osy9XpIkrP7EM1pho0E18sRj+GnkH6jvjOic9ZI/ihtR5kuu
DZWOUt+MJmuwStM0R9ZAkX3t76KciPuNoiLkJHI3eQeU41Qj9O/E4uppnZEZ
8i7sEagLk3eTJ8g6dIl4nUPkvbCJONZf5P2o1oiEL8lpa/IfZN5p5klHX6+o
WfIhpAg5OTZfz/w/yIfRpvgX2X8EU8Vi4ifqGdB/EQHGqWfCPmwT34d6Fvpu
pW+vDXWQj8I/ljIS0U2x/xj+BmaMs6XL5OOQ6lxXfJ5v5BPoGfdqWxuC9Bvw
UA55zM9WyNm4uXB6a726lf1GrHt0obJdNU8d8A2UNGvLhqMsA23Lf66erJhg
fw5e1Jy/5Jri95ZzgFOZr+PjBqjnwvq40nuuIBxlOReuLVXPM7pi801I7Hdu
Gk1lPtkEuPV5oVE//WYUdUjeyfg5+s0wmLN636o/U7dgX7VqzDXI/ZAtUB9w
3+hO6KCeh/6WbeUrvV/pz0Om+5W2ZWYDoroV/sDFtMuTzfRbkV3XqDbrl+i3
wZR05sG1UCyfDT1xb+4ZVN+p58PxPlDzf1/kfAw5P1qCVXf5fgW4c1vs4wLP
L4C3Qdl36naoE8T+PaVuh16p2PkO3p8lznfwvs1TL+S+jdFfyH2+zvlF7B+k
v2jNfSuGch2CH+gv5r7/pl6CcqWmjf8A4Zg//Q==
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {15., 1.38}], 
        Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.4200000000000004}, {20., -2.4200000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.4200000000000004}], 
        Offset[{-1.5, 0}, {20., -0.4200000000000004}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.4200000000000004`}], 
        Offset[{-1.5, 0}, {20., -2.4200000000000004`}]}]}, {
      LineBox[{{21., 1.2799999999999712`}, {21., -0.7200000000000288}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.2799999999999712`}], 
        Offset[{-1.5, 0}, {21., 1.2799999999999712`}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.7200000000000288}], 
        Offset[{-1.5, 0}, {21., -0.7200000000000288}]}]}, {
      LineBox[{{22., 0.5799999999985743}, {22., -1.4200000000014257`}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5799999999985743}], 
        Offset[{-1.5, 0}, {22., 0.5799999999985743}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.4200000000014257`}], 
        Offset[{-1.5, 0}, {22., -1.4200000000014257`}]}]}, {
      LineBox[{{23., 1.119999999945173}, {23., -0.880000000054827}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.119999999945173}], 
        Offset[{-1.5, 0}, {23., 1.119999999945173}]}], 
      LineBox[{Offset[{1.5, 0}, {23., -0.880000000054827}], 
        Offset[{-1.5, 0}, {23., -0.880000000054827}]}]}, {
      LineBox[{{24., 1.139999998357871}, {24., -0.8600000016421291}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.139999998357871}], 
        Offset[{-1.5, 0}, {24., 1.139999998357871}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.8600000016421291}], 
        Offset[{-1.5, 0}, {24., -0.8600000016421291}]}]}, {
      LineBox[{{25., 0.36999996169578964`}, {25., -1.6300000383042104`}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.36999996169578964`}], 
        Offset[{-1.5, 0}, {25., 0.36999996169578964`}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.6300000383042104`}], 
        Offset[{-1.5, 0}, {25., -1.6300000383042104`}]}]}, {
      LineBox[{{26., -0.7700006958443733}, {26., -2.7700006958443733`}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.7700006958443733}], 
        Offset[{-1.5, 0}, {26., -0.7700006958443733}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.7700006958443733`}], 
        Offset[{-1.5, 0}, {26., -2.7700006958443733`}]}]}, {
      LineBox[{{27., 0.3299901552632889}, {27., -1.670009844736711}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.3299901552632889}], 
        Offset[{-1.5, 0}, {27., 0.3299901552632889}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.670009844736711}], 
        Offset[{-1.5, 0}, {27., -1.670009844736711}]}]}, {
      LineBox[{{28., 1.5498915267952156`}, {28., -0.45010847320478453`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.5498915267952156`}], 
        Offset[{-1.5, 0}, {28., 1.5498915267952156`}]}], 
      LineBox[{
       Offset[{1.5, 0}, {28., -0.45010847320478453`}], 
        Offset[{-1.5, 0}, {28., -0.45010847320478453`}]}]}, {
      LineBox[{{29., 2.97906917676304}, {29., 0.9790691767630402}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.97906917676304}], 
        Offset[{-1.5, 0}, {29., 2.97906917676304}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.9790691767630402}], 
        Offset[{-1.5, 0}, {29., 0.9790691767630402}]}]}, {
      LineBox[{{30., 0.9137793131276747}, {30., -1.0862206868723254`}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.9137793131276747}], 
        Offset[{-1.5, 0}, {30., 0.9137793131276747}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.0862206868723254`}], 
        Offset[{-1.5, 0}, {30., -1.0862206868723254`}]}]}, {
      LineBox[{{31., 2.1276230566672893`}, {31., 0.12762305666728957`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.1276230566672893`}], 
        Offset[{-1.5, 0}, {31., 2.1276230566672893`}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.12762305666728957`}], 
        Offset[{-1.5, 0}, {31., 0.12762305666728957`}]}]}, {
      LineBox[{{32., 1.348761962089394}, {32., -0.651238037910606}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.348761962089394}], 
        Offset[{-1.5, 0}, {32., 1.348761962089394}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.651238037910606}], 
        Offset[{-1.5, 0}, {32., -0.651238037910606}]}]}, {
      LineBox[{{33., 0.5557047138136578}, {33., -1.444295286186342}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.5557047138136578}], 
        Offset[{-1.5, 0}, {33., 0.5557047138136578}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.444295286186342}], 
        Offset[{-1.5, 0}, {33., -1.444295286186342}]}]}, {
      LineBox[{{34., 1.451439958445941}, {34., -0.548560041554059}}], 
      LineBox[{Offset[{1.5, 0}, {34., 1.451439958445941}], 
        Offset[{-1.5, 0}, {34., 1.451439958445941}]}], 
      LineBox[{Offset[{1.5, 0}, {34., -0.548560041554059}], 
        Offset[{-1.5, 0}, {34., -0.548560041554059}]}]}, {
      LineBox[{{35., 0.7497528277186625}, {35., -1.2502471722813375`}}], 
      LineBox[{Offset[{1.5, 0}, {35., 0.7497528277186625}], 
        Offset[{-1.5, 0}, {35., 0.7497528277186625}]}], 
      LineBox[{Offset[{1.5, 0}, {35., -1.2502471722813375`}], 
        Offset[{-1.5, 0}, {35., -1.2502471722813375`}]}]}, {
      LineBox[{{36., -0.018165102135883293`}, {36., -2.0181651021358835`}}], 
      LineBox[{Offset[{1.5, 0}, {36., -0.018165102135883293`}], 
        Offset[{-1.5, 0}, {36., -0.018165102135883293`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., -2.0181651021358835`}], 
        Offset[{-1.5, 0}, {36., -2.0181651021358835`}]}]}, {
      LineBox[{{37., 2.1726595628143395`}, {37., 0.17265956281433947`}}], 
      LineBox[{Offset[{1.5, 0}, {37., 2.1726595628143395`}], 
        Offset[{-1.5, 0}, {37., 2.1726595628143395`}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 0.17265956281433947`}], 
        Offset[{-1.5, 0}, {37., 0.17265956281433947`}]}]}, {
      LineBox[{{38., 1.5353813383030426`}, {38., -0.4646186616969574}}], 
      LineBox[{Offset[{1.5, 0}, {38., 1.5353813383030426`}], 
        Offset[{-1.5, 0}, {38., 1.5353813383030426`}]}], 
      LineBox[{Offset[{1.5, 0}, {38., -0.4646186616969574}], 
        Offset[{-1.5, 0}, {38., -0.4646186616969574}]}]}, {
      LineBox[{{39., 0.8683801562521776}, {39., -1.1316198437478224`}}], 
      LineBox[{Offset[{1.5, 0}, {39., 0.8683801562521776}], 
        Offset[{-1.5, 0}, {39., 0.8683801562521776}]}], 
      LineBox[{Offset[{1.5, 0}, {39., -1.1316198437478224`}], 
        Offset[{-1.5, 0}, {39., -1.1316198437478224`}]}]}, {
      LineBox[{{40., 0.029678111890424796`}, {40., -1.9703218881095752`}}], 
      LineBox[{Offset[{1.5, 0}, {40., 0.029678111890424796`}], 
        Offset[{-1.5, 0}, {40., 0.029678111890424796`}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -1.9703218881095752`}], 
        Offset[{-1.5, 0}, {40., -1.9703218881095752`}]}]}, {
      LineBox[{{41., 0.5457315927187063}, {41., -1.4542684072812937`}}], 
      LineBox[{Offset[{1.5, 0}, {41., 0.5457315927187063}], 
        Offset[{-1.5, 0}, {41., 0.5457315927187063}]}], 
      LineBox[{Offset[{1.5, 0}, {41., -1.4542684072812937`}], 
        Offset[{-1.5, 0}, {41., -1.4542684072812937`}]}]}, {
      LineBox[{{42., 1.372216426805539}, {42., -0.627783573194461}}], 
      LineBox[{
       Offset[{1.5, 0}, {42., 1.372216426805539}], 
        Offset[{-1.5, 0}, {42., 1.372216426805539}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.627783573194461}], 
        Offset[{-1.5, 0}, {42., -0.627783573194461}]}]}, {
      LineBox[{{43., 0.8665226067438492}, {43., -1.1334773932561508`}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.8665226067438492}], 
        Offset[{-1.5, 0}, {43., 0.8665226067438492}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.1334773932561508`}], 
        Offset[{-1.5, 0}, {43., -1.1334773932561508`}]}]}, {
      LineBox[{{44., 0.3812258726124239}, {44., -1.6187741273875762`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.3812258726124239}], 
        Offset[{-1.5, 0}, {44., 0.3812258726124239}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6187741273875762`}], 
        Offset[{-1.5, 0}, {44., -1.6187741273875762`}]}]}, {
      LineBox[{{45., 3.488620979402778}, {45., 1.488620979402778}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.488620979402778}], 
        Offset[{-1.5, 0}, {45., 3.488620979402778}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.488620979402778}], 
        Offset[{-1.5, 0}, {45., 1.488620979402778}]}]}, {
      LineBox[{{46., 1.0698312033007644`}, {46., -0.9301687966992356}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.0698312033007644`}], 
        Offset[{-1.5, 0}, {46., 1.0698312033007644`}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9301687966992356}], 
        Offset[{-1.5, 0}, {46., -0.9301687966992356}]}]}, {
      LineBox[{{47., -0.4500160910182127}, {47., -2.4500160910182127`}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.4500160910182127}], 
        Offset[{-1.5, 0}, {47., -0.4500160910182127}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.4500160910182127`}], 
        Offset[{-1.5, 0}, {47., -2.4500160910182127`}]}]}, {
      LineBox[{{48., 1.5599988053808223`}, {48., -0.44000119461917786`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.5599988053808223`}], 
        Offset[{-1.5, 0}, {48., 1.5599988053808223`}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.44000119461917786`}], 
        Offset[{-1.5, 0}, {48., -0.44000119461917786`}]}]}, {
      LineBox[{{49., 0.279999930928034}, {49., -1.7200000690719661`}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.279999930928034}], 
        Offset[{-1.5, 0}, {49., 0.279999930928034}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.7200000690719661`}], 
        Offset[{-1.5, 0}, {49., -1.7200000690719661`}]}]}, {
      LineBox[{{50., 1.3799999968897125`}, {50., -0.6200000031102875}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.3799999968897125`}], 
        Offset[{-1.5, 0}, {50., 1.3799999968897125`}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.6200000031102875}], 
        Offset[{-1.5, 0}, {50., -0.6200000031102875}]}]}, {
      LineBox[{{51., 1.0199999998909248`}, {51., -0.9800000001090751}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.0199999998909248`}], 
        Offset[{-1.5, 0}, {51., 1.0199999998909248`}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.9800000001090751}], 
        Offset[{-1.5, 0}, {51., -0.9800000001090751}]}]}, {
      LineBox[{{52., -0.26000000000297896`}, {52., -2.2600000000029787`}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26000000000297896`}], 
        Offset[{-1.5, 0}, {52., -0.26000000000297896`}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.2600000000029787`}], 
        Offset[{-1.5, 0}, {52., -2.2600000000029787`}]}]}, {
      LineBox[{{53., 2.3499999999999366`}, {53., 0.3499999999999368}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.3499999999999366`}], 
        Offset[{-1.5, 0}, {53., 2.3499999999999366`}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3499999999999368}], 
        Offset[{-1.5, 0}, {53., 0.3499999999999368}]}]}, {
      LineBox[{{54., 0.959999999999999}, {54., -1.0400000000000011`}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.959999999999999}], 
        Offset[{-1.5, 0}, {54., 0.959999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.0400000000000011`}], 
        Offset[{-1.5, 0}, {54., -1.0400000000000011`}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
        Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{Offset[{1.5, 0}, {59., 1.01}], 
        Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.29}], 
        Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, 
   InsetBox["\<\"(b)\"\>", {10, -2.4}]},
  AspectRatio->0.5,
  Axes->{True, False},
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Residuals  (mK)\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.004],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4738671187277107`*^9, {3.473867154168672*^9, 3.4738671731559744`*^9}, 
   3.4738672203037696`*^9, {3.473874354702531*^9, 3.4738743621632595`*^9}, 
   3.476307053709157*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plboth", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "plfitdatpk", "}"}], ",", 
       RowBox[{"{", "plshp2b", "}"}]}], "}"}], ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.2"}], "]"}], ",", 
        RowBox[{"Scaled", "[", "0", "]"}]}], "}"}]}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4212864028949504`*^9, 3.421286411367133*^9}, {
  3.4212865774459424`*^9, 3.421286619967085*^9}, {3.421332003863146*^9, 
  3.4213320058860545`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwl13s8VPkbB3BJZNaSOxUaplZIzBgzc+ZyHmPMGGOQqBSWatnwk1IJ7YYu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           "]]}}, 
        {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
          
          "]], {{LineBox[{{1., 1.8199999999999998`}, {
            1., -0.18000000000000005`}}], 
           LineBox[{
            Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
             Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
             Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
           LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
             Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -3.07}], 
             Offset[{-1.5, 0}, {2., -3.07}]}]}, {
           LineBox[{{3., 1.38}, {3., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {3., -0.62}], 
             Offset[{-1.5, 0}, {3., -0.62}]}]}, {
           LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
           LineBox[{
            Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
             Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
           LineBox[{{5., 0.88}, {5., -1.12}}], 
           LineBox[{
            Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
           LineBox[{
            Offset[{1.5, 0}, {5., -1.12}], 
             Offset[{-1.5, 0}, {5., -1.12}]}]}, {
           LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -0.3500000000000001}], 
             Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -2.35}], 
             Offset[{-1.5, 0}, {6., -2.35}]}]}, {
           LineBox[{{7., 0.8}, {7., -1.2}}], 
           LineBox[{
            Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
           LineBox[{
            Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
           LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
           LineBox[{
            Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
             Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {8., -0.64}], 
             Offset[{-1.5, 0}, {8., -0.64}]}]}, {
           LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
           LineBox[{
            Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
           LineBox[{
            Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
             Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
           LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
             Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
           LineBox[{{11., 1.44}, {11., -0.56}}], 
           LineBox[{
            Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
           LineBox[{
            Offset[{1.5, 0}, {11., -0.56}], 
             Offset[{-1.5, 0}, {11., -0.56}]}]}, {
           LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
           LineBox[{
            Offset[{1.5, 0}, {12., -0.6599999999999999}], 
             Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
           LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 0.5800000000000001}], 
             Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
           LineBox[{{14., 1.08}, {14., -0.92}}], 
           LineBox[{
            Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
           LineBox[{
            Offset[{1.5, 0}, {14., -0.92}], 
             Offset[{-1.5, 0}, {14., -0.92}]}]}, {
           LineBox[{{15., 1.38}, {15., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {15., -0.62}], 
             Offset[{-1.5, 0}, {15., -0.62}]}]}, {
           LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
           LineBox[{
            Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
             Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {16., -1.71}], 
             Offset[{-1.5, 0}, {16., -1.71}]}]}, {
           LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
           LineBox[{
            Offset[{1.5, 0}, {17., 0.09999999999999998}], 
             Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
           LineBox[{
            Offset[{1.5, 0}, {17., -1.9}], 
             Offset[{-1.5, 0}, {17., -1.9}]}]}, {
           LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
           LineBox[{
            Offset[{1.5, 0}, {18., -0.6699999999999999}], 
             Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
           LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
           LineBox[{
            Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
             Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
           LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
             Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -2.42}], 
             Offset[{-1.5, 0}, {20., -2.42}]}]}, {
           LineBox[{{21., 1.28}, {21., -0.72}}], 
           LineBox[{
            Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
           LineBox[{
            Offset[{1.5, 0}, {21., -0.72}], 
             Offset[{-1.5, 0}, {21., -0.72}]}]}, {
           LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
           LineBox[{
            Offset[{1.5, 0}, {22., 0.5800000000000001}], 
             Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {22., -1.42}], 
             Offset[{-1.5, 0}, {22., -1.42}]}]}, {
           LineBox[{{23., 1.12}, {23., -0.88}}], 
           LineBox[{
            Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
           LineBox[{
            Offset[{1.5, 0}, {23., -0.88}], 
             Offset[{-1.5, 0}, {23., -0.88}]}]}, {
           LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
           LineBox[{
            Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
             Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {24., -0.86}], 
             Offset[{-1.5, 0}, {24., -0.86}]}]}, {
           LineBox[{{25., 0.37}, {25., -1.63}}], 
           LineBox[{
            Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
           LineBox[{
            Offset[{1.5, 0}, {25., -1.63}], 
             Offset[{-1.5, 0}, {25., -1.63}]}]}, {
           LineBox[{{26., -0.77}, {26., -2.77}}], 
           LineBox[{
            Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}],
            LineBox[{
            Offset[{1.5, 0}, {26., -2.77}], 
             Offset[{-1.5, 0}, {26., -2.77}]}]}, {
           LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
           LineBox[{
            Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
             Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {27., -1.67}], 
             Offset[{-1.5, 0}, {27., -1.67}]}]}, {
           LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
           LineBox[{
            Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
           LineBox[{{29., 2.98}, {29., 0.98}}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 0.98}], 
             Offset[{-1.5, 0}, {29., 0.98}]}]}, {
           LineBox[{{30., 0.92}, {30., -1.08}}], 
           LineBox[{
            Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
           LineBox[{
            Offset[{1.5, 0}, {30., -1.08}], 
             Offset[{-1.5, 0}, {30., -1.08}]}]}, {
           LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
             Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
           LineBox[{{32., 1.48}, {32., -0.52}}], 
           LineBox[{
            Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
           LineBox[{
            Offset[{1.5, 0}, {32., -0.52}], 
             Offset[{-1.5, 0}, {32., -0.52}]}]}, {
           LineBox[{{33., 0.97}, {33., -1.03}}], 
           LineBox[{
            Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
           LineBox[{
            Offset[{1.5, 0}, {33., -1.03}], 
             Offset[{-1.5, 0}, {33., -1.03}]}]}, {
           LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
             Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 0.47}], 
             Offset[{-1.5, 0}, {34., 0.47}]}]}, {
           LineBox[{{35., 2.7}, {35., 0.7}}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
           LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
             Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {36., 0.8899999999999999}], 
             Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
           LineBox[{{37., 5.55}, {37., 3.55}}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 3.55}], 
             Offset[{-1.5, 0}, {37., 3.55}]}]}, {
           LineBox[{{38., 4.59}, {38., 2.59}}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 2.59}], 
             Offset[{-1.5, 0}, {38., 2.59}]}]}, {
           LineBox[{{39., 3.02}, {39., 1.02}}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 1.02}], 
             Offset[{-1.5, 0}, {39., 1.02}]}]}, {
           LineBox[{{40., 1.21}, {40., -0.79}}], 
           LineBox[{
            Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
           LineBox[{
            Offset[{1.5, 0}, {40., -0.79}], 
             Offset[{-1.5, 0}, {40., -0.79}]}]}, {
           LineBox[{{41., 1.05}, {41., -0.95}}], 
           LineBox[{
            Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
           LineBox[{
            Offset[{1.5, 0}, {41., -0.95}], 
             Offset[{-1.5, 0}, {41., -0.95}]}]}, {
           LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
           LineBox[{
            Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
             Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
           LineBox[{{43., 0.91}, {43., -1.09}}], 
           LineBox[{
            Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
           LineBox[{
            Offset[{1.5, 0}, {43., -1.09}], 
             Offset[{-1.5, 0}, {43., -1.09}]}]}, {
           LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
           LineBox[{
            Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
           LineBox[{
            Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
             Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
           LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
             Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
           LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
           LineBox[{
            Offset[{1.5, 0}, {46., -0.9299999999999999}], 
             Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
           LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -2.45}], 
             Offset[{-1.5, 0}, {47., -2.45}]}]}, {
           LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
           LineBox[{
            Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
           LineBox[{
            Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
             Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
           LineBox[{{49., 0.28}, {49., -1.72}}], 
           LineBox[{
            Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
           LineBox[{
            Offset[{1.5, 0}, {49., -1.72}], 
             Offset[{-1.5, 0}, {49., -1.72}]}]}, {
           LineBox[{{50., 1.38}, {50., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {50., -0.62}], 
             Offset[{-1.5, 0}, {50., -0.62}]}]}, {
           LineBox[{{51., 1.02}, {51., -0.98}}], 
           LineBox[{
            Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
           LineBox[{
            Offset[{1.5, 0}, {51., -0.98}], 
             Offset[{-1.5, 0}, {51., -0.98}]}]}, {
           LineBox[{{52., -0.26}, {52., -2.26}}], 
           LineBox[{
            Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}],
            LineBox[{
            Offset[{1.5, 0}, {52., -2.26}], 
             Offset[{-1.5, 0}, {52., -2.26}]}]}, {
           LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 0.3500000000000001}], 
             Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
           LineBox[{{54., 0.96}, {54., -1.04}}], 
           LineBox[{
            Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
           LineBox[{
            Offset[{1.5, 0}, {54., -1.04}], 
             Offset[{-1.5, 0}, {54., -1.04}]}]}, {
           LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -2.45}], 
             Offset[{-1.5, 0}, {55., -2.45}]}]}, {
           LineBox[{{56., 2.48}, {56., 0.48}}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 0.48}], 
             Offset[{-1.5, 0}, {56., 0.48}]}]}, {
           LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
             Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -2.16}], 
             Offset[{-1.5, 0}, {57., -2.16}]}]}, {
           LineBox[{{58., 0.6}, {58., -1.4}}], 
           LineBox[{
            Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
           LineBox[{
            Offset[{1.5, 0}, {58., -1.4}], 
             Offset[{-1.5, 0}, {58., -1.4}]}]}, {
           LineBox[{{59., 1.01}, {59., -0.99}}], 
           LineBox[{
            Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
           LineBox[{
            Offset[{1.5, 0}, {59., -0.99}], 
             Offset[{-1.5, 0}, {59., -0.99}]}]}, {
           LineBox[{{60., 1.29}, {60., -0.71}}], 
           LineBox[{
            Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
           LineBox[{
            Offset[{1.5, 0}, {60., -0.71}], 
             Offset[{-1.5, 0}, {60., -0.71}]}]}, {
           LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -0.3500000000000001}], 
             Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -2.35}], 
             Offset[{-1.5, 0}, {61., -2.35}]}]}, {
           LineBox[{{62., 0.79}, {62., -1.21}}], 
           LineBox[{
            Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
           LineBox[{
            Offset[{1.5, 0}, {62., -1.21}], 
             Offset[{-1.5, 0}, {62., -1.21}]}]}, {
           LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -0.6699999999999999}], 
             Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -2.67}], 
             Offset[{-1.5, 0}, {63., -2.67}]}]}, {
           LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
           LineBox[{
            Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
           LineBox[{
            Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
             Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}}, 
       InsetBox["\<\"(a)\"\>", {10, -2.1}]},
      AspectRatio->0.5,
      Axes->True,
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> 
          False], TraditionalForm], 
        FormBox[
         StyleBox[
         "\"Temperatue  (mK}\"", {"Helvetica-Bold", 14}, StripOnInput -> 
          False], TraditionalForm]},
      FrameStyle->Thickness[0.004],
      PlotLabel->FormBox[
        StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {162., -90.}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
     GraphicsBox[{
       {GrayLevel[0], PointBox[CompressedData["
1:eJxdk11IU3EYxk/lRSwvaswScpoRsT6wbKX2MffoNjfd/IQuinUTm30QuJsu
1BbHSCJILCjQoIjqKkJSypaBTSWGqWmCnxg5MrMmOMQplWT+z5514Qvj8Nvz
Pu//OYf3n3q2osy9XpIkrP7EM1pho0E18sRj+GnkH6jvjOic9ZI/ihtR5kuu
DZWOUt+MJmuwStM0R9ZAkX3t76KciPuNoiLkJHI3eQeU41Qj9O/E4uppnZEZ
8i7sEagLk3eTJ8g6dIl4nUPkvbCJONZf5P2o1oiEL8lpa/IfZN5p5klHX6+o
WfIhpAg5OTZfz/w/yIfRpvgX2X8EU8Vi4ifqGdB/EQHGqWfCPmwT34d6Fvpu
pW+vDXWQj8I/ljIS0U2x/xj+BmaMs6XL5OOQ6lxXfJ5v5BPoGfdqWxuC9Bvw
UA55zM9WyNm4uXB6a726lf1GrHt0obJdNU8d8A2UNGvLhqMsA23Lf66erJhg
fw5e1Jy/5Jri95ZzgFOZr+PjBqjnwvq40nuuIBxlOReuLVXPM7pi801I7Hdu
Gk1lPtkEuPV5oVE//WYUdUjeyfg5+s0wmLN636o/U7dgX7VqzDXI/ZAtUB9w
3+hO6KCeh/6WbeUrvV/pz0Om+5W2ZWYDoroV/sDFtMuTzfRbkV3XqDbrl+i3
wZR05sG1UCyfDT1xb+4ZVN+p58PxPlDzf1/kfAw5P1qCVXf5fgW4c1vs4wLP
L4C3Qdl36naoE8T+PaVuh16p2PkO3p8lznfwvs1TL+S+jdFfyH2+zvlF7B+k
v2jNfSuGch2CH+gv5r7/pl6CcqWmjf8A4Zg//Q==
         "]], {{
          LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
          LineBox[{
           Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
            Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
            Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
          LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
          LineBox[{
           Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
            Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {2., -3.07}], Offset[{-1.5, 0}, {2., -3.07}]}]}, {
          LineBox[{{3., 1.38}, {3., -0.62}}], 
          LineBox[{
           Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
          LineBox[{
           Offset[{1.5, 0}, {3., -0.62}], Offset[{-1.5, 0}, {3., -0.62}]}]}, {
          LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
          LineBox[{
           Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
          LineBox[{
           Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
            Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
          LineBox[{{5., 0.88}, {5., -1.12}}], 
          LineBox[{
           Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
          LineBox[{
           Offset[{1.5, 0}, {5., -1.12}], Offset[{-1.5, 0}, {5., -1.12}]}]}, {
          LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
          LineBox[{
           Offset[{1.5, 0}, {6., -0.3500000000000001}], 
            Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
          LineBox[{
           Offset[{1.5, 0}, {6., -2.35}], Offset[{-1.5, 0}, {6., -2.35}]}]}, {
          LineBox[{{7., 0.8}, {7., -1.2}}], 
          LineBox[{
           Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
          LineBox[{
           Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
          LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
          LineBox[{
           Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
            Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {8., -0.64}], Offset[{-1.5, 0}, {8., -0.64}]}]}, {
          LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
          LineBox[{
           Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
          LineBox[{
           Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
            Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
          LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
          LineBox[{
           Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
          LineBox[{
           Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
            Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
          LineBox[{{11., 1.44}, {11., -0.56}}], 
          LineBox[{
           Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
          LineBox[{
           Offset[{1.5, 0}, {11., -0.56}], 
            Offset[{-1.5, 0}, {11., -0.56}]}]}, {
          LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
          LineBox[{
           Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
          LineBox[{
           Offset[{1.5, 0}, {12., -0.6599999999999999}], 
            Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
          LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
          LineBox[{
           Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
          LineBox[{
           Offset[{1.5, 0}, {13., 0.5800000000000001}], 
            Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
          LineBox[{{14., 1.08}, {14., -0.92}}], 
          LineBox[{
           Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
          LineBox[{
           Offset[{1.5, 0}, {14., -0.92}], 
            Offset[{-1.5, 0}, {14., -0.92}]}]}, {
          LineBox[{{15., 1.38}, {15., -0.62}}], 
          LineBox[{
           Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
          LineBox[{
           Offset[{1.5, 0}, {15., -0.62}], 
            Offset[{-1.5, 0}, {15., -0.62}]}]}, {
          LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
          LineBox[{
           Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
            Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {16., -1.71}], 
            Offset[{-1.5, 0}, {16., -1.71}]}]}, {
          LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
          LineBox[{
           Offset[{1.5, 0}, {17., 0.09999999999999998}], 
            Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
          LineBox[{
           Offset[{1.5, 0}, {17., -1.9}], Offset[{-1.5, 0}, {17., -1.9}]}]}, {
          LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
          LineBox[{
           Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
          LineBox[{
           Offset[{1.5, 0}, {18., -0.6699999999999999}], 
            Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
          LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
          LineBox[{
           Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
          LineBox[{
           Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
            Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
          LineBox[{{20., -0.4200000000000004}, {20., -2.4200000000000004`}}], 
          LineBox[{
           Offset[{1.5, 0}, {20., -0.4200000000000004}], 
            Offset[{-1.5, 0}, {20., -0.4200000000000004}]}], 
          LineBox[{
           Offset[{1.5, 0}, {20., -2.4200000000000004`}], 
            Offset[{-1.5, 0}, {20., -2.4200000000000004`}]}]}, {
          LineBox[{{21., 1.2799999999999712`}, {21., -0.7200000000000288}}], 
          LineBox[{
           Offset[{1.5, 0}, {21., 1.2799999999999712`}], 
            Offset[{-1.5, 0}, {21., 1.2799999999999712`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {21., -0.7200000000000288}], 
            Offset[{-1.5, 0}, {21., -0.7200000000000288}]}]}, {
          LineBox[{{22., 0.5799999999985743}, {22., -1.4200000000014257`}}], 
          LineBox[{
           Offset[{1.5, 0}, {22., 0.5799999999985743}], 
            Offset[{-1.5, 0}, {22., 0.5799999999985743}]}], 
          LineBox[{
           Offset[{1.5, 0}, {22., -1.4200000000014257`}], 
            Offset[{-1.5, 0}, {22., -1.4200000000014257`}]}]}, {
          LineBox[{{23., 1.119999999945173}, {23., -0.880000000054827}}], 
          LineBox[{
           Offset[{1.5, 0}, {23., 1.119999999945173}], 
            Offset[{-1.5, 0}, {23., 1.119999999945173}]}], 
          LineBox[{
           Offset[{1.5, 0}, {23., -0.880000000054827}], 
            Offset[{-1.5, 0}, {23., -0.880000000054827}]}]}, {
          LineBox[{{24., 1.139999998357871}, {24., -0.8600000016421291}}], 
          LineBox[{
           Offset[{1.5, 0}, {24., 1.139999998357871}], 
            Offset[{-1.5, 0}, {24., 1.139999998357871}]}], 
          LineBox[{
           Offset[{1.5, 0}, {24., -0.8600000016421291}], 
            Offset[{-1.5, 0}, {24., -0.8600000016421291}]}]}, {
          LineBox[{{25., 0.36999996169578964`}, {25., -1.6300000383042104`}}],
           LineBox[{
           Offset[{1.5, 0}, {25., 0.36999996169578964`}], 
            Offset[{-1.5, 0}, {25., 0.36999996169578964`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {25., -1.6300000383042104`}], 
            Offset[{-1.5, 0}, {25., -1.6300000383042104`}]}]}, {
          LineBox[{{26., -0.7700006958443733}, {26., -2.7700006958443733`}}], 
          LineBox[{
           Offset[{1.5, 0}, {26., -0.7700006958443733}], 
            Offset[{-1.5, 0}, {26., -0.7700006958443733}]}], 
          LineBox[{
           Offset[{1.5, 0}, {26., -2.7700006958443733`}], 
            Offset[{-1.5, 0}, {26., -2.7700006958443733`}]}]}, {
          LineBox[{{27., 0.3299901552632889}, {27., -1.670009844736711}}], 
          LineBox[{
           Offset[{1.5, 0}, {27., 0.3299901552632889}], 
            Offset[{-1.5, 0}, {27., 0.3299901552632889}]}], 
          LineBox[{
           Offset[{1.5, 0}, {27., -1.670009844736711}], 
            Offset[{-1.5, 0}, {27., -1.670009844736711}]}]}, {
          LineBox[{{28., 1.5498915267952156`}, {28., -0.45010847320478453`}}],
           LineBox[{
           Offset[{1.5, 0}, {28., 1.5498915267952156`}], 
            Offset[{-1.5, 0}, {28., 1.5498915267952156`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {28., -0.45010847320478453`}], 
            Offset[{-1.5, 0}, {28., -0.45010847320478453`}]}]}, {
          LineBox[{{29., 2.97906917676304}, {29., 0.9790691767630402}}], 
          LineBox[{
           Offset[{1.5, 0}, {29., 2.97906917676304}], 
            Offset[{-1.5, 0}, {29., 2.97906917676304}]}], 
          LineBox[{
           Offset[{1.5, 0}, {29., 0.9790691767630402}], 
            Offset[{-1.5, 0}, {29., 0.9790691767630402}]}]}, {
          LineBox[{{30., 0.9137793131276747}, {30., -1.0862206868723254`}}], 
          LineBox[{
           Offset[{1.5, 0}, {30., 0.9137793131276747}], 
            Offset[{-1.5, 0}, {30., 0.9137793131276747}]}], 
          LineBox[{
           Offset[{1.5, 0}, {30., -1.0862206868723254`}], 
            Offset[{-1.5, 0}, {30., -1.0862206868723254`}]}]}, {
          LineBox[{{31., 2.1276230566672893`}, {31., 0.12762305666728957`}}], 
          LineBox[{
           Offset[{1.5, 0}, {31., 2.1276230566672893`}], 
            Offset[{-1.5, 0}, {31., 2.1276230566672893`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {31., 0.12762305666728957`}], 
            Offset[{-1.5, 0}, {31., 0.12762305666728957`}]}]}, {
          LineBox[{{32., 1.348761962089394}, {32., -0.651238037910606}}], 
          LineBox[{
           Offset[{1.5, 0}, {32., 1.348761962089394}], 
            Offset[{-1.5, 0}, {32., 1.348761962089394}]}], 
          LineBox[{
           Offset[{1.5, 0}, {32., -0.651238037910606}], 
            Offset[{-1.5, 0}, {32., -0.651238037910606}]}]}, {
          LineBox[{{33., 0.5557047138136578}, {33., -1.444295286186342}}], 
          LineBox[{
           Offset[{1.5, 0}, {33., 0.5557047138136578}], 
            Offset[{-1.5, 0}, {33., 0.5557047138136578}]}], 
          LineBox[{
           Offset[{1.5, 0}, {33., -1.444295286186342}], 
            Offset[{-1.5, 0}, {33., -1.444295286186342}]}]}, {
          LineBox[{{34., 1.451439958445941}, {34., -0.548560041554059}}], 
          LineBox[{
           Offset[{1.5, 0}, {34., 1.451439958445941}], 
            Offset[{-1.5, 0}, {34., 1.451439958445941}]}], 
          LineBox[{
           Offset[{1.5, 0}, {34., -0.548560041554059}], 
            Offset[{-1.5, 0}, {34., -0.548560041554059}]}]}, {
          LineBox[{{35., 0.7497528277186625}, {35., -1.2502471722813375`}}], 
          LineBox[{
           Offset[{1.5, 0}, {35., 0.7497528277186625}], 
            Offset[{-1.5, 0}, {35., 0.7497528277186625}]}], 
          LineBox[{
           Offset[{1.5, 0}, {35., -1.2502471722813375`}], 
            Offset[{-1.5, 0}, {35., -1.2502471722813375`}]}]}, {
          LineBox[{{36., -0.018165102135883293`}, {
           36., -2.0181651021358835`}}], 
          LineBox[{
           Offset[{1.5, 0}, {36., -0.018165102135883293`}], 
            Offset[{-1.5, 0}, {36., -0.018165102135883293`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {36., -2.0181651021358835`}], 
            Offset[{-1.5, 0}, {36., -2.0181651021358835`}]}]}, {
          LineBox[{{37., 2.1726595628143395`}, {37., 0.17265956281433947`}}], 
          LineBox[{
           Offset[{1.5, 0}, {37., 2.1726595628143395`}], 
            Offset[{-1.5, 0}, {37., 2.1726595628143395`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {37., 0.17265956281433947`}], 
            Offset[{-1.5, 0}, {37., 0.17265956281433947`}]}]}, {
          LineBox[{{38., 1.5353813383030426`}, {38., -0.4646186616969574}}], 
          LineBox[{
           Offset[{1.5, 0}, {38., 1.5353813383030426`}], 
            Offset[{-1.5, 0}, {38., 1.5353813383030426`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {38., -0.4646186616969574}], 
            Offset[{-1.5, 0}, {38., -0.4646186616969574}]}]}, {
          LineBox[{{39., 0.8683801562521776}, {39., -1.1316198437478224`}}], 
          LineBox[{
           Offset[{1.5, 0}, {39., 0.8683801562521776}], 
            Offset[{-1.5, 0}, {39., 0.8683801562521776}]}], 
          LineBox[{
           Offset[{1.5, 0}, {39., -1.1316198437478224`}], 
            Offset[{-1.5, 0}, {39., -1.1316198437478224`}]}]}, {
          LineBox[{{40., 0.029678111890424796`}, {
           40., -1.9703218881095752`}}], 
          LineBox[{
           Offset[{1.5, 0}, {40., 0.029678111890424796`}], 
            Offset[{-1.5, 0}, {40., 0.029678111890424796`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {40., -1.9703218881095752`}], 
            Offset[{-1.5, 0}, {40., -1.9703218881095752`}]}]}, {
          LineBox[{{41., 0.5457315927187063}, {41., -1.4542684072812937`}}], 
          LineBox[{
           Offset[{1.5, 0}, {41., 0.5457315927187063}], 
            Offset[{-1.5, 0}, {41., 0.5457315927187063}]}], 
          LineBox[{
           Offset[{1.5, 0}, {41., -1.4542684072812937`}], 
            Offset[{-1.5, 0}, {41., -1.4542684072812937`}]}]}, {
          LineBox[{{42., 1.372216426805539}, {42., -0.627783573194461}}], 
          LineBox[{
           Offset[{1.5, 0}, {42., 1.372216426805539}], 
            Offset[{-1.5, 0}, {42., 1.372216426805539}]}], 
          LineBox[{
           Offset[{1.5, 0}, {42., -0.627783573194461}], 
            Offset[{-1.5, 0}, {42., -0.627783573194461}]}]}, {
          LineBox[{{43., 0.8665226067438492}, {43., -1.1334773932561508`}}], 
          LineBox[{
           Offset[{1.5, 0}, {43., 0.8665226067438492}], 
            Offset[{-1.5, 0}, {43., 0.8665226067438492}]}], 
          LineBox[{
           Offset[{1.5, 0}, {43., -1.1334773932561508`}], 
            Offset[{-1.5, 0}, {43., -1.1334773932561508`}]}]}, {
          LineBox[{{44., 0.3812258726124239}, {44., -1.6187741273875762`}}], 
          LineBox[{
           Offset[{1.5, 0}, {44., 0.3812258726124239}], 
            Offset[{-1.5, 0}, {44., 0.3812258726124239}]}], 
          LineBox[{
           Offset[{1.5, 0}, {44., -1.6187741273875762`}], 
            Offset[{-1.5, 0}, {44., -1.6187741273875762`}]}]}, {
          LineBox[{{45., 3.488620979402778}, {45., 1.488620979402778}}], 
          LineBox[{
           Offset[{1.5, 0}, {45., 3.488620979402778}], 
            Offset[{-1.5, 0}, {45., 3.488620979402778}]}], 
          LineBox[{
           Offset[{1.5, 0}, {45., 1.488620979402778}], 
            Offset[{-1.5, 0}, {45., 1.488620979402778}]}]}, {
          LineBox[{{46., 1.0698312033007644`}, {46., -0.9301687966992356}}], 
          LineBox[{
           Offset[{1.5, 0}, {46., 1.0698312033007644`}], 
            Offset[{-1.5, 0}, {46., 1.0698312033007644`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {46., -0.9301687966992356}], 
            Offset[{-1.5, 0}, {46., -0.9301687966992356}]}]}, {
          LineBox[{{47., -0.4500160910182127}, {47., -2.4500160910182127`}}], 
          LineBox[{
           Offset[{1.5, 0}, {47., -0.4500160910182127}], 
            Offset[{-1.5, 0}, {47., -0.4500160910182127}]}], 
          LineBox[{
           Offset[{1.5, 0}, {47., -2.4500160910182127`}], 
            Offset[{-1.5, 0}, {47., -2.4500160910182127`}]}]}, {
          LineBox[{{48., 1.5599988053808223`}, {48., -0.44000119461917786`}}],
           LineBox[{
           Offset[{1.5, 0}, {48., 1.5599988053808223`}], 
            Offset[{-1.5, 0}, {48., 1.5599988053808223`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {48., -0.44000119461917786`}], 
            Offset[{-1.5, 0}, {48., -0.44000119461917786`}]}]}, {
          LineBox[{{49., 0.279999930928034}, {49., -1.7200000690719661`}}], 
          LineBox[{
           Offset[{1.5, 0}, {49., 0.279999930928034}], 
            Offset[{-1.5, 0}, {49., 0.279999930928034}]}], 
          LineBox[{
           Offset[{1.5, 0}, {49., -1.7200000690719661`}], 
            Offset[{-1.5, 0}, {49., -1.7200000690719661`}]}]}, {
          LineBox[{{50., 1.3799999968897125`}, {50., -0.6200000031102875}}], 
          LineBox[{
           Offset[{1.5, 0}, {50., 1.3799999968897125`}], 
            Offset[{-1.5, 0}, {50., 1.3799999968897125`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {50., -0.6200000031102875}], 
            Offset[{-1.5, 0}, {50., -0.6200000031102875}]}]}, {
          LineBox[{{51., 1.0199999998909248`}, {51., -0.9800000001090751}}], 
          LineBox[{
           Offset[{1.5, 0}, {51., 1.0199999998909248`}], 
            Offset[{-1.5, 0}, {51., 1.0199999998909248`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {51., -0.9800000001090751}], 
            Offset[{-1.5, 0}, {51., -0.9800000001090751}]}]}, {
          LineBox[{{52., -0.26000000000297896`}, {
           52., -2.2600000000029787`}}], 
          LineBox[{
           Offset[{1.5, 0}, {52., -0.26000000000297896`}], 
            Offset[{-1.5, 0}, {52., -0.26000000000297896`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {52., -2.2600000000029787`}], 
            Offset[{-1.5, 0}, {52., -2.2600000000029787`}]}]}, {
          LineBox[{{53., 2.3499999999999366`}, {53., 0.3499999999999368}}], 
          LineBox[{
           Offset[{1.5, 0}, {53., 2.3499999999999366`}], 
            Offset[{-1.5, 0}, {53., 2.3499999999999366`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {53., 0.3499999999999368}], 
            Offset[{-1.5, 0}, {53., 0.3499999999999368}]}]}, {
          LineBox[{{54., 0.959999999999999}, {54., -1.0400000000000011`}}], 
          LineBox[{
           Offset[{1.5, 0}, {54., 0.959999999999999}], 
            Offset[{-1.5, 0}, {54., 0.959999999999999}]}], 
          LineBox[{
           Offset[{1.5, 0}, {54., -1.0400000000000011`}], 
            Offset[{-1.5, 0}, {54., -1.0400000000000011`}]}]}, {
          LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
          LineBox[{
           Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
            Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {55., -2.45}], 
            Offset[{-1.5, 0}, {55., -2.45}]}]}, {
          LineBox[{{56., 2.48}, {56., 0.48}}], 
          LineBox[{
           Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
          LineBox[{
           Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
          LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
          LineBox[{
           Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
            Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {57., -2.16}], 
            Offset[{-1.5, 0}, {57., -2.16}]}]}, {
          LineBox[{{58., 0.6}, {58., -1.4}}], 
          LineBox[{
           Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
          LineBox[{
           Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
          LineBox[{{59., 1.01}, {59., -0.99}}], 
          LineBox[{
           Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
          LineBox[{
           Offset[{1.5, 0}, {59., -0.99}], 
            Offset[{-1.5, 0}, {59., -0.99}]}]}, {
          LineBox[{{60., 1.29}, {60., -0.71}}], 
          LineBox[{
           Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
          LineBox[{
           Offset[{1.5, 0}, {60., -0.71}], 
            Offset[{-1.5, 0}, {60., -0.71}]}]}, {
          LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
          LineBox[{
           Offset[{1.5, 0}, {61., -0.3500000000000001}], 
            Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
          LineBox[{
           Offset[{1.5, 0}, {61., -2.35}], 
            Offset[{-1.5, 0}, {61., -2.35}]}]}, {
          LineBox[{{62., 0.79}, {62., -1.21}}], 
          LineBox[{
           Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
          LineBox[{
           Offset[{1.5, 0}, {62., -1.21}], 
            Offset[{-1.5, 0}, {62., -1.21}]}]}, {
          LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
          LineBox[{
           Offset[{1.5, 0}, {63., -0.6699999999999999}], 
            Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
          LineBox[{
           Offset[{1.5, 0}, {63., -2.67}], 
            Offset[{-1.5, 0}, {63., -2.67}]}]}, {
          LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
          LineBox[{
           Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
          LineBox[{
           Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
            Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, 
       InsetBox["\<\"(b)\"\>", {10, -2.4}]},
      AspectRatio->0.5,
      Axes->{True, False},
      BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> 
          False], TraditionalForm], 
        FormBox[
         StyleBox[
         "\"Residuals  (mK)\"", {"Helvetica-Bold", 14}, StripOnInput -> 
          False], TraditionalForm]},
      FrameStyle->Thickness[0.004],
      PlotLabel->FormBox[
        StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
        TraditionalForm],
      PlotRangeClipping->True], {162., -270.}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.4738671190281425`*^9, {3.473867154469104*^9, 3.47386717364668*^9}, 
   3.4738672208645763`*^9, {3.4738743552132654`*^9, 3.473874362724066*^9}, 
   3.476307054279978*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute the Bayes factor from parallel tempering \
results", "Subsection",
 FontSize->20]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.476298383141493*^9, 3.4762983859355106`*^9}, {
  3.4763050427375216`*^9, 3.476305046623109*^9}},
 FontFamily->"Arial",
 FontSize->20],

Cell[TextData[{
 "Compares model M2 to model M1 (rejecting the first nburn samples). \n",
 StyleBox["((NOTE: THIS SECTION WON'T EVALUATE IF n\[Beta] <10.))",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "\n",
 StyleBox["Computing the Bayes factor using this section is only sensible if \
a \nlarge number (\[GreaterEqual] 15) of \[Beta] levels are used spanning the \
range \[Beta] = 0 to 1. \nOtherwise use the Quasi Monte Carlo Bayes factor \
calculation in the next section.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute p(D|M1,I), the global likelihood for spectral \
line model", "Section",
 FontSize->18]], "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Here", " ", "we", " ", "compute", "  ", "the", " ", "log", " ", "of", " ", 
   "the", " ", "global", " ", "likelihood", " ", "of", " ", "the", " ", 
   "model"}], ",", " ", 
  RowBox[{"which", " ", "is", " ", "designated", " ", "by", "  ", 
   StyleBox["logpM1",
    FontWeight->"Bold"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{"               ", 
    StyleBox[" ",
     FontWeight->"Bold"]}]], 
  StyleBox[
   RowBox[{"logpM1", "=", 
    RowBox[{
     RowBox[{"log", "[", 
      RowBox[{"p", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"D", "|", 
          SubscriptBox["M", "1"]}], ",", "I"}], ")"}]}], "]"}], "=", 
     FormBox[
      RowBox[{"\[Integral]", " ", 
       RowBox[{
        SubscriptBox[
         RowBox[{"\[LeftAngleBracket]", " ", 
          RowBox[{"log", "[", 
           RowBox[{"p", "(", 
            RowBox[{
             RowBox[{"D", "|", 
              SubscriptBox["M", "1"]}], ",", "f", ",", "T", " ", ",", "I"}], 
            ")"}], "]"}], " ", "\[RightAngleBracket]"}], "\[Beta]"], "  ", 
        RowBox[{"\[DifferentialD]", "\[Beta]"}]}]}],
      TraditionalForm]}]}],
   FontWeight->"Bold"]}], "\[IndentingNewLine]", 
 RowBox[{
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox[
      RowBox[{"\[LeftAngleBracket]", " ", 
       RowBox[{"log", "[", 
        RowBox[{"p", "(", 
         RowBox[{
          RowBox[{"D", "|", 
           SubscriptBox["M", "1"]}], ",", "f", ",", "T", " ", ",", "I"}], 
         ")"}], "]"}], " ", "\[RightAngleBracket]"}], "\[Beta]"], 
     StyleBox[" ",
      FontWeight->"Bold"], 
     StyleBox["=",
      FontWeight->"Bold"], 
     RowBox[{"expectation", " ", "value", " ", "of", 
      StyleBox[
       FormBox[
        RowBox[{
         RowBox[{"log", "[", 
          RowBox[{"p", "(", 
           RowBox[{
            RowBox[{"D", "|", 
             SubscriptBox["M", "1"]}], ",", "f", ",", "T", " ", ",", "I"}], 
           ")"}], "]"}], "  "}],
        TraditionalForm],
       FontWeight->"Bold"], "for", " ", "given", " ", 
      StyleBox["\[Beta]",
       FontWeight->"Bold"]}]}], "\n", 
    "                                              ", 
    RowBox[{
     RowBox[{
      StyleBox["=",
       FontWeight->"Bold"], 
      RowBox[{
       StyleBox[
        FormBox[
         RowBox[{
          FractionBox["1", "n"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"t", "=", "1"}], "n"], "  ", 
           RowBox[{"log", "[", 
            RowBox[{"p", "(", 
             RowBox[{
              RowBox[{"D", "|", 
               SubscriptBox["M", "1"]}], ",", 
              SubscriptBox["f", 
               RowBox[{"t", ",", "\[Beta]", " "}]], ",", 
              SubscriptBox["T", 
               RowBox[{"t", ",", "\[Beta]"}]], " ", ",", "I"}], ")"}], "]"}], 
           " "}]}],
         TraditionalForm],
        FontWeight->"Bold"], "where", 
       StyleBox[" ",
        FontWeight->"Bold"], 
       StyleBox["n",
        FontWeight->"Bold"]}]}], 
     StyleBox["=",
      FontWeight->"Bold"], 
     RowBox[{"number", " ", "of", " ", "MCMC", " ", "iterations"}]}], "\n", 
    "                                              ", 
    RowBox[{
     StyleBox["=",
      FontWeight->"Bold"], 
     RowBox[{"abbreviate", " ", "by", "   ", 
      StyleBox[
       RowBox[{"expect", "[", 
        RowBox[{"[", "nb", "]"}], "]"}],
       FontWeight->"Bold"]}]}], 
    StyleBox["\[IndentingNewLine]",
     FontWeight->"Bold"], 
    StyleBox["\[IndentingNewLine]",
     FontWeight->"Bold"]}],
   TraditionalForm], 
  StyleBox["Recall",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["all",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["the",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["results",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["are",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["stored",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["by",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["the",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["variable",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  RowBox[{
   StyleBox["logpdf\[Beta]i",
    FontFamily->"Arial",
    FontSize->16,
    FontWeight->"Bold"], 
   StyleBox[".",
    FontFamily->"Arial",
    FontSize->16,
    FontWeight->"Bold"], 
   StyleBox["\n",
    FontFamily->"Arial",
    FontSize->16,
    FontWeight->"Bold"], 
   StyleBox["    ",
    FontFamily->"Arial",
    FontSize->16,
    FontWeight->"Bold"], 
   StyleBox["Look",
    FontSize->14]}], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["at",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14,
   FontWeight->"Bold"], 
  StyleBox["a",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["typical",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["row",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["8000",
   FontSize->14], 
  StyleBox["of",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["the",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["output",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["given",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["by",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14,
   FontWeight->"Bold"], 
  StyleBox[
   RowBox[{
    RowBox[{"logpdf\[Beta]i", "[", 
     RowBox[{"[", "8000", "]"}], "]"}], "."}],
   FontFamily->"Arial",
   FontSize->16,
   FontWeight->"Bold"]}]}], "Text",
 CellChangeTimes->{{3.4762852253915777`*^9, 3.4762852301684465`*^9}, {
   3.47628548105921*^9, 3.476285509610264*^9}, 3.476285556117138*^9, {
   3.4762862534598675`*^9, 3.4762862597989826`*^9}, {3.4762867988040333`*^9, 
   3.476286804822688*^9}, {3.4763046862649393`*^9, 3.4763047522197776`*^9}, {
   3.4763061389437885`*^9, 3.4763061497793694`*^9}},
 FontFamily->"Arial",
 FontSize->14],

Cell["{{1., 36.838, 3.60494, 8000, -86.6526, -93.6287}}", "Text",
 CellChangeTimes->{3.4763006255559263`*^9, 3.476307173491395*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["     ",
   FontSize->12], 
  RowBox[{
   RowBox[{"The", " ", "quantity", 
    StyleBox[
     StyleBox[
      RowBox[{
       StyleBox[" ",
        FontSize->12], " "}]],
     FontSize->14], 
    StyleBox[
     RowBox[{"log", "[", 
      RowBox[{"p", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"D", "|", " ", 
          SubscriptBox["M", "1"]}], ",", 
         SubscriptBox["f", 
          RowBox[{"t", ",", "\[Beta]", " "}]], ",", 
         SubscriptBox["T", 
          RowBox[{"t", ",", "\[Beta]"}]], " ", ",", "I"}], ")"}]}], "]"}],
     FontWeight->"Bold"], 
    StyleBox[" ",
     FontWeight->"Bold"], "is", 
    StyleBox[" ",
     FontSize->14], "the", 
    StyleBox[" ",
     FontSize->14], 
    StyleBox["penultimate",
     FontSize->14], 
    StyleBox[" ",
     FontSize->14], "item", "  ", "in", 
    StyleBox[" ",
     FontSize->14], "each", 
    StyleBox[" ",
     FontSize->14], 
    StyleBox[
     RowBox[{"row", ".", " ", "The"}],
     FontSize->14], 
    StyleBox[" ",
     FontSize->14], "different", 
    StyleBox[" ",
     FontSize->14], "rows", 
    StyleBox[" ",
     FontSize->14], "correspond", 
    StyleBox[" ",
     FontSize->14], "to", 
    StyleBox[" ",
     FontSize->14], "different", 
    StyleBox[" ",
     FontSize->14], "values", 
    StyleBox[" ",
     FontSize->14], "of", 
    StyleBox[" ",
     FontSize->14], "the", 
    StyleBox[" ",
     FontSize->14], "tempering", 
    StyleBox[" ",
     FontSize->14], "parameter", 
    StyleBox[" ",
     FontSize->14], 
    StyleBox["\[Beta]",
     FontSize->14,
     FontWeight->"Plain"]}], 
   StyleBox[",",
    FontSize->14,
    FontWeight->"Plain"], 
   StyleBox[" ",
    FontSize->14,
    FontWeight->"Plain"], 
   StyleBox[
    RowBox[{
     StyleBox["which",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["is",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["the",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["first",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["item",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["in",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["each",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     RowBox[{
      StyleBox["row",
       FontWeight->"Plain"], 
      StyleBox[".",
       FontWeight->"Plain"], 
      StyleBox[" ",
       FontWeight->"Bold"]}]}],
    FontSize->14]}]}]], "Text",
 CellChangeTimes->{{3.4762852253915777`*^9, 3.4762852301684465`*^9}, {
   3.47628548105921*^9, 3.476285509610264*^9}, 3.476285556117138*^9, {
   3.4762862534598675`*^9, 3.4762862597989826`*^9}, {3.476286913949605*^9, 
   3.476286916503277*^9}, {3.476286984651269*^9, 3.4762870995765233`*^9}, 
   3.4763006570612288`*^9, 3.476306253658741*^9},
 FontFamily->"Arial",
 FontSize->14],

Cell[TextData[StyleBox["First check that you are happy with the burn -in \
value, nburn. ",
 FontSize->14,
 FontWeight->"Bold"]], "Subsubsection",
 CellDingbat->None,
 CellChangeTimes->{3.4762871450218706`*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData["nburn"], "Input"],

Cell[BoxData["7000"], "Output",
 CellChangeTimes->{3.476304929054053*^9, 3.4763049645751295`*^9, 
  3.4763072278395443`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"n\[Beta]", ">", "10"}], ",", 
    RowBox[{
     RowBox[{"nused", "=", 
      RowBox[{"ng", "-", "nburn"}]}], ";", 
     RowBox[{"tr", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"Take", "[", 
        RowBox[{"logpdf\[Beta]i", ",", 
         RowBox[{"-", "nused"}]}], "]"}], "]"}]}], ";", 
     RowBox[{"expect", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0.0", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", 
     RowBox[{"Do", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"trnb", "=", 
         RowBox[{"Transpose", "[", 
          RowBox[{"tr", "[", 
           RowBox[{"[", "nb", "]"}], "]"}], "]"}]}], ";", 
        RowBox[{"tb1Num", "=", 
         RowBox[{"trnb", "[", 
          RowBox[{"[", "n2l", "]"}], "]"}]}], ";", 
        RowBox[{"logpdf\[Beta]", "=", 
         RowBox[{
          RowBox[{"Total", "[", "tb1Num", "]"}], "/", "nused"}]}], ";", 
        RowBox[{
         RowBox[{"expect", "[", 
          RowBox[{"[", "nb", "]"}], "]"}], "=", "logpdf\[Beta]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"nb", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ","}], 
   "]"}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", "expect", ","}], "]"}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", "\[Beta]lis", ","}], "]"}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"pl1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", "\[Beta]lis"}], "]"}], ",", "expect"}], "}"}], 
       "]"}], ",", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"PlotStyle", "->", 
       RowBox[{"PointSize", "[", "0.02", "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Log \[Beta]\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "15"}], "}"}]}], "]"}], 
         ",", "\n", "\t\t", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\[LeftAngleBracket]p(D| \!\(\*SubscriptBox[\(M\), \
\(1\)]\),\!\(\*SubscriptBox[\(f\), \(\(\[Beta]\)\(\\\ \
\)\)]\),\!\(\*SubscriptBox[\(T\), \
\(\[Beta]\)]\),\!\(\*SubscriptBox[\(\[Sigma]l\), \
\(\[Beta]\)]\),\!\(\*SubscriptBox[\(s\), \
\(\[Beta]\)]\),I)\[RightAngleBracket]\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
        "}"}]}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
        "}"}]}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.473799659486085*^9, 3.47379968435184*^9}, {
   3.47386742316547*^9, 3.4738674298050175`*^9}, {3.4738675549950323`*^9, 
   3.4738675881827536`*^9}, {3.473867699372637*^9, 3.4738677009448977`*^9}, {
   3.4738678374211407`*^9, 3.4738678417473617`*^9}, {3.4762852717382207`*^9, 
   3.476285276645277*^9}, {3.4762855365089426`*^9, 3.47628554456052*^9}, {
   3.4762862888106995`*^9, 3.476286298564725*^9}, 3.476286329268875*^9, 
   3.476289387035728*^9, 3.476290089495816*^9, 3.476296572598059*^9}],

Cell["Generate an interpolating function for a LogLinearPlot", "Text",
 FontSize->14],

Cell["\<\
If[n\[Beta]>10,spline1 = \
Interpolation[Transpose[{Log[10,\[Beta]lis],expect}], Method \[Rule] \"Spline\
\"]]\
\>", "Input",
 CellChangeTimes->{{3.4762882224311085`*^9, 3.476288240987792*^9}, {
   3.476288271311395*^9, 3.476288281576155*^9}, 3.4762894014164066`*^9, {
   3.4762894732296686`*^9, 3.4762894899437027`*^9}, {3.476289952278507*^9, 
   3.4762899554130144`*^9}, 3.476290030090395*^9, {3.4762913954136333`*^9, 
   3.4762914132592945`*^9}, {3.4762916860615644`*^9, 3.4762917322880354`*^9}, 
   3.4762917786346784`*^9, 3.476294426101549*^9, 3.4762966145984526`*^9},
 CellTags->"S5.93.1"],

Cell[TextData[{
 "Specify the ",
 StyleBox["x",
  FontWeight->"Bold"],
 " range for cubic spline interpolation in the line below by",
 StyleBox[" ",
  FontWeight->"Bold"],
 "{x, Min[Log[10, \[Beta]lis ]], 0.0, 0.01}."
}], "Text",
 CellChangeTimes->{3.476295048756883*^9, 3.4762966204668913`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{
    RowBox[{"newexpect", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"spline1", "[", "x", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Min", "[", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", "\[Beta]lis"}], "]"}], "]"}], ",", "0.0", ",", 
         "0.01"}], "}"}]}], "]"}]}], ";", 
    RowBox[{"Length", "[", "newexpect", "]"}]}], ","}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.476289114664077*^9, 3.4762891203622704`*^9}, {
   3.4762891744200015`*^9, 3.47628920741745*^9}, {3.4762922648938847`*^9, 
   3.4762923285954833`*^9}, {3.476292364086517*^9, 3.4762924462646832`*^9}, {
   3.476292529534419*^9, 3.476292531126709*^9}, 3.4762966255542064`*^9}],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"pl4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"newexpect", ",", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Log \[Beta]\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "15"}], "}"}]}], "]"}], 
         ",", "\n", "\t\t", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\[LeftAngleBracket]ln p(D| \!\(\*SubscriptBox[\(M\), \(1\)]\),\
\!\(\*SubscriptBox[\(f\), \(\(\[Beta]\)\(\\\ \
\)\)]\),\!\(\*SubscriptBox[\(T\), \
\(\[Beta]\)]\),\!\(\*SubscriptBox[\(\[Sigma]l\), \
\(\[Beta]\)]\),\!\(\*SubscriptBox[\(s\), \
\(\[Beta]\)]\),I)\[RightAngleBracket]\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
        "}"}]}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
        "}"}]}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4737997158371134`*^9, 3.473799730317936*^9}, {
   3.4762851796057405`*^9, 3.476285180867555*^9}, 3.4762852905552783`*^9, 
   3.4762855849586096`*^9, {3.4762863153088017`*^9, 3.476286320756635*^9}}],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"plBayesFactor", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"pl1", ",", "pl4", ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ","}], 
  "]"}]], "Input"],

Cell["Now we want to convert to a table with linear coordinates. ", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"n\[Beta]", ">", "10"}], ",", 
    RowBox[{
     RowBox[{"tnewexpext", "=", 
      RowBox[{"Transpose", "[", "newexpect", "]"}]}], ";", 
     RowBox[{"newexpect1", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"tnewexpext", "[", 
           RowBox[{"[", "1", "]"}], "]"}]], ",", 
         RowBox[{"tnewexpext", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}]}]}], ","}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{3.476296651932136*^9}],

Cell["\<\
Next we approximate the integral by a sum of the table of interpolation \
values. Call it logpM1.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"logpM1", "=", 
    RowBox[{"Total", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"0.5", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"newexpect1", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{
           RowBox[{"newexpect1", "[", 
            RowBox[{"[", 
             RowBox[{"i", "+", "1"}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"newexpect1", "[", 
            RowBox[{"[", 
             RowBox[{"i", "+", "1"}], "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{
           RowBox[{"newexpect1", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{
          RowBox[{"Length", "[", "newexpect1", "]"}], "-", "1"}]}], "}"}]}], 
      "]"}], "]"}]}], ","}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"Exp", "[", "logpM1", "]"}], ","}], "]"}]], "Input"],

Cell["\<\
Suppose we drop the first nn  \[Beta] levels and redo the calculation of the \
log of the global likelihood for M1. \
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"nn", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.47386901078836*^9, 3.4738690121302896`*^9}, {
  3.4738691760359745`*^9, 3.4738691767169533`*^9}, {3.473874452162672*^9, 
  3.473874452763536*^9}}],

Cell["\<\
If[n\[Beta]\[GreaterSlantEqual](10+nn),spline2 = \
Interpolation[Transpose[{Log[10,Drop[\[Beta]lis,nn]],Drop[expect,nn]}], \
Method \[Rule] \"Spline\"]]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473868804291432*^9, 3.4738688052327857`*^9}, {
   3.473868847353352*^9, 3.473868850157384*^9}, {3.4738689936136637`*^9, 
   3.473868997739597*^9}, {3.473869069693061*^9, 3.4738690814800096`*^9}, {
   3.476294216129624*^9, 3.4762942286075664`*^9}, 3.4762946070517426`*^9},
 CellTags->"S5.93.1"],

Cell[TextData[{
 "Specify the ",
 StyleBox["x",
  FontWeight->"Bold"],
 " range for cubic spline interpolation in the line below by",
 StyleBox[" ",
  FontWeight->"Bold"],
 "{x, Min[Log[10,Drop[\[Beta]lis,nn]]], 0.0, 0.01}."
}], "Text",
 CellChangeTimes->{{3.4762952077454977`*^9, 3.4762952516686563`*^9}, 
   3.4762966730525055`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
    RowBox[{"(", 
     RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"newexpect2", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"spline2", "[", "x", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Min", "[", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"Drop", "[", 
             RowBox[{"\[Beta]lis", ",", "nn"}], "]"}]}], "]"}], "]"}], ",", 
         "0.0", ",", "0.01"}], "}"}]}], "]"}]}], ";", 
    RowBox[{"Length", "[", "newexpect2", "]"}]}], ","}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.4738691002269664`*^9, 3.4762947081471105`*^9, {3.476294948803157*^9, 
   3.4762949534798813`*^9}, 3.4762966766576896`*^9, 3.476297017047146*^9, {
   3.476297048752736*^9, 3.4762970574051776`*^9}, {3.4762973614023037`*^9, 
   3.476297362944522*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
     RowBox[{"(", 
      RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
    RowBox[{
     RowBox[{"tnewexpext", "=", 
      RowBox[{"Transpose", "[", "newexpect2", "]"}]}], ";", 
     RowBox[{"newexpect3", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"tnewexpext", "[", 
           RowBox[{"[", "1", "]"}], "]"}]], ",", 
         RowBox[{"tnewexpext", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}]}]}], ","}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.4738691084888463`*^9, 3.4762947604523215`*^9, {3.4762948258062963`*^9, 
   3.4762948463959026`*^9}, 3.476296690707893*^9}],

Cell["\<\
Next we approximate the integral by a sum of the table of interpolation \
values. Call it logpM1A.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
    RowBox[{"(", 
     RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
   RowBox[{"logpM1A", "=", 
    RowBox[{"Total", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"0.5", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"newexpect3", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{
           RowBox[{"newexpect3", "[", 
            RowBox[{"[", 
             RowBox[{"i", "+", "1"}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"newexpect3", "[", 
            RowBox[{"[", 
             RowBox[{"i", "+", "1"}], "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{
           RowBox[{"newexpect3", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{
          RowBox[{"Length", "[", "newexpect3", "]"}], "-", "1"}]}], "}"}]}], 
      "]"}], "]"}]}], ","}], "]"}]], "Input",
 CellChangeTimes->{3.473869119364485*^9}],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
    RowBox[{"(", 
     RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
   RowBox[{"Exp", "[", "logpM1A", "]"}], ","}], "]"}]], "Input",
 CellChangeTimes->{3.473869125072693*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute p(D|M2,I), the global likelihood for no line \
model", "Section",
 FontSize->18]], "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"logfact", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"nd", "/", "2.0"}], ")"}]}], "*", 
    RowBox[{"Log", "[", 
     RowBox[{"2.0", "*", "\[Pi]"}], "]"}]}]}], " ", ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yy", "=", 
   RowBox[{"dvec", "/", "errvec"}]}], ";", 
  RowBox[{"logpM2", "=", 
   RowBox[{"logfact", " ", "-", 
    RowBox[{"Plus", "@@", 
     RowBox[{"Log", "[", "errvec", "]"}]}], "-", " ", 
    RowBox[{"0.5", "*", 
     RowBox[{"yy", ".", "yy"}]}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "107.59351612509906`"}]], "Output",
 CellChangeTimes->{
  3.4738679517755747`*^9, 3.473874480823885*^9, 3.47388295559*^9, 
   3.476295301760685*^9, {3.476295332464835*^9, 3.4762953615166097`*^9}, 
   3.4762971281068416`*^9, 3.4763008241815357`*^9, 3.476307254608035*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "logpM2", "]"}]], "Input"],

Cell[BoxData["1.8738277157421794`*^-47"], "Output",
 CellChangeTimes->{
  3.4738679519758625`*^9, 3.473874480974101*^9, 3.4738829557101727`*^9, 
   3.4762953019309297`*^9, {3.4762953326150513`*^9, 3.4762953615967245`*^9}, 
   3.4762971281569138`*^9, 3.4763008242716656`*^9, 3.4763072547181935`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute Bayes factor", "Section",
 FontSize->18]], "Subsection"],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"odds", "=", 
    RowBox[{"Exp", "[", 
     RowBox[{"logpM1", "-", "logpM2"}], "]"}]}], ","}], "]"}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
    RowBox[{"(", 
     RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
   RowBox[{"odds", "=", 
    RowBox[{"Exp", "[", 
     RowBox[{"logpM1A", "-", "logpM2"}], "]"}]}], ","}], "]"}]], "Input",
 CellDingbat->None,
 CellChangeTimes->{3.47386915549644*^9},
 FontFamily->"Times New Roman",
 FontSize->12]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute the Bayes factor using quasi Monte Carlo \
integration", "Subsection",
 FontSize->20]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.4213409175103407`*^9, 3.421340958719597*^9}, 
   3.473869339591155*^9},
 FontFamily->"Arial"],

Cell[TextData[{
 "Compares model M1 to model M2 (rejecting the first nburn samples). ",
 StyleBox["\nQuasi Monte Carlo (QMC) Bayes factor calculation is efficient \
even for models with \na large number of parameter, provided one uses the \
MCMC marginals to constrain \nthe parameter ranges (in this case we use the \
99% credible region boundaries) to \nregions where the posterior has \
significant probability.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.421338460337099*^9, 3.421338517088704*^9}, {
  3.421338689666859*^9, 3.4213386937727633`*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0., 0., 1.]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Computes 99% credible region for each parameter from \
the binned marginal  distribution.", "Section",
 FontSize->18,
 FontColor->GrayLevel[0]]], "Subsection",
 CellChangeTimes->{{3.4213362469544115`*^9, 3.4213362713695183`*^9}, {
  3.421336504314477*^9, 3.421336554987341*^9}},
 FontSize->16],

Cell[TextData[StyleBox["Extract the data beyond burn-in.",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4213274101376925`*^9, 3.421327413782934*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tr", "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
      RowBox[{"[", "n\[Beta]", "]"}], "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"Length", "[", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input",
 Background->None],

Cell[BoxData["43000"], "Output",
 CellChangeTimes->{3.4738685113602176`*^9, 3.4738745082332973`*^9, 
  3.476307267316309*^9}]
}, Open  ]],

Cell["Details behind generating the marginal distributions.", "Subsection"],

Cell[TextData[{
 StyleBox["Specify the number of points ",
  FontSize->16],
 StyleBox["nai",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" to bin the continuous parameters and set up some tables we will \
need for some parameter distribution statistics.",
  FontSize->16]
}], "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"nai", "=", "50"}], ";", 
  RowBox[{"plp", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"meanai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"medianai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"modeai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"minai99", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"maxai99", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"areai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.421336282054883*^9, 3.4213362855899663`*^9}},
 Background->None],

Cell[TextData[StyleBox["Next block computes the marginal PDF for the \
continuous parameters.",
 FontSize->16]], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"label", "=", 
       RowBox[{"StringForm", "[", 
        RowBox[{
         RowBox[{"ToExpression", "[", 
          RowBox[{"\"\<a\>\"", "<>", 
           RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}],
          "<>", 
         RowBox[{"ToExpression", "[", 
          RowBox[{"\"\<a\>\"", "<>", 
           RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
          "]"}]}], "]"}]}], ";", 
      RowBox[{"aimarg", "=", 
       RowBox[{"trn", "[", 
        RowBox[{"[", 
         RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"meanai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"Mean", "[", "aimarg", "]"}]}], ";", 
      RowBox[{
       RowBox[{"medianai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"Median", "[", "aimarg", "]"}]}], ";", 
      RowBox[{"low", "=", 
       RowBox[{
        RowBox[{"Round", "[", 
         RowBox[{"10000000", "*", 
          RowBox[{"Min", "[", "aimarg", "]"}]}], "]"}], "/", "10000000"}]}], 
      ";", 
      RowBox[{"hi", "=", 
       RowBox[{
        RowBox[{"Round", "[", 
         RowBox[{"10000000", "*", 
          RowBox[{"Max", "[", "aimarg", "]"}]}], "]"}], "/", "10000000"}]}], 
      ";", 
      RowBox[{"dai", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"hi", "-", "low"}], ")"}], "/", "nai"}]}], ";", 
      RowBox[{"aibin", "=", 
       RowBox[{"BinCounts", "[", 
        RowBox[{"aimarg", ",", 
         RowBox[{"{", 
          RowBox[{"low", ",", "hi", ",", "dai"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"aimidpoints", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"N", "[", "k", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"low", "+", 
            RowBox[{"dai", "/", "2"}]}], ",", 
           RowBox[{"hi", "-", 
            RowBox[{"dai", "/", "2"}]}], ",", "dai"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"aibintot", "=", 
       RowBox[{"Plus", "@@", "aibin"}]}], ";", 
      RowBox[{"yai", "=", 
       FractionBox["aibin", 
        RowBox[{"aibintot", "*", "dai"}]]}], ";", 
      RowBox[{"yaisum", "=", 
       RowBox[{"Plus", "@@", "yai"}]}], ";", 
      RowBox[{"pbin", "=", 
       RowBox[{"Sort", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"yai", "/", "yaisum"}], ",", "aimidpoints"}], "}"}], 
          "]"}], ",", 
         RowBox[{
          RowBox[{"OrderedQ", "[", 
           RowBox[{"{", 
            RowBox[{"#2", ",", "#1"}], "}"}], "]"}], "&"}]}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"modeai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"pbin", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"minai99", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "1000000000"}], ";", 
      RowBox[{
       RowBox[{"maxai99", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"-", "1000000000"}]}], ";", 
      RowBox[{"area", "=", "0"}], ";", 
      RowBox[{"j", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{"area", "\[LessEqual]", "0.99"}], ",", 
        RowBox[{
         RowBox[{"area", "=", 
          RowBox[{"area", "+", " ", 
           RowBox[{"pbin", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}], "<", 
            RowBox[{"minai99", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"minai99", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "=", 
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
           "Null"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}], ">", 
            RowBox[{"maxai99", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"maxai99", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "=", 
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
           "Null"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"j", "=", 
          RowBox[{"j", "+", "1"}]}]}]}], "]"}], ";", 
      RowBox[{
       RowBox[{"areai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "area"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"aimargbin", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"aimidpoints", ",", "yai"}], "}"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"plp", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"aimargbin", ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"low", ",", "hi"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"1.1", "*", 
               RowBox[{"Max", "[", "yai", "]"}]}]}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"PointSize", "[", "0.02", "]"}]}], ",", 
         RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"label", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], 
            ",", "\n", "\t\t", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<PDF\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"BaseStyle", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", " ", "12"}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "->", 
          RowBox[{"Thickness", "[", "0.006", "]"}]}]}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}], ";", 
   RowBox[{"N", "[", "areai", "]"}]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.421282092506917*^9, 3.421282093187896*^9}, 
   3.4212822084636545`*^9, 3.421282426366984*^9, {3.4213363183570833`*^9, 
   3.4213363212712736`*^9}, {3.4213363685492563`*^9, 
   3.4213363707924814`*^9}, {3.421336444929085*^9, 3.4213364462209425`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.990999581375878`", ",", "0.9916507744546258`"}], "}"}]], "Output",
 CellChangeTimes->{3.473868511670664*^9, 3.4738745084035425`*^9, 
  3.476307267596712*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["minai99"], "Input",
 CellChangeTimes->{{3.4213363852132177`*^9, 3.421336391812707*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"35.84127911`", ",", "1.989156301`"}], "}"}]], "Output",
 CellChangeTimes->{3.47386851173075*^9, 3.4738745084435997`*^9, 
  3.4763072676367693`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxai99"], "Input",
 CellChangeTimes->{{3.421336395037344*^9, 3.4213363985123405`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"38.18668331`", ",", "4.735017199`"}], "}"}]], "Output",
 CellChangeTimes->{3.4738685117808228`*^9, 3.473874508493672*^9, 
  3.4763072676768274`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute p(D|M1,I), the global likelihood for spectral \
line model", "Section",
 FontSize->18]], "Subsection"],

Cell[TextData[{
 StyleBox["Now specify the procedure to compute the logprior and \
loglikelihood for use in the QuasiMonteCarlo integration. The integration is \
performed over a volume in parameter space defined by the 99% credible \
region. ",
  FontFamily->"Arial"],
 StyleBox["You need to modify this code for any additional model parameters.",
  FontFamily->"Arial",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.421333405588728*^9, 3.4213334169751005`*^9}, {
  3.4214982984233584`*^9, 3.4214984417694798`*^9}, {3.4214984737554736`*^9, 
  3.421498485552437*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"logfact", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"nd", "/", "2.0"}], ")"}]}], "*", 
    RowBox[{"Log", "[", 
     RowBox[{"2.0", "*", "\[Pi]"}], "]"}]}]}], " ", ";"}]], "Input"],

Cell[TextData[StyleBox["Now, we find or specify the upper and lower parameter \
boundaries for the MC interation based on the 99% credible region of the MCMC \
marginal parameter distributions which defines the region in parameter space \
where the joint posterior has significant probability. If there are multiple \
regions then the MC integration should be performed separately. ",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421337944745715*^9, 3.42133800008529*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"low", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"minai99", "[", 
     RowBox[{"[", "i", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4157336357554827`*^9, 3.4157337680992327`*^9}, {
  3.4157338324117327`*^9, 3.4157338345054827`*^9}, {3.4213378573300176`*^9, 
  3.421337862817909*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"35.84127911`", ",", "1.989156301`"}], "}"}]], "Output",
 CellChangeTimes->{3.4738685365664625`*^9, 3.473874508543744*^9, 
  3.4763072677369137`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hi", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"maxai99", "[", 
     RowBox[{"[", "i", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4157336357554827`*^9, 3.4157337680992327`*^9}, {
  3.4157338324117327`*^9, 3.4157338703961077`*^9}, {3.4213378761070175`*^9, 
  3.4213378787808623`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"38.18668331`", ",", "4.735017199`"}], "}"}]], "Output",
 CellChangeTimes->{3.473868536656592*^9, 3.4738745085838013`*^9, 
  3.4763072677869854`*^9}]
}, Open  ]],

Cell[TextData[{
 "The next step performs the QuasiMonteCarlo integration for the model \
parameters using ",
 StyleBox["{parf,parT,par\[Sigma]l,par\[Sigma]l}",
  FontWeight->"Bold"],
 " to represent ",
 StyleBox["{f,T,\[Sigma]l,s}",
  FontWeight->"Bold"],
 ". By default the range of the model parameters used for integration is set \
equal to the prior search range, e.g., ",
 StyleBox["avmin[[i]], avMax[[i]]",
  FontWeight->"Bold"],
 ". When dealing with large number of parameters these ranges should be \
reduced to values where the posterior has a significant probability as \
indicated by the MCMC marginal distribution for each parameter. ",
 StyleBox["You need to modify this for any additional model parameters.",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.421333272126819*^9, 3.421333383156472*^9}, 
   3.4213334272799187`*^9},
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0., 0., 1.]],

Cell[BoxData[
 RowBox[{"work1", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"f", "=", "parf"}], ";", 
     RowBox[{"T", "=", "parT"}], ";", 
     RowBox[{"mvec", "=", 
      RowBox[{"model", "[", 
       RowBox[{"T", ",", "f"}], "]"}]}], ";", " ", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"define", " ", "mvec"}], ",", " ", 
        RowBox[{
        "the", " ", "vector", " ", "of", " ", "model", " ", "predictions"}]}],
        " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
     RowBox[{"logprior", "=", 
      RowBox[{"c", "-", 
       RowBox[{"Log", "[", "T", "]"}]}]}], " ", ";", " ", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
         "the", " ", "prior", " ", "for", " ", "parameters", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"y", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"dvec", "-", "mvec"}], ")"}], "/", "errvec"}]}], ";", 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"loglike", "=", 
      RowBox[{"logfact", "-", 
       RowBox[{"Plus", "@@", 
        RowBox[{"Log", "[", "errvec", "]"}]}], "-", 
       RowBox[{"0.5", "*", 
        RowBox[{"y", ".", "y"}]}]}]}]}]}], 
   StyleBox["  ",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["]",
    FontColor->GrayLevel[0]]}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.40136941154113*^9, 3.40136946879113*^9}, {
   3.4053430578286643`*^9, 3.4053434639849143`*^9}, {3.4056313902926407`*^9, 
   3.4056313998551407`*^9}, {3.405693501087511*^9, 3.405693509696886*^9}, {
   3.405693541212511*^9, 3.405693618821886*^9}, {3.4106085398676405`*^9, 
   3.4106085705707655`*^9}, {3.4106093435238905`*^9, 
   3.4106093560082655`*^9}, {3.410644315866584*^9, 3.4106444197572083`*^9}, {
   3.412767544683488*^9, 3.4127675743866124`*^9}, {3.4127676077616124`*^9, 
   3.412767763245988*^9}, 3.412811264027238*^9, 3.4128114027634916`*^9, {
   3.4131285171642356`*^9, 3.41312867817986*^9}, {3.414689220979376*^9, 
   3.414689380354376*^9}, {3.414689428604376*^9, 3.414689429370001*^9}, {
   3.415877952991662*^9, 3.415877953882287*^9}, {3.415904707578309*^9, 
   3.415904852500184*^9}, {3.415904910203309*^9, 3.415904911734559*^9}, {
   3.418758511233149*^9, 3.418758563092524*^9}, {3.418864644442829*^9, 
   3.418864674458454*^9}, {3.418864847536579*^9, 3.418864884427204*^9}, {
   3.418864929349079*^9, 3.418864934942829*^9}, {3.419643844136115*^9, 
   3.419643894073615*^9}, 3.421266607640773*^9, {3.421332977743517*^9, 
   3.4213329969110785`*^9}, 3.421333168307534*^9, {3.4213332114295406`*^9, 
   3.421333212991787*^9}, 3.4213332877592974`*^9, {3.421333999392576*^9, 
   3.4213340650970545`*^9}, {3.4213342735968623`*^9, 3.4213342893394995`*^9}, 
   3.4213351490557103`*^9, {3.4213352573814754`*^9, 3.421335343545373*^9}, {
   3.473868567611102*^9, 3.473868618494269*^9}},
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"logpM1B", "=", 
  RowBox[{"Log", "[", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"work1", ";", 
      RowBox[{"Exp", "[", 
       RowBox[{"logprior", "+", "loglike"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"parf", ",", 
       RowBox[{"low", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"hi", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"parT", ",", 
       RowBox[{"low", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"hi", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
       "}"}], ",", 
     RowBox[{"Method", "\[Rule]", "\"\<QuasiMonteCarlo\>\""}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "12"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4213330880921907`*^9, 3.4213331179150734`*^9}, {
   3.4213334433229876`*^9, 3.421333457232989*^9}, 3.4213339466767745`*^9, {
   3.421334070204398*^9, 3.421334105344928*^9}, {3.4213353551120048`*^9, 
   3.4213353671993856`*^9}, 3.4213360001595373`*^9, {3.4213380437180305`*^9, 
   3.4213380871604977`*^9}, 3.473868637141082*^9}],

Cell[BoxData[
 RowBox[{"-", "93.01338965294676`"}]], "Output",
 CellChangeTimes->{3.4738686498393407`*^9, 3.473874508713989*^9, 
  3.476307267917173*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "logpM1B", "]"}]], "Input"],

Cell[BoxData["4.0252988630728206`*^-41"], "Output",
 CellChangeTimes->{3.4738686545160656`*^9, 3.4738745087540464`*^9, 
  3.476307267967245*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute p(D|M2,I), the global likelihood for no line \
model", "Section",
 FontSize->18]], "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"yy", "=", 
   RowBox[{"dvec", "/", "errvec"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"logpM2", "=", 
  RowBox[{"logfact", "-", " ", 
   RowBox[{"Plus", "@@", 
    RowBox[{"Log", "[", "errvec", "]"}]}], "-", " ", 
   RowBox[{"0.5", "*", 
    RowBox[{"yy", ".", "yy"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "107.59351612509906`"}]], "Output",
 CellChangeTimes->{3.4738686654417763`*^9, 3.473874508804118*^9, 
  3.47630726804736*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "logpM2", "]"}]], "Input"],

Cell[BoxData["1.8738277157421794`*^-47"], "Output",
 CellChangeTimes->{3.4738686655519342`*^9, 3.4738745088541903`*^9, 
  3.4763072681074467`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute Bayes factor", "Section",
 FontSize->18]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"odds", "=", 
   RowBox[{"Exp", "[", 
    RowBox[{"logpM1B", "-", "logpM2"}], "]"}]}],
  FontFamily->"Courier New"]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData["2.148169134897492`*^6"], "Output",
 CellChangeTimes->{3.4738686715004883`*^9, 3.473874508894248*^9, 
  3.4763072681575184`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 12: Problem 2  (1 MCMC chain)", "Section",
 CellChangeTimes->{{3.4738745893499374`*^9, 3.473874593826374*^9}, 
   3.473883307265685*^9, {3.4763073603901424`*^9, 3.476307361311467*^9}, {
   3.4764977684509535`*^9, 3.476497770533949*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell["Introduction", "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontSize->18],

Cell[TextData[{
 StyleBox["This notebook employs a semi-automatic parallel tempering (Section \
12.8)",
  FontFamily->"Arial",
  FontSize->16],
 StyleBox[" ",
  FontFamily->"Arial",
  FontSize->14],
 StyleBox["version of Markov Chain Monte Carlo to analyze the spectral line \
data of chapter 3. In this version of the problem the line frequency (f), \
line temperature (T), and line width (\[Sigma]l) are unknown within given \
prior limits. See Section 12.6 for more details. The program can easily be \
modified for another nonlinear model fitting problem.",
  FontFamily->"Arial",
  FontSize->16]
}], "Text",
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontFamily->"Times New Roman"],

Cell[TextData[{
 StyleBox["Nine MCMC chains are run in parallel each with a different \
tempering parameter \[Beta]. At random intervals, proposals to swap the \
parameter values of a random pair of chains is considered. This prevents the \
MCMC from becoming trapped in one probability peak region. ",
  FontFamily->"Arial",
  FontSize->16],
 StyleBox["The program automates the selection of Gaussian proposal \
\[Sigma]'s, one for each parameter. ",
  FontFamily->"Arial",
  FontSize->16],
 StyleBox["\n",
  FontSize->16],
 StyleBox["The best approach is to choose a set of proposal distribution {\
\[Sigma]} that are about 1/10th the prior range of each parameter, then let \
the control system automatically home in on improved proposal \[Sigma]'s. \
Useful parameter iterations are obtained after the control system terminates. \
\n\nThe Bayes factor, used in model selection, is computed in two different \
ways at the end of this program.",
  FontFamily->"Arial",
  FontSize->16]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The spectral line model equations",
 FontSize->18]], "Subsection",
 CellDingbat->"\[FilledSquare]",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontFamily->"Arial",
 FontSize->12],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "Let", " ", "f0", " ", "stand", " ", "for", " ", "the", " ", "line", " ", 
   "frequency"}], ",", 
  RowBox[{"T", "  ", "for", " ", "the", " ", "line", " ", "temperature"}], 
  ",", " ", 
  RowBox[{"and", " ", "\[Sigma]l", "  ", "for", " ", "the", " ", "line", " ", 
   RowBox[{"width", " ", "."}]}]}]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"Model", " ", "of", " ", "spectral", " ", "line"}], "  ", "=", " ", 
  RowBox[{"temperature", 
   StyleBox[" ",
    FontSize->16], 
   StyleBox["*",
    FontSize->16], 
   StyleBox[" ",
    FontSize->16], 
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"f", "-", "f0"}], ")"}], "2"], 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]l", "2"]}]]}], "]"}], " "}]}]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[TextData[StyleBox["The set of  f values in the measured spectrum is \
given by  fvec.",
 FontSize->16]], "Text",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Let", " ", 
   RowBox[{"model", "[", 
    RowBox[{"T_", ",", "f0_", ",", "\[Sigma]l_"}], "]"}], " ", "stand", " ", 
   "for", " ", "the", " ", "set", " ", "of", " ", "measurements", " ", 
   "predicted", " ", "by"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"the", " ", 
   RowBox[{"model", ".", "\[IndentingNewLine]", 
    RowBox[{"model", "[", 
     RowBox[{"temperature_", ",", "f0_", ",", "\[Sigma]l_"}], "]"}]}]}], ":=", 
  RowBox[{"temperature", 
   StyleBox["*",
    FontSize->16], 
   StyleBox[" ",
    FontSize->16], 
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"fvec", "-", "f0"}], ")"}], "2"], 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]l", "2"]}]]}], "]"}], 
   StyleBox[
    RowBox[{" ", 
     StyleBox["\t",
      FontSize->16], "                   "}]]}]}]}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{"According", " ", "to", " ", "the", " ", "model", " ", "we", " ", 
  "can", " ", "write", " ", "for", " ", "the", " ", 
  SuperscriptBox["i", "th"], " ", "data", " ", 
  "value"}], "\[IndentingNewLine]", 
 RowBox[{"                            ", 
  RowBox[{
   RowBox[{"di", " ", "=", " ", 
    RowBox[{"mi", " ", "+", " ", "ei"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{
   "where", "  ", "mi", "   ", "is", " ", "the", "  ", "model", "  ", 
    "prediction", " ", "for", " ", "the", " ", 
    SuperscriptBox["i", "th"], " ", "data", " ", "value", " ", "and", "  ", 
    "ei", "   ", "is", " ", "an", " ", 
    "independent"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Gaussian", " ", "error", " ", 
  RowBox[{"term", "."}]}]}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{"The", " ", "likelihood", " ", "is", " ", "given", " ", 
  "by"}], "\[IndentingNewLine]", 
 RowBox[{"     ", 
  RowBox[{
   RowBox[{"p", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"D", "|", "M"}], ",", "X", ",", "I"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Pi]"}], ")"}], 
     RowBox[{
      RowBox[{"-", "nd"}], "/", "2"}]], 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"-", "nd"}]], 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], "n"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"di", "-", " ", "mi"}], ")"}], "2"]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"                       ", 
  RowBox[{"=", " ", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Pi]"}], ")"}], 
     RowBox[{
      RowBox[{"-", "nd"}], "/", "2"}]], 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"-", "nd"}]], 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], "n"], 
        SuperscriptBox["di", "2"]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], "]"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"i", "=", "1"}], "n"], 
         RowBox[{"di", " ", "mi"}]}]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], "]"}], 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], "n"], 
        SuperscriptBox["mi", "2"]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], "]"}]}]}]}]}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Let", "  ", "dvec", " ", "stand", " ", "for", " ", "the", " ", "vector", 
   " ", "of", " ", "n", " ", "data", " ", "value"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"Let", "  ", "mvec", " ", "stand", " ", "for", " ", "the", " ", 
  "vector", " ", "of", " ", "n", " ", "model", " ", 
  "predictions"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"then", " ", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "1"}], "n"], 
     SuperscriptBox["di", "2"]}]}], " ", "=", " ", 
   RowBox[{"dvec", ".", "dvec"}]}], " ", ";", "    ", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    SuperscriptBox["mi", "2"]}], " ", "=", " ", 
   RowBox[{"mvec", ".", "mvec"}]}], "  ", ";", "  ", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{"di", " ", "mi"}]}], " ", "=", " ", 
   RowBox[{"dvec", ".", "mvec"}]}]}]}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Alternate", " ", "calulation", " ", "used", " ", "in", " ", "actual", " ", 
   "program", " ", "allows", " ", "for", " ", "a", " ", "different", " ", 
   "error", " ", "for", " ", "each", " ", "data", " ", 
   RowBox[{"point", ":", "\[IndentingNewLine]", "                ", "y"}]}], 
  "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"dvec", "-", "mvec"}], ")"}], "/", 
   "errvec"}]}], "\[IndentingNewLine]", 
 RowBox[{"     ", 
  RowBox[{
   RowBox[{"p", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"D", "|", "M"}], ",", "X", ",", "I"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Pi]"}], ")"}], 
     RowBox[{
      RowBox[{"-", "nd"}], "/", "2"}]], 
    RowBox[{"{", 
     RowBox[{"Times", "@@", 
      SuperscriptBox[
       RowBox[{"(", "errvec", ")"}], 
       RowBox[{"-", "1"}]]}], "}"}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "0.5"}], "*", 
      RowBox[{"y", ".", "y"}]}], "]"}]}]}]}], "\[IndentingNewLine]"}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16,
 FontColor->RGBColor[1, 0, 0]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Equations needed for model selection", "Subsection",
 FontSize->18]], "Subsection",
 CellDingbat->"\[FilledSquare]",
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[TextData[{
 StyleBox["For model comparison need to compute  ",
  FontVariations->{"CompatibilityType"->0}],
 "odds = Exp[logpM1-logpM2]  ",
 StyleBox["(see Section 12.7)",
  FontColor->RGBColor[1, 0, 0]],
 "\n\nlogpM1 = log[p(D|M1,I)] = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", " ", 
    RowBox[{
     SubscriptBox[
      RowBox[{"\[LeftAngleBracket]", " ", 
       RowBox[{"log", "[", 
        RowBox[{"p", "(", 
         RowBox[{
          RowBox[{"D", "|", "M1"}], ",", "f", ",", "T", ",", "\[Sigma]l", ",",
           "I"}], ")"}], "]"}], " ", "\[RightAngleBracket]"}], "\[Beta]"], "  ", 
     RowBox[{"\[DifferentialD]", "\[Beta]"}]}]}], TraditionalForm]]],
 "\n\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    RowBox[{"\[LeftAngleBracket]", " ", 
     RowBox[{"log", "[", 
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{"D", "|", "M1"}], ",", "f", ",", "T", ",", "\[Sigma]l", ",", 
        "I"}], ")"}], "]"}], " ", "\[RightAngleBracket]"}], "\[Beta]"], 
   TraditionalForm]]],
 " = expectation value of  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"log", "[", 
     RowBox[{"p", "(", 
      RowBox[{
       RowBox[{"D", "|", "M1"}], ",", "f", ",", "T", ",", "\[Sigma]l", ",", 
       "I"}], ")"}], "]"}], "  "}], TraditionalForm]]],
 "for  given  \[Beta]\n                                              = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "n"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"t", "=", "1"}], "n"], "  ", 
     RowBox[{"log", "[", 
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{"D", "|", "M1"}], ",", 
        SubscriptBox["f", 
         RowBox[{"t", ",", "\[Beta]", " "}]], ",", 
        SubscriptBox["T", 
         RowBox[{"t", ",", "\[Beta]"}]], " ", ",", 
        SubscriptBox["\[Sigma]l", 
         RowBox[{"t", ",", "\[Beta]"}]], ",", "I"}], ")"}], "]"}], " "}]}], 
   TraditionalForm]]],
 "\n                                                      where n = number of \
 MCMC iterations\n                                              = abbreviate \
by    expect[[nb]],\n    - where nb goes from 1 to n\[Beta] ,\n    - and  the \
list of  \[Beta] values is given by  \[Beta]lis = Table[\[Beta]0+d\[Beta] \
(i-1),{i,1,n\[Beta]}],     \n    - and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{"D", "|", "M1"}], ",", 
     SubscriptBox["f", 
      RowBox[{"t", ",", "\[Beta]", " "}]], ",", 
     SubscriptBox["T", 
      RowBox[{"t", ",", "\[Beta]"}]], " ", ",", 
     SubscriptBox["\[Sigma]l", 
      RowBox[{"t", ",", "\[Beta]"}]], ",", "I"}], ")"}], TraditionalForm]]],
 " is the likelihood of each set of parameter choices \n      accepted for \
the given value of \[Beta].  \n      \n",
 StyleBox["(see section on spectral line model above and Chapter 3 for \
discussion of the models)",
  FontColor->RGBColor[1, 0, 0]],
 "      \np(D|M1,f,T,I) = abbreviated   like1 =",
 " ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "nd"}], "/", "2"}]], 
   RowBox[{"{", 
    RowBox[{"Times", "@@", 
     SuperscriptBox[
      RowBox[{"(", "errvec", ")"}], 
      RowBox[{"-", "1"}]]}], "}"}], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "0.5"}], "*", 
     RowBox[{"y", ".", "y"}]}], "]"}]}]],
  PageWidth->WindowWidth,
  CellDingbat->None,
  FontFamily->"Times New Roman",
  FontSize->16],
 "\n     - where  mvec = model[T,f];    \n     - and   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox[
     RowBox[{"model", "[", 
      RowBox[{"temperature_", ",", "f0_"}], "]"}],
     FontFamily->"Times New Roman"], 
    StyleBox[":=",
     FontFamily->"Times New Roman"], 
    RowBox[{
     StyleBox["temperature",
      FontFamily->"Times New Roman"], 
     StyleBox[" ",
      FontFamily->"Times New Roman"], 
     StyleBox["*",
      FontFamily->"Times New Roman"], 
     StyleBox[" ",
      FontFamily->"Times New Roman"], 
     RowBox[{
      StyleBox["Exp",
       FontFamily->"Times New Roman"], "[", 
      StyleBox[
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"fvec", "-", "f0"}], ")"}], "2"], 
         RowBox[{"2", "*", 
          SuperscriptBox["\[Sigma]l", "2"]}]]}],
       FontFamily->"Times New Roman"], 
      StyleBox["]",
       FontFamily->"Times New Roman"]}]}]}], 
   StyleBox[";",
    FontFamily->"Times New Roman"]}]]],
 "   \nprior1 = ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"=", 
    FractionBox["c", "T"]}], " ", ";"}]]],
 "  where c =1/",
 Cell[BoxData[
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"fmax", "-", "fmin"}], ")"}], "*", 
     RowBox[{"Log", "[", 
      FractionBox["Tmax", "Tmin"], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{"\[Sigma]lmax", "-", "\[Sigma]lmin"}], ")"}]}], "}"}], ";"}]]],
 "      \nand ",
 StyleBox["  ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   RowBox[{"pdf\[Beta]1", "=", " ", 
    RowBox[{"prior1", "*", 
     SuperscriptBox[
      RowBox[{"(", "like1", ")"}], "\[Beta]"]}]}], ";"}]],
  FontFamily->"Times New Roman"],
 "\n  \nfinally  logpM2 = log[p(D|M2,I)] = Log[",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "nd"}], "/", "2"}]], " ", 
   RowBox[{"{", 
    RowBox[{"Times", "@@", 
     SuperscriptBox[
      RowBox[{"(", "errvec", ")"}], 
      RowBox[{"-", "1"}]]}], " ", "}"}], " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", " ", "0.5"}], "*", 
     RowBox[{"y", ".", "y"}]}], "]"}]}]]],
 "] \n                                                        = global \
probability of model M2;    \n  - recall model M2 has no parameters  "
}], "Text",
 CellDingbat->None,
 CellChangeTimes->{{3.473875050823504*^9, 3.4738750890084114`*^9}},
 FontFamily->"Times New Roman",
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell["Setup", "Subsection",
 FontSize->18],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4763040610459185`*^9, 3.476304064480858*^9}}],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "\"\<spell\>\""}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Graphics`Common`GraphicsCommon`\>\"", 
  "]"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "List and plot the ",
 StyleBox["the spectral line data", "Subsection",
  FontSize->18]
}], "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->18,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["\<\
The data, named dat, consists of (f,T), frequency channel number and \
temperature pairs.\
\>", "Text",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"dat1", "=", 
   StyleBox[" ",
    FontSize->12], 
   StyleBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.`", ",", "0.82`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2.`", ",", 
        RowBox[{"-", "2.07`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3.`", ",", "0.38`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4.`", ",", "0.99`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"5.`", ",", 
        RowBox[{"-", "0.12`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6.`", ",", 
        RowBox[{"-", "1.35`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.`", ",", 
        RowBox[{"-", "0.2`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"8.`", ",", "0.36`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"9.`", ",", "0.78`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"10.`", ",", "1.01`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"11.`", ",", "0.44`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"12.`", ",", "0.34`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"13.`", ",", "1.58`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"14.`", ",", "0.08`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"15.`", ",", "0.38`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"16.`", ",", 
        RowBox[{"-", "0.71`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"17.`", ",", 
        RowBox[{"-", "0.9`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"18.`", ",", "0.33`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"19.`", ",", "0.8`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"20.`", ",", 
        RowBox[{"-", "1.42`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"21.`", ",", "0.28`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"22.`", ",", 
        RowBox[{"-", "0.42`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"23.`", ",", "0.12`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"24.`", ",", "0.14`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"25.`", ",", 
        RowBox[{"-", "0.63`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"26.`", ",", 
        RowBox[{"-", "1.77`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"27.`", ",", 
        RowBox[{"-", "0.67`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"28.`", ",", "0.55`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"29.`", ",", "1.98`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"30.`", ",", 
        RowBox[{"-", "0.08`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"31.`", ",", "1.16`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"32.`", ",", "0.48`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"33.`", ",", 
        RowBox[{"-", "0.03`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"34.`", ",", "1.47`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"35.`", ",", "1.7`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"36.`", ",", "1.89`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"37.`", ",", "4.55`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"38.`", ",", "3.59`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"39.`", ",", "2.02`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"40.`", ",", "0.21`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"41.`", ",", "0.05`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"42.`", ",", "0.54`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"43.`", ",", 
        RowBox[{"-", "0.09`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"44.`", ",", 
        RowBox[{"-", "0.61`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"45.`", ",", "2.49`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"46.`", ",", "0.07`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"47.`", ",", 
        RowBox[{"-", "1.45`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"48.`", ",", "0.56`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"49.`", ",", 
        RowBox[{"-", "0.72`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"50.`", ",", "0.38`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"51.`", ",", "0.02`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"52.`", ",", 
        RowBox[{"-", "1.26`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"53.`", ",", "1.35`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"54.`", ",", 
        RowBox[{"-", "0.04`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"55.`", ",", 
        RowBox[{"-", "1.45`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"56.`", ",", "1.48`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"57.`", ",", 
        RowBox[{"-", "1.16`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"58.`", ",", 
        RowBox[{"-", "0.4`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"59.`", ",", "0.01`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"60.`", ",", "0.29`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"61.`", ",", 
        RowBox[{"-", "1.35`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"62.`", ",", 
        RowBox[{"-", "0.21`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"63.`", ",", 
        RowBox[{"-", "1.67`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"64.`", ",", "0.7`"}], "}"}]}], "}"}],
    FontSize->12]}], 
  StyleBox[";",
   FontSize->12]}]], "Input",
 CellDingbat->None,
 CellChangeTimes->{3.473853401293008*^9, 3.473853639715843*^9},
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Details concerning data manipulation and statistics.",
 FontWeight->"Plain",
 FontVariations->{"CompatibilityType"->0}]], "Subsection",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"tarr1", "=", 
   RowBox[{"Transpose", "[", "dat1", "]"}]}], ";"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.4738535196532016`*^9, 3.4738535464617505`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"lendat", "=", 
   RowBox[{"Length", "[", "dat1", "]"}]}], ";", 
  RowBox[{"nd", "=", "lendat"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.4738534761706767`*^9, 3.4738534806270847`*^9}},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0]],

Cell[BoxData["64"], "Output",
 CellChangeTimes->{3.4738536235826445`*^9, 3.4738538640784607`*^9, 
  3.47387133312772*^9, 3.473876084730189*^9, 3.4738766580746174`*^9, 
  3.4738776186758947`*^9, 3.4738777505455136`*^9, 3.476304074785675*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fvec1", "=", 
   RowBox[{"N", "[", 
    RowBox[{"tarr1", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
    "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"fvecmin", "=", 
   RowBox[{"First", "[", "fvec1", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4763145931403265`*^9, 3.47631460969413*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fvecmax", "=", 
   RowBox[{"Last", "[", "fvec1", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4763145931403265`*^9, 3.476314627429632*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dvec1", "=", 
   RowBox[{"N", "[", 
    RowBox[{"tarr1", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
    "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]noise", "=", "1.0"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"data", " ", "noise", " ", "sigma"}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"errvec1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"\[Sigma]noise", ",", 
     RowBox[{"{", "nd", "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"aveDerror", "=", 
   RowBox[{"Mean", "[", "errvec1", "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"fvec1", ",", "dvec1", ",", "errvec1"}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tarr", "=", 
   RowBox[{"Transpose", "[", "dat", "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"fvec", "=", 
   RowBox[{"N", "[", 
    RowBox[{"tarr", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
    "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"dvec", "=", 
   RowBox[{"N", "[", 
    RowBox[{"tarr", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
    "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ppeak", "=", 
  RowBox[{
   RowBox[{"Max", "[", "dvec", "]"}], "-", 
   RowBox[{"Min", "[", "dvec", "]"}]}]}]], "Input"],

Cell[BoxData["6.619999999999999`"], "Output",
 CellChangeTimes->{3.4738538642086477`*^9, 3.473871333257907*^9, 
  3.4738760848804045`*^9, 3.4738766582248335`*^9, 3.473877618806082*^9, 
  3.473877750675701*^9, 3.476304074985963*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"errvec", "=", 
  RowBox[{"N", "[", 
   RowBox[{"tarr", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`"}], "}"}]], "Output",
 CellChangeTimes->{3.473853623742875*^9, 3.47385386425872*^9, 
  3.473871333297965*^9, 3.473876084930477*^9, 3.4738766582749057`*^9, 
  3.473877618846139*^9, 3.4738777507157583`*^9, 3.476304075026021*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"fvec", ",", "dvec"}], "}"}], "]"}]}], ";"}]], "Input"]
}, Open  ]],

Cell[TextData[StyleBox["Plot the data",
 FontWeight->"Plain",
 FontVariations->{"CompatibilityType"->0}]], "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataerr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"ErrorBar", "[", 
        RowBox[{"errvec", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plshp1", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"dataerr", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Channel  number\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Temperature\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.005", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.473799263286378*^9, 3.4737993322054787`*^9}, {
  3.4737998376322465`*^9, 3.4737998389942045`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
    "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
       Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
       Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
     LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
     LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
       Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
       Offset[{-1.5, 0}, {2., -3.07}]}]}, {LineBox[{{3., 1.38}, {3., -0.62}}],
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
     LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
       Offset[{-1.5, 0}, {3., -0.62}]}]}, {
     LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
     LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
       Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
     LineBox[{{5., 0.88}, {5., -1.12}}], 
     LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
     LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
       Offset[{-1.5, 0}, {5., -1.12}]}]}, {
     LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
     LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
       Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
       Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
     LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
     LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
       Offset[{-1.5, 0}, {7., -1.2}]}]}, {
     LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
     LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
       Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
     LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
       Offset[{-1.5, 0}, {8., -0.64}]}]}, {
     LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
     LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
     LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
       Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
     LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}],
      LineBox[{
      Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
       Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
     LineBox[{{11., 1.44}, {11., -0.56}}], 
     LineBox[{Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}],
      LineBox[{
      Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
     LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}],
      LineBox[{
      Offset[{1.5, 0}, {12., -0.6599999999999999}], 
       Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
     LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}],
      LineBox[{
      Offset[{1.5, 0}, {13., 0.5800000000000001}], 
       Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
     LineBox[{{14., 1.08}, {14., -0.92}}], 
     LineBox[{Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}],
      LineBox[{
      Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
     LineBox[{{15., 1.38}, {15., -0.62}}], 
     LineBox[{Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}],
      LineBox[{
      Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
     LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
     LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
       Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
     LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
       Offset[{-1.5, 0}, {16., -1.71}]}]}, {
     LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
     LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
       Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
     LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
       Offset[{-1.5, 0}, {17., -1.9}]}]}, {
     LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}],
      LineBox[{
      Offset[{1.5, 0}, {18., -0.6699999999999999}], 
       Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
     LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
     LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
     LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
       Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
     LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
     LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
       Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
     LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
       Offset[{-1.5, 0}, {20., -2.42}]}]}, {
     LineBox[{{21., 1.28}, {21., -0.72}}], 
     LineBox[{Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}],
      LineBox[{
      Offset[{1.5, 0}, {21., -0.72}], Offset[{-1.5, 0}, {21., -0.72}]}]}, {
     LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
     LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
       Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
       Offset[{-1.5, 0}, {22., -1.42}]}]}, {
     LineBox[{{23., 1.12}, {23., -0.88}}], 
     LineBox[{Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}],
      LineBox[{
      Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
     LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
     LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
       Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
     LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
       Offset[{-1.5, 0}, {24., -0.86}]}]}, {
     LineBox[{{25., 0.37}, {25., -1.63}}], 
     LineBox[{Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}],
      LineBox[{
      Offset[{1.5, 0}, {25., -1.63}], Offset[{-1.5, 0}, {25., -1.63}]}]}, {
     LineBox[{{26., -0.77}, {26., -2.77}}], 
     LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
       Offset[{-1.5, 0}, {26., -0.77}]}], 
     LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
       Offset[{-1.5, 0}, {26., -2.77}]}]}, {
     LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
     LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
       Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
       Offset[{-1.5, 0}, {27., -1.67}]}]}, {
     LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
     LineBox[{Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}],
      LineBox[{
      Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
       Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
     LineBox[{{29., 2.98}, {29., 0.98}}], 
     LineBox[{Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}],
      LineBox[{
      Offset[{1.5, 0}, {29., 0.98}], Offset[{-1.5, 0}, {29., 0.98}]}]}, {
     LineBox[{{30., 0.92}, {30., -1.08}}], 
     LineBox[{Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}],
      LineBox[{
      Offset[{1.5, 0}, {30., -1.08}], Offset[{-1.5, 0}, {30., -1.08}]}]}, {
     LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
     LineBox[{Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}],
      LineBox[{
      Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
       Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
     LineBox[{{32., 1.48}, {32., -0.52}}], 
     LineBox[{Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}],
      LineBox[{
      Offset[{1.5, 0}, {32., -0.52}], Offset[{-1.5, 0}, {32., -0.52}]}]}, {
     LineBox[{{33., 0.97}, {33., -1.03}}], 
     LineBox[{Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}],
      LineBox[{
      Offset[{1.5, 0}, {33., -1.03}], Offset[{-1.5, 0}, {33., -1.03}]}]}, {
     LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
     LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
       Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
       Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}], 
     LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
     LineBox[{Offset[{1.5, 0}, {35., 0.7}], 
       Offset[{-1.5, 0}, {35., 0.7}]}]}, {
     LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
       Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
       Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
     LineBox[{{37., 5.55}, {37., 3.55}}], 
     LineBox[{Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}],
      LineBox[{
      Offset[{1.5, 0}, {37., 3.55}], Offset[{-1.5, 0}, {37., 3.55}]}]}, {
     LineBox[{{38., 4.59}, {38., 2.59}}], 
     LineBox[{Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}],
      LineBox[{
      Offset[{1.5, 0}, {38., 2.59}], Offset[{-1.5, 0}, {38., 2.59}]}]}, {
     LineBox[{{39., 3.02}, {39., 1.02}}], 
     LineBox[{Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}],
      LineBox[{
      Offset[{1.5, 0}, {39., 1.02}], Offset[{-1.5, 0}, {39., 1.02}]}]}, {
     LineBox[{{40., 1.21}, {40., -0.79}}], 
     LineBox[{Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}],
      LineBox[{
      Offset[{1.5, 0}, {40., -0.79}], Offset[{-1.5, 0}, {40., -0.79}]}]}, {
     LineBox[{{41., 1.05}, {41., -0.95}}], 
     LineBox[{Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}],
      LineBox[{
      Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
     LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
     LineBox[{Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}],
      LineBox[{
      Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
       Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
     LineBox[{{43., 0.91}, {43., -1.09}}], 
     LineBox[{Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}],
      LineBox[{
      Offset[{1.5, 0}, {43., -1.09}], Offset[{-1.5, 0}, {43., -1.09}]}]}, {
     LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}],
      LineBox[{
      Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
       Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
     LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}],
      LineBox[{
      Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
       Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
     LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}],
      LineBox[{
      Offset[{1.5, 0}, {46., -0.9299999999999999}], 
       Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
     LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
     LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
       Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
       Offset[{-1.5, 0}, {47., -2.45}]}]}, {
     LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
     LineBox[{Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}],
      LineBox[{
      Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
       Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
     LineBox[{{49., 0.28}, {49., -1.72}}], 
     LineBox[{Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}],
      LineBox[{
      Offset[{1.5, 0}, {49., -1.72}], Offset[{-1.5, 0}, {49., -1.72}]}]}, {
     LineBox[{{50., 1.38}, {50., -0.62}}], 
     LineBox[{Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}],
      LineBox[{
      Offset[{1.5, 0}, {50., -0.62}], Offset[{-1.5, 0}, {50., -0.62}]}]}, {
     LineBox[{{51., 1.02}, {51., -0.98}}], 
     LineBox[{Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}],
      LineBox[{
      Offset[{1.5, 0}, {51., -0.98}], Offset[{-1.5, 0}, {51., -0.98}]}]}, {
     LineBox[{{52., -0.26}, {52., -2.26}}], 
     LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
       Offset[{-1.5, 0}, {52., -0.26}]}], 
     LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
       Offset[{-1.5, 0}, {52., -2.26}]}]}, {
     LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}],
      LineBox[{
      Offset[{1.5, 0}, {53., 0.3500000000000001}], 
       Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
     LineBox[{{54., 0.96}, {54., -1.04}}], 
     LineBox[{Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}],
      LineBox[{
      Offset[{1.5, 0}, {54., -1.04}], Offset[{-1.5, 0}, {54., -1.04}]}]}, {
     LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
     LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
       Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
       Offset[{-1.5, 0}, {55., -2.45}]}]}, {
     LineBox[{{56., 2.48}, {56., 0.48}}], 
     LineBox[{Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}],
      LineBox[{
      Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
     LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
     LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
       Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
     LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
       Offset[{-1.5, 0}, {57., -2.16}]}]}, {
     LineBox[{{58., 0.6}, {58., -1.4}}], 
     LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
     LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
       Offset[{-1.5, 0}, {58., -1.4}]}]}, {
     LineBox[{{59., 1.01}, {59., -0.99}}], 
     LineBox[{Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}],
      LineBox[{
      Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
     LineBox[{{60., 1.29}, {60., -0.71}}], 
     LineBox[{Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}],
      LineBox[{
      Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
     LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
     LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
       Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
       Offset[{-1.5, 0}, {61., -2.35}]}]}, {
     LineBox[{{62., 0.79}, {62., -1.21}}], 
     LineBox[{Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}],
      LineBox[{
      Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
     LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
     LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
       Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
       Offset[{-1.5, 0}, {63., -2.67}]}]}, {
     LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
     LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
       Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738536240132637`*^9, 3.4738538645190945`*^9, 
  3.473871333528296*^9, 3.4738760852008657`*^9, 3.473876658495222*^9, 
  3.473877619066456*^9, 3.473877750936075*^9, 3.476304075526741*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plshp1r", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp1", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(a)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406209945994749*^9, 3.406209959041624*^9}, 
   3.406211115166624*^9, 3.406211417557249*^9, {3.4146773072245755`*^9, 
   3.4146773088183255`*^9}, {3.4185505643745537`*^9, 
   3.4185505652339287`*^9}, {3.4213284252573633`*^9, 3.421328429122922*^9}, {
   3.421328661386901*^9, 3.4213286678862467`*^9}, {3.421330898603861*^9, 
   3.4213309102906656`*^9}},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{
       Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
        Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
        Offset[{-1.5, 0}, {20., -2.42}]}]}, {
      LineBox[{{21., 1.28}, {21., -0.72}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.28}], 
        Offset[{-1.5, 0}, {21., 1.28}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.72}], 
        Offset[{-1.5, 0}, {21., -0.72}]}]}, {
      LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
        Offset[{-1.5, 0}, {22., -1.42}]}]}, {
      LineBox[{{23., 1.12}, {23., -0.88}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.12}], 
        Offset[{-1.5, 0}, {23., 1.12}]}], 
      LineBox[{
       Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
      LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
        Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
        Offset[{-1.5, 0}, {24., -0.86}]}]}, {
      LineBox[{{25., 0.37}, {25., -1.63}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.37}], 
        Offset[{-1.5, 0}, {25., 0.37}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.63}], 
        Offset[{-1.5, 0}, {25., -1.63}]}]}, {
      LineBox[{{26., -0.77}, {26., -2.77}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
        Offset[{-1.5, 0}, {26., -0.77}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
        Offset[{-1.5, 0}, {26., -2.77}]}]}, {
      LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
        Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
        Offset[{-1.5, 0}, {27., -1.67}]}]}, {
      LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.55}], 
        Offset[{-1.5, 0}, {28., 1.55}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
      LineBox[{{29., 2.98}, {29., 0.98}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.98}], 
        Offset[{-1.5, 0}, {29., 2.98}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.98}], 
        Offset[{-1.5, 0}, {29., 0.98}]}]}, {
      LineBox[{{30., 0.92}, {30., -1.08}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.92}], 
        Offset[{-1.5, 0}, {30., 0.92}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.08}], 
        Offset[{-1.5, 0}, {30., -1.08}]}]}, {
      LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.16}], 
        Offset[{-1.5, 0}, {31., 2.16}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
        Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
      LineBox[{{32., 1.48}, {32., -0.52}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.48}], 
        Offset[{-1.5, 0}, {32., 1.48}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.52}], 
        Offset[{-1.5, 0}, {32., -0.52}]}]}, {
      LineBox[{{33., 0.97}, {33., -1.03}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.97}], 
        Offset[{-1.5, 0}, {33., 0.97}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.03}], 
        Offset[{-1.5, 0}, {33., -1.03}]}]}, {
      LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
      LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
        Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
        Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}],
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
       LineBox[{
       Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
      LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
        Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
        Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
      LineBox[{{37., 5.55}, {37., 3.55}}], 
      LineBox[{Offset[{1.5, 0}, {37., 5.55}], 
        Offset[{-1.5, 0}, {37., 5.55}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 3.55}], 
        Offset[{-1.5, 0}, {37., 3.55}]}]}, {
      LineBox[{{38., 4.59}, {38., 2.59}}], 
      LineBox[{Offset[{1.5, 0}, {38., 4.59}], 
        Offset[{-1.5, 0}, {38., 4.59}]}], 
      LineBox[{Offset[{1.5, 0}, {38., 2.59}], 
        Offset[{-1.5, 0}, {38., 2.59}]}]}, {
      LineBox[{{39., 3.02}, {39., 1.02}}], 
      LineBox[{Offset[{1.5, 0}, {39., 3.02}], 
        Offset[{-1.5, 0}, {39., 3.02}]}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.02}], 
        Offset[{-1.5, 0}, {39., 1.02}]}]}, {
      LineBox[{{40., 1.21}, {40., -0.79}}], 
      LineBox[{Offset[{1.5, 0}, {40., 1.21}], 
        Offset[{-1.5, 0}, {40., 1.21}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -0.79}], 
        Offset[{-1.5, 0}, {40., -0.79}]}]}, {
      LineBox[{{41., 1.05}, {41., -0.95}}], 
      LineBox[{Offset[{1.5, 0}, {41., 1.05}], 
        Offset[{-1.5, 0}, {41., 1.05}]}], 
      LineBox[{
       Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
      LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.54}], 
        Offset[{-1.5, 0}, {42., 1.54}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
        Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
      LineBox[{{43., 0.91}, {43., -1.09}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.91}], 
        Offset[{-1.5, 0}, {43., 0.91}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.09}], 
        Offset[{-1.5, 0}, {43., -1.09}]}]}, {
      LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.39}], 
        Offset[{-1.5, 0}, {44., 0.39}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
        Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
      LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.49}], 
        Offset[{-1.5, 0}, {45., 3.49}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
        Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
      LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.07}], 
        Offset[{-1.5, 0}, {46., 1.07}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9299999999999999}], 
        Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
      LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
        Offset[{-1.5, 0}, {47., -2.45}]}]}, {
      LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.56}], 
        Offset[{-1.5, 0}, {48., 1.56}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
        Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
      LineBox[{{49., 0.28}, {49., -1.72}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.28}], 
        Offset[{-1.5, 0}, {49., 0.28}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.72}], 
        Offset[{-1.5, 0}, {49., -1.72}]}]}, {
      LineBox[{{50., 1.38}, {50., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.38}], 
        Offset[{-1.5, 0}, {50., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.62}], 
        Offset[{-1.5, 0}, {50., -0.62}]}]}, {
      LineBox[{{51., 1.02}, {51., -0.98}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.02}], 
        Offset[{-1.5, 0}, {51., 1.02}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.98}], 
        Offset[{-1.5, 0}, {51., -0.98}]}]}, {
      LineBox[{{52., -0.26}, {52., -2.26}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
        Offset[{-1.5, 0}, {52., -0.26}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
        Offset[{-1.5, 0}, {52., -2.26}]}]}, {
      LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.35}], 
        Offset[{-1.5, 0}, {53., 2.35}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3500000000000001}], 
        Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
      LineBox[{{54., 0.96}, {54., -1.04}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.96}], 
        Offset[{-1.5, 0}, {54., 0.96}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.04}], 
        Offset[{-1.5, 0}, {54., -1.04}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
        Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{
       Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.29}], 
        Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, 
   InsetBox["\<\"(a)\"\>", {10, -2}]},
  AspectRatio->0.5,
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473866973288579*^9, 3.4738713337886705`*^9, 
  3.4738760854712543`*^9, 3.473876658715539*^9, 3.473877619276758*^9, 
  3.473877751156392*^9, 3.4763040757971296`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Parallel Tempering program", "Subsection",
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[StyleBox["INITIALIZE PROGRAM VALUES",
 FontFamily->"Arial",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{
  3.4763054461676254`*^9, {3.476305764485344*^9, 3.4763057651462946`*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"nthin", "=", "1"}], ";", " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "store", " ", "MCMC", " ", "iterations", " ", "at", " ", "a", " ", 
     "thinning", " ", "interval", " ", "of", " ", 
     RowBox[{"nthin", ".", " ", 
      RowBox[{"Since", " ", "successive"}]}], "\n", 
     RowBox[{
      RowBox[{
      "iterations", " ", "are", " ", "partially", " ", "correlated", " ", 
       "using", " ", "an", " ", "nthin"}], " ", "\[TildeTilde]", " ", 
      RowBox[{"10", " ", "reduces", " ", "the", " ", "correlation", "\n", 
       RowBox[{
       "and", " ", "reduces", " ", "the", " ", "memory", " ", "requirements", 
        " ", "for", " ", "long", " ", "iterations"}]}]}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{3.476826813592502*^9, 3.476827081828206*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"50000", "*", "nthin"}]}], ";", " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"number", " ", "of", " ", "MCMC", " ", "iterations"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.476304033466261*^9, 3.476304041708112*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"n\[Beta]", "=", "1"}], ";", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "number", " ", "of", " ", "choices", " ", "of", " ", "tempering", " ", 
     "parameter"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"Note", ":", 
     RowBox[{
      RowBox[{"the", " ", "product", " ", 
       RowBox[{
        RowBox[{"n\[Beta]", "\[Cross]", "ns"}], "/", 
        RowBox[{"(", 
         RowBox[{"swap", " ", "rate"}], ")"}]}], " ", "should", " ", "be", 
       " ", "approximately"}], " ", "\[TildeEqual]", " ", "150"}]}], " ", 
    "*)"}],
   FontColor->RGBColor[0, 0, 1]]}]], "Input",
 CellChangeTimes->{{3.4738694960661554`*^9, 3.4738694975182433`*^9}, 
   3.473869528763171*^9, {3.4738712419966803`*^9, 3.4738712426075583`*^9}, 
   3.4763039838849664`*^9, 3.476305313556941*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Beta]lis", "=", 
   RowBox[{"{", "1.0", "}"}]}], " ", ";", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"tempering", " ", "parameter", " ", "values"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4738695043580785`*^9, 3.473869511137827*^9}, {
   3.4738695427532883`*^9, 3.473869582600586*^9}, {3.473870951529008*^9, 
   3.473871028910277*^9}, {3.473871071441434*^9, 3.473871085671896*^9}, {
   3.4738711999562287`*^9, 3.473871234105333*^9}, 3.4763039913957663`*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n2\[Beta]", "=", "n\[Beta]"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "2", "nd", " ", "stage", " ", "CS", " ", "operates", " ", "only", " ", 
     "on", " ", "\[Sigma]all", " ", "for", " ", "top", " ", "n2\[Beta]", " ", 
     "chains"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4052035128185935`*^9, 3.4052035372092185`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ns", "=", "5"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "ns", " ", "is", " ", "mean", " ", "number", " ", "of", " ", "iterations",
      " ", "between", " ", "swap", " ", "proposals"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"np", "=", "3"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"np", "=", " ", 
     RowBox[{
     "number", " ", "of", " ", "free", " ", "parameters", " ", 
      "computational", " ", "explored"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.4737999219034224`*^9, {3.4738753143924975`*^9, 3.4738753157744846`*^9}, 
   3.4759684294637313`*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ncs", "=", "np"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "only", " ", "the", " ", "first", " ", "ncs", " ", "parameter", " ", 
     "proposal", " ", 
     RowBox[{"\[Sigma]", "'"}], "s", " ", "adjusted", " ", "by", " ", "the", 
     " ", "control", " ", "system"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nl", "=", 
    RowBox[{"np", "+", "4"}]}], ";"}], 
  RowBox[{
   StyleBox["(*",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{
    StyleBox["item",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["in",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["output",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["list",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["containing",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["prior1",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["*",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[
     SuperscriptBox[
      RowBox[{"(", "like1", ")"}], "\[Beta]"],
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"don", "'"}], "t", " ", "change", " ", "this"}], ")"}],
     FontFamily->"Arial",
     FontSize->14,
     FontWeight->"Bold",
     FontVariations->{"CompatibilityType"->0},
     FontColor->RGBColor[1, 0, 1]]}], 
   StyleBox[" ",
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0},
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["*)",
    FontColor->RGBColor[0, 1, 0]]}]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n2l", "=", 
    RowBox[{"np", "+", "3"}]}], ";"}], 
  RowBox[{
   StyleBox["(*",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{
    StyleBox["item",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["in",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["output",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["list",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["containing",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[
     RowBox[{"Log", "[", "like", "]"}],
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"don", "'"}], "t", " ", "change", " ", "this"}], ")"}],
     FontFamily->"Arial",
     FontSize->14,
     FontWeight->"Bold",
     FontVariations->{"CompatibilityType"->0},
     FontColor->RGBColor[1, 0, 1]]}], 
   StyleBox[" ",
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0},
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["*)",
    FontColor->RGBColor[0, 1, 0]]}]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"swb", "=", "0"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"swb", "=", 
      RowBox[{
      "1", " ", "if", " ", "extra", " ", "noise", " ", "parameter", " ", "s", 
       " ", "included"}]}], ",", " ", 
     RowBox[{"swb", " ", "=", " ", 
      RowBox[{"0", " ", "otherwise"}]}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell["STARTING PARAMETER VALUES", "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.473852223679683*^9, 3.473852224480835*^9}, 
   3.476305448230592*^9, {3.476305768020427*^9, 3.4763057685211473`*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"avst", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "start", " ", "parameter", 
     " ", "values"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"avmin", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "lower", 
     " ", "bounds"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"avMax", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "upper", 
     " ", "bounds"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bfmin", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "Bayes", " ", "factor", " ", "parameter", " ", "lower", " ", "bounds"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bfMax", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "Bayes", " ", "factor", " ", "parameter", " ", "upper", " ", "bounds"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]}], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"avst", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", " ", "30.0"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"line", " ", "center", " ", 
    RowBox[{"freq", ".", " ", "start"}], " ", "value"}], " ", 
   "*)"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.405250327746543*^9, 3.405250331543418*^9}, {
   3.40534121906304*^9, 3.4053412196099143`*^9}, {3.40534393556304*^9, 
   3.40534395031304*^9}, {3.405693902712511*^9, 3.405693906384386*^9}, {
   3.405981698526891*^9, 3.4059816992612667`*^9}, {3.4060508817008095`*^9, 
   3.4060508855601845`*^9}, {3.412766376495085*^9, 3.41276637885446*^9}, {
   3.4130659388672557`*^9, 3.4130659397110057`*^9}, {3.41312767030486*^9, 
   3.41312767702361*^9}, {3.418757366326899*^9, 3.418757407467524*^9}, 
   3.421263757041813*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"a1name", "=", " ", "\"\<f\>\""}], ";", " ", 
   RowBox[{"a1unit", "=", "\"\<  (channel #)\>\""}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "name", " ", "of", " ", "parameter", " ", "1", " ", "and", " ", "units"}],
     " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.414683715370001*^9, {3.421263762950309*^9, 3.4212637645626273`*^9}, 
   3.421263801085144*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"avst", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "5.0"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"line", " ", "temperature", " ", "start", " ", "value"}], " ", 
   "*)"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.405250341012168*^9, 3.405250352918418*^9}, {
   3.4060509057164345`*^9, 3.4060509124820595`*^9}, {3.41276528763571*^9, 
   3.41276528832321*^9}, {3.41276638569821*^9, 3.412766390526335*^9}, {
   3.4131276818204856`*^9, 3.4131276876642356`*^9}, 3.42126382711257*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"a2name", "=", " ", "\"\<T\>\""}], ";", " ", 
   RowBox[{"a2unit", "=", "\"\<  (mK)\>\""}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "name", " ", "of", " ", "parameter", " ", "2", " ", "and", " ", "units"}],
     " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.41276529126071*^9, 3.412765297307585*^9}, {
   3.412930307420374*^9, 3.4129303095922484`*^9}, 3.414683710448126*^9, 
   3.421263848202896*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"avst", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "=", "0.7"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"line", " ", "width", " ", "start", " ", "value"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.40534444971929*^9, 3.40534445568804*^9}, {
   3.4060509176851845`*^9, 3.4060509257320595`*^9}, {3.4106088785395155`*^9, 
   3.4106088792270155`*^9}, {3.412765321620085*^9, 3.412765322182585*^9}, {
   3.412766470963835*^9, 3.412766477807585*^9}, {3.41312769149236*^9, 
   3.41312769814861*^9}, 3.421263871486376*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"a3name", "=", " ", "\"\<\[Sigma]l\>\""}], ";", " ", 
   RowBox[{"a3unit", "=", "\"\<  (channels)\>\""}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "name", " ", "of", " ", "parameter", " ", "3", " ", "and", " ", "units"}],
     " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4016564623208456`*^9, 3.4016564681645956`*^9}, {
   3.41276532529196*^9, 3.412765329495085*^9}, 3.414683707432501*^9, 
   3.4212639240018897`*^9},
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell["PRIOR SEARCH RANGES", "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.473852532133218*^9, 3.473852534045968*^9}, 
   3.476305451475258*^9, {3.4763057708745313`*^9, 3.4763057733380737`*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"avmin", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "1.0"}], ";", 
  RowBox[{
   RowBox[{"avMax", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "44"}], ";", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "search", " ", "bounds", " ", "on", " ", "line", " ", "center", " ", 
     "freq"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.405250494027793*^9, 3.405250500418418*^9}, {
  3.4054321255062647`*^9, 3.4054321339750147`*^9}, {3.4054573971781397`*^9, 
  3.4054574335218897`*^9}, {3.4056075536671276`*^9, 3.4056075674171276`*^9}, {
  3.4056077979015026`*^9, 3.4056078004483776`*^9}, {3.413168785556068*^9, 
  3.4131688159154434`*^9}, {3.421264951809805*^9, 3.4212649657698784`*^9}, {
  3.421327507027013*^9, 3.421327507738035*^9}, {3.4763080734755087`*^9, 
  3.4763080744368916`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"avmin", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "0.1"}], ";", 
   RowBox[{
    RowBox[{"avMax", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "ppeak"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "search", " ", "bounds", " ", "on", " ", "line", " ", "temperature"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.41276655369821*^9, 3.412766554307585*^9}, {
   3.412766637776335*^9, 3.41276664182321*^9}, 3.41312810858611*^9, {
   3.4212649747027235`*^9, 3.4212649932093344`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"avmin", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "=", "0.5"}], ";", 
   RowBox[{
    RowBox[{"avMax", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "=", "4.0"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"search", " ", "bounds", " ", "on", " ", "line", " ", "width"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.41276668604196*^9, 3.41276669126071*^9}, {
  3.421264997856016*^9, 3.421265014880496*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"type", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"If", " ", "type"}], " ", "=", " ", 
      RowBox[{"-", "1"}]}], ",", " ", 
     RowBox[{
     "parameter", " ", "is", " ", "a", " ", "period", " ", "but", " ", 
      "search", " ", "carried", " ", "out", " ", "in", " ", "frequency"}]}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "1"}], ",", " ", 
     RowBox[{"angular", " ", "parameter"}], ",", " ", 
     RowBox[{
     "wrap", " ", "around", " ", "at", " ", "0", " ", "and", " ", "1"}]}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "2"}], ",", " ", 
     RowBox[{"angular", " ", "parameter"}], ",", " ", 
     RowBox[{
     "wrap", " ", "around", " ", "at", " ", "0", " ", "and", " ", "2", 
      "\[Pi]"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "3"}], ",", " ", 
     RowBox[{"angular", " ", "parameter"}], ",", " ", 
     RowBox[{
     "wrap", " ", "around", " ", "at", " ", "0", " ", "and", " ", "4", 
      "\[Pi]"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "4"}], ",", " ", 
     RowBox[{"angular", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{"wrap", " ", "around", " ", "at"}], " ", "-", 
      RowBox[{"2", "\[Pi]", " ", "and", " ", "2", "\[Pi]"}]}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "5"}], ",", " ", 
     RowBox[{
     "parameter", " ", "is", " ", "first", " ", "radial", " ", "velocity", 
      " ", "amplitude", " ", 
      SubscriptBox["K", 
       RowBox[{"1", " "}]]}]}], "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "6"}], ",", " ", 
     RowBox[{
     "parameter", " ", "is", " ", "second", " ", "radial", " ", "velocity", 
      " ", "amplitude", " ", 
      SubscriptBox["K", 
       RowBox[{"2", " "}]], "in", " ", "multiple", " ", "planet", " ", 
      "fit"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "7"}], ",", " ", 
     RowBox[{
     "parameter", " ", "is", " ", "second", " ", "radial", " ", "velocity", 
      " ", "amplitude", " ", 
      SubscriptBox["K", 
       RowBox[{"3", " "}]], "in", " ", "multiple", " ", "planet", " ", 
      "fit"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "0"}], ",", " ", 
     RowBox[{"all", " ", "other", " ", "parameters"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]}], "Input",
 CellChangeTimes->{{3.4013691073067555`*^9, 3.4013691078692555`*^9}, {
   3.40534181306304*^9, 3.40534181703179*^9}, {3.41276680351071*^9, 
   3.412766820088835*^9}, {3.4127680928866124`*^9, 3.4127680934178624`*^9}, {
   3.4131280848517356`*^9, 3.41312808927361*^9}, {3.41312921061736*^9, 
   3.4131292111642356`*^9}, 3.414683764588751*^9, 3.418757982873774*^9, 
   3.418864220161579*^9, 3.41964305689003*^9, {3.421264887617501*^9, 
   3.421264907045437*^9}, {3.4212650356002893`*^9, 3.421265037593155*^9}, {
   3.4214082128278084`*^9, 3.4214084208469253`*^9}, {3.473852459518803*^9, 
   3.473852482461794*^9}, {3.473875461393875*^9, 3.4738754621249266`*^9}},
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["PRIOR RANGE FOR BAYES FACTOR CALCULATION",
 FontFamily->"Arial",
 FontWeight->"Bold",
 FontVariations->{"CompatibilityType"->0}]], "Text",
 CellChangeTimes->{{3.4763057756313715`*^9, 3.4763057766528397`*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bfmin", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "1.0"}], ";", 
   RowBox[{
    RowBox[{"bfMax", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "44."}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "search", " ", "bounds", " ", "on", " ", "line", " ", "center", " ", 
     "freq"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.473875430319192*^9, 3.473875438971634*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bfmin", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "0.1"}], ";", 
   RowBox[{
    RowBox[{"bfMax", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "100."}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "search", " ", "bounds", " ", "on", " ", "line", " ", "temperature"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"bfmin", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "=", "0.5"}], ";", 
  RowBox[{
   RowBox[{"bfMax", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "=", "4.0"}], ";", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"prior", " ", "bounds", " ", "on", " ", "line", " ", "width"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.412766896495085*^9, 3.41276690110446*^9}, {
  3.4212653057888017`*^9, 3.4212653261681056`*^9}, {3.421265409858446*^9, 
  3.4212654292363105`*^9}, {3.4763000324430723`*^9, 3.4763000351870174`*^9}},
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell["STARTING SIGMAS AND MINIMUM SIGMAS", "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.4738528298913727`*^9, 3.4738528307125535`*^9}, 
   3.47630543791576*^9, {3.4763057786557198`*^9, 3.4763057791464252`*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]st", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "proposal", 
     " ", 
     RowBox[{"\[Sigma]", "'"}], "s"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"min\[Sigma]", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "proposal", 
     " ", 
     RowBox[{"\[Sigma]", "'"}], "s"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"swmin\[Sigma]", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "proposal", 
     " ", "\[Sigma]", " ", "switches"}], "  ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[TextData[StyleBox["Typically set start sigma to approximately 10 to 20% \
of the parameter search range.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]st", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", 
    RowBox[{"0.2", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"avMax", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "-", 
       RowBox[{"avmin", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "sigma", " ", "for", " ", "a1", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.414688909010626*^9, 3.414688909354376*^9}, 
   3.421265538182968*^9, {3.421408487342541*^9, 3.4214085179465475`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]st", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", 
    RowBox[{"0.2", "*", "ppeak"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "sigma", " ", "for", " ", "a2", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.41276706172946*^9, 3.41276706226071*^9}, {
  3.414688904526251*^9, 3.414688905041876*^9}, {3.421265572161827*^9, 
  3.421265596616992*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]st", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "=", "0.5"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "sigma", " ", "for", " ", "a3", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.41276706610446*^9, 3.41276706666696*^9}, {
   3.414688900870001*^9, 3.414688901713751*^9}, 3.4212656183282113`*^9, 
   3.421408527740631*^9},
 Background->None],

Cell[TextData[StyleBox["Set minimum proposal sigmas.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"sigTonoise", "=", 
   RowBox[{"0.5", "*", 
    RowBox[{"ppeak", "/", 
     RowBox[{"Mean", "[", "errvec", "]"}]}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"min\[Sigma]", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "0.1"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "min", " ", "sigma", " ", "for", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.414689047948126*^9, {3.421265798787699*^9, 3.4212658221813374`*^9}, {
   3.42126585819312*^9, 3.421265860326187*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"min\[Sigma]", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", 
    RowBox[{
     RowBox[{"Mean", "[", "errvec", "]"}], "/", 
     SqrtBox["nd"]}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "min", " ", "sigma", " ", "for", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.412767206370085*^9, 3.41276720701071*^9}, 
   3.414689043151251*^9, 3.421265767142195*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"min\[Sigma]", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "=", "0.1"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "min", " ", "sigma", " ", "for", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.412767210338835*^9, 3.412767210807585*^9}, 
   3.414689039557501*^9, {3.4212657826144433`*^9, 3.42126578734124*^9}, {
   3.421265834479021*^9, 3.4212658523447104`*^9}},
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["CONTROL SYSTEM PARAMETERS  ",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["(user don't change this)",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold",
  FontVariations->{"CompatibilityType"->0},
  FontColor->RGBColor[1, 0, 1]]
}], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.473850507672186*^9, 3.4738505175563984`*^9}, 
   3.4763054407398205`*^9, {3.4763057814297085`*^9, 3.4763057821207027`*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"minCS", "=", "5000"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "minimum", " ", "number", " ", "of", " ", "iterations", " ", "before", 
     " ", "Control", " ", "System", " ", "turned", " ", "off"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4013695540880055`*^9, 3.40136955469738*^9}, {
  3.4053438370161643`*^9, 3.4053438490161643`*^9}, {3.418478457240838*^9, 
  3.418478457709588*^9}, {3.418758891764399*^9, 3.418758901655024*^9}, {
  3.4196440273519278`*^9, 3.4196440316019278`*^9}, {3.42126365844003*^9, 
  3.4212636635974464`*^9}, {3.4212671619878845`*^9, 3.421267163399915*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"maxCS", "=", "10000"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "maximum", " ", "number", " ", "of", " ", "iterations", " ", "before", 
     " ", "1", "st", " ", "stage", " ", "Control", " ", "System", " ", 
     "turned", " ", "off"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4013695540880055`*^9, 3.40136955469738*^9}, {
   3.4053438370161643`*^9, 3.4053438490161643`*^9}, 3.4172206609398403`*^9, {
   3.4172630462054653`*^9, 3.4172630786742153`*^9}, {3.4172640957247753`*^9, 
   3.4172640964279003`*^9}, {3.4184175176725683`*^9, 
   3.4184175201569433`*^9}, {3.418477275415651*^9, 3.418477275946901*^9}, {
   3.418478461318963*^9, 3.418478461772088*^9}, {3.418758876686274*^9, 
   3.418758877951899*^9}, {3.4196440348675528`*^9, 3.4196440355081778`*^9}, {
   3.421263665920787*^9, 3.421263667122515*^9}, {3.421267169678944*^9, 
   3.421267171531608*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"deltaN", "=", "5000"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "intervals", " ", "in", " ", "i", " ", "used", " ", "to", " ", "decide", 
     " ", "on", " ", "whether", " ", "to", " ", "rerun", " ", "2", "nd", " ", 
     "stage", " ", "CS"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.418477279571901*^9, 3.418477280884401*^9}, {
  3.4212636712584624`*^9, 3.4212636726905217`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"sw1", "=", "0"}], ";"}],
   FontColor->GrayLevel[0]], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"=", 
     RowBox[{
      RowBox[{
      "0", " ", "when", " ", "control", " ", "system", " ", "is", " ", "on", 
       " ", "and"}], " ", "=", 
      RowBox[{"1", " ", "when", " ", "turned", " ", 
       RowBox[{"off", "."}]}]}]}], "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"sw5", "=", "1"}], ";"}],
   FontColor->GrayLevel[0]], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"=", 
      RowBox[{
      "0", " ", "never", " ", "do", " ", "2", "nd", " ", "stage", " ", 
       "CS"}]}], ",", " ", 
     RowBox[{"=", 
      RowBox[{
      "1", " ", "execute", " ", "2", "nd", " ", "stage", " ", "CS"}]}]}], " ",
     "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n0", "=", "1000"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initial", " ", "search", " ", "with", " ", "no", " ", "control", " ", 
     "system", " ", "active"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Lambda]", "=", "0.25"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"target", " ", "acceptance", " ", "ratio"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n1", "=", "1000"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "number", " ", "of", " ", "iterations", " ", "between", " ", "changes", 
     " ", "in", " ", 
     RowBox[{"\[Sigma]", "'"}], "s"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n2", "=", "200"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "number", " ", "of", " ", "iterations", " ", "per", " ", "parameter", " ",
      "per", " ", "minor", " ", "cycle"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nt1", "=", 
    RowBox[{"\[Lambda]", "*", "n1"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"target", " ", 
     RowBox[{"no", ".", " ", "of"}], " ", "acceptances", " ", "per", " ", 
     "n1", " ", "iterations"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nt", "=", 
    RowBox[{"\[Lambda]", "*", "n2"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"target", " ", 
     RowBox[{"no", ".", " ", "of"}], " ", "acceptances", " ", "per", " ", 
     "n2", " ", "iterations"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tol1", "=", "0"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "error", " ", "tolerance", " ", "1", " ", "in", " ", "annealing"}], " ", 
    "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"tol1", "=", 
     RowBox[{"1.5", "*", 
      SqrtBox["nt1"]}]}], ";"}], "*)"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "error", " ", "tolerance", " ", "1", " ", "in", " ", "annealing"}], " ", 
    "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tol2", "=", 
    RowBox[{"1.5", "*", 
     SqrtBox["nt1"]}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "error", " ", "tolerance", " ", "each", " ", "\[Beta]", " ", "chain", " ",
      "must", " ", "satisfy", " ", "before", " ", "CS", " ", "turned", " ", 
     "off"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"tol2", "=", "0"}], ";"}], "*)"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "error", " ", "tolerance", " ", "each", " ", "\[Beta]", " ", "chain", " ",
      "must", " ", "satisfy", " ", "before", " ", "CS", " ", "turned", " ", 
     "off"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"scmax", "=", "0.1"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"max", " ", "factor", " ", "to", " ", 
     RowBox[{"reduce", "/", "increase"}], " ", "\[Sigma]", " ", "in", " ", 
     "control", " ", "sys", " ", "minor", " ", "cycles"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"gain", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.7", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"gain", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.25", ",", "0.45", ",", "0.6", ",", "0.6", ",", "0.6", ",", "0.6", 
       ",", "0.6", ",", "0.6", ",", "0.6", ",", "0.6", ",", "0.6", ",", 
       "0.6"}], "}"}]}], ";"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"gain", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"0.7", "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"n\[Beta]", "-", "i"}], ")"}], "*", 
        RowBox[{"0.1", "/", 
         RowBox[{"(", 
          RowBox[{"n\[Beta]", "-", "1"}], ")"}]}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"gain", " ", "x", " ", "scmax"}], " ", "=", " ", 
     RowBox[{"max", " ", "factor", " ", "to", " ", 
      RowBox[{"reduce", "/", "increase"}], " ", "proposal", " ", 
      RowBox[{"\[Sigma]", "'"}], "s"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"Power", "::", "\<\"infy\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Infinite expression \\\\\\\"\
\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(1\\/0\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" encountered.\\\\\\\"\\\
\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\
\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/infy\\\", ButtonNote -> \
\\\"Power::infy\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.476304098089184*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
ComplexInfinity\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" \
encountered.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4763040981793137`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]", "=", "1.6"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "damping", " ", "exponent", " ", "in", " ", "annealing", " ", "process"}],
     " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"alfm", "=", 
    RowBox[{"0.806096", "-", 
     RowBox[{"1.12051", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "2"}]], "*", "ncs"}], "+", 
     RowBox[{"3.1233", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "4"}]], "*", 
      SuperscriptBox["ncs", "2"]}], "-", 
     RowBox[{"3.03567", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "6"}]], "*", 
      SuperscriptBox["ncs", "3"]}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "Scaling", " ", "exponent", " ", "for", " ", "calulation", " ", "of", " ",
      "accept", " ", "rate", " ", "for", " ", "individual", " ", "parameters",
      " ", "2", "nd", " ", "stage", " ", "CS"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kalf", "=", "0.87"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Empirical", " ", "factor", " ", "for", " ", "scaling", " ", 
      "exponent"}], ",", " ", 
     RowBox[{"typical", " ", "value", " ", "0.87"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4060746391695595`*^9, 3.4060746408726845`*^9}, {
  3.4106087104926405`*^9, 3.4106087116645155`*^9}, {3.4106087864770155`*^9, 
  3.4106087868832655`*^9}, {3.412768191870988*^9, 3.4127681930116124`*^9}, {
  3.473877539271717*^9, 3.473877581161952*^9}, {3.4738777192505136`*^9, 
  3.473877719731205*^9}, {3.473883432806203*^9, 3.4738834439822736`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"accept", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", "\[Lambda]", ")"}], 
     FractionBox["1", 
      SuperscriptBox["ncs", 
       RowBox[{
        SuperscriptBox["kalf", 
         SuperscriptBox[
          RowBox[{"\[Beta]lis", "[", 
           RowBox[{"[", "kn", "]"}], "]"}], 
          RowBox[{"-", "1.0"}]]], "*", "alfm"}]]]], ",", 
    RowBox[{"{", 
     RowBox[{"kn", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"kj", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4152060501457577`*^9, 3.4152060799270077`*^9}, {
  3.4152061667082577`*^9, 3.4152061761301327`*^9}, {3.4152062259895077`*^9, 
  3.4152062840051327`*^9}, {3.4155620264789534`*^9, 3.4155620272289534`*^9}, {
  3.47388336968544*^9, 3.473883379429451*^9}, {3.473883411094984*^9, 
  3.473883425165216*^9}, {3.4738834592942915`*^9, 3.4738834712414703`*^9}, {
  3.4738835173177247`*^9, 3.4738835280932193`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "0.5164385153814585`", ",", "0.5164385153814585`", ",", 
    "0.5164385153814585`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.4169279901098356`*^9, 3.416934938762787*^9, 3.416935640200287*^9, 
   3.417046528856902*^9, 3.417089057091277*^9, 3.417121463105942*^9, 
   3.417121606387192*^9, 3.4171871632367153`*^9, 3.4172042414242153`*^9, 
   3.4172195641585903`*^9, 3.4172207033148403`*^9, 3.4172225400492153`*^9, 
   3.4172642305997753`*^9, 3.4172648061466503`*^9, 3.4172651910997753`*^9, 
   3.4172938861779003`*^9, 3.418400972190296*^9, 3.4184187995475683`*^9, 
   3.4184344356413183`*^9, 3.418478573475213*^9, 3.418518787490838*^9, 
   3.418658455636157*^9, 3.418664439376318*^9, 3.418677006641943*^9, 
   3.4186777758000717`*^9, 3.418679146676803*^9, 3.418679752473678*^9, 
   3.418693146998921*^9, 3.418693239155171*^9, 3.418725686420796*^9, 
   3.418759208530024*^9, 3.4188537135786552`*^9, 3.418865277630329*^9, 
   3.4196441248206778`*^9, 3.4196448628089404`*^9, 3.4196915664514284`*^9, 
   3.4212677091146145`*^9, 3.421279998045229*^9, 3.421280045974147*^9, 
   3.4212811381245823`*^9, 3.421284484656659*^9, 3.4213275000369616`*^9, 
   3.421410284066103*^9, 3.4214110644081793`*^9, 3.4214122062300386`*^9, 
   3.42144327943292*^9, 3.4216214577201614`*^9, 3.473877498843584*^9, {
   3.473877544288931*^9, 3.4738775595909348`*^9}, 3.473877639836322*^9, 
   3.473877722244819*^9, 3.473877765827488*^9, {3.473883366651077*^9, 
   3.473883472252925*^9}, {3.4738835201718287`*^9, 3.4738835286440115`*^9}, 
   3.4738840148331165`*^9, 3.4763040985798893`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["NORMALIZATION FACTORS FOR MODEL PARAMETER PRIORS",
 FontFamily->"Arial",
 FontWeight->"Bold",
 FontVariations->{"CompatibilityType"->0}]], "Text",
 CellChangeTimes->{{3.4763057841736546`*^9, 3.4763057846543455`*^9}},
 FontSize->14],

Cell[TextData[{
 StyleBox["Define the constant portion of the joint prior for model M1",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[".",
  FontSize->16,
  FontWeight->"Bold"]
}], "Text",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{"-", 
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"bfMax", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "-", 
       RowBox[{"bfmin", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "*", 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"bfMax", "[", 
        RowBox[{"[", "2", "]"}], "]"}], 
       RowBox[{"bfmin", "[", 
        RowBox[{"[", "2", "]"}], "]"}]], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"bfMax", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "-", 
       RowBox[{"bfmin", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], ")"}]}], "]"}], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"normalization", " ", "constants", " ", "for", " ", "prior"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]]}]}]], "Input",
 CellChangeTimes->{
  3.4738000058240943`*^9, {3.473875285490939*^9, 3.4738752932320704`*^9}}],

Cell[BoxData[
 RowBox[{"-", "6.946607818104996`"}]], "Output",
 CellChangeTimes->{3.4738000063248143`*^9, 3.47380007190912*^9, 
  3.4738514734809504`*^9, 3.473852043260253*^9, 3.473852307410082*^9, 
  3.4738526614391503`*^9, 3.473852881966253*^9, 3.4738531022830524`*^9, 
  3.4738536538962336`*^9, 3.4738538910472403`*^9, 3.473871353236635*^9, 
  3.473876093673048*^9, 3.4738766666169004`*^9, 3.4738776398863935`*^9, 
  3.4738777658775597`*^9, 3.4763040986299615`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Define the constant portion of the joint prior for model M1 \n(",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["assumes a modified Jeffreys prior for T not used in this example",
  FontSize->16,
  FontColor->RGBColor[1, 0, 1]],
 StyleBox[").",
  FontSize->16,
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.4738509173312464`*^9, 3.473850925252637*^9}, {
  3.4759685965439806`*^9, 3.475968603964651*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"mJlim", "=", "0.1"}], ";"}], "*)"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "for", " ", "modified", " ", "Jeffreys", " ", "prior", " ", "for", " ", 
     "T"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.475968514215598*^9, 3.4759685596909885`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"c", "=", 
     RowBox[{"-", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"bfMax", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"bfmin", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "*", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"mJlim", "+", 
           RowBox[{"bfMax", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "mJlim"], "]"}]}], "]"}]}]}], 
    ";"}], "*)"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"normalization", " ", "constants", " ", "for", " ", "prior"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["DEFINE STEPS TO COMPUTE LIKELIHOOD FOR CURRENT MODEL ",
  FontFamily->"Arial",
  FontWeight->"Bold"],
 StyleBox["(depends on model)",
  FontFamily->"Arial",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.473850413466725*^9, 3.4738504140575743`*^9}, {
  3.476305786897571*^9, 3.476305787238061*^9}},
 FontSize->14],

Cell[TextData[{
 StyleBox["        Version below does not include extra noise parameter ",
  FontSize->16],
 StyleBox["s.",
  FontSize->16,
  FontWeight->"Bold"]
}], "Text"],

Cell[TextData[StyleBox["Specify terms needed in calculation of model M1 \
likelihood",
 FontVariations->{"CompatibilityType"->0}]], "Text",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"logfact", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"-", "nd"}], "2.0"], "*", 
     RowBox[{"Log", "[", 
      RowBox[{"2", "*", "\[Pi]"}], "]"}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "part", " ", "of", " ", "likelihood", " ", "independent", " ", "of", " ",
       "f"}], ",", "T", ",", "\[Sigma]l"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.473875700868222*^9, 3.4738757896058207`*^9}, 
   3.4738758320568624`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"model", "[", 
     RowBox[{"temperature_", ",", "f0_", ",", "\[Sigma]line_"}], "]"}], ":=", 
    RowBox[{"temperature", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"fvec", "-", "f0"}], ")"}], "2"], 
        RowBox[{"2", "*", 
         SuperscriptBox["\[Sigma]line", "2"]}]]}], "]"}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "specify", " ", "the", " ", "Gaussian", " ", "line", " ", "profile"}], 
     " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"likelihood", " ", "dependence", " ", "on", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "&"}], " ", "\[Sigma]line"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox["  ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.421266330261922*^9, {3.473875839657792*^9, 3.473875869620877*^9}, {
   3.4738765375713425`*^9, 3.4738765465542593`*^9}}],

Cell[TextData[{
 StyleBox["Specify a module for calculating the basic ",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["work \[Congruent]  logposterior = logprior + loglikelihood",
  FontWeight->"Bold",
  FontVariations->{"CompatibilityType"->0},
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" \nfor model M1. \nIt is convenient to work with Log quantities \
because this avoids the need for ",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[" to use extended precision calculations (much slower than machine \
precision calculations) when the likelihoods are very small, often the case.\n\
",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["Uses the format ",
  FontSize->14,
  FontVariations->{"CompatibilityType"->0}],
 Cell[BoxData[
  FormBox[GridBox[{
     {Cell[TextData[{
       StyleBox["Module[{", "MR",
        FontWeight->"Bold"],
       StyleBox["a", "TI",
        FontWeight->"Bold"],
       StyleBox[",", "MR",
        FontWeight->"Bold"],
       StyleBox[" ",
        FontWeight->"Bold"],
       StyleBox["b", "TI",
        FontWeight->"Bold"],
       StyleBox[",", "MR",
        FontWeight->"Bold"],
       StyleBox[" \[Ellipsis] ",
        FontWeight->"Bold"],
       StyleBox["},", "MR",
        FontWeight->"Bold"],
       StyleBox[" ",
        FontWeight->"Bold"],
       StyleBox["proc", "TI",
        FontWeight->"Bold"],
       StyleBox["]", "MR",
        FontWeight->"Bold"],
       " "
      }]], Cell[TextData[{
       "a procedure with local variables ",
       StyleBox["a", "TI"],
       ", ",
       StyleBox["b", "TI"],
       ", \[Ellipsis]",
       " ",
       " "
      }]]}
    },
    GridBoxAlignment->{
     "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], TraditionalForm]],
  FontSize->14,
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}]
}], "Text",
 CellChangeTimes->{{3.4738502514437475`*^9, 3.473850297009267*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"work", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", "T", ",", "\[Sigma]l", ",", "y"}], "}"}], ",", 
    RowBox[{
     RowBox[{"f", "=", 
      RowBox[{"av", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", 
     RowBox[{"T", "=", 
      RowBox[{"av", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", 
     RowBox[{"\[Sigma]l", "=", 
      RowBox[{"av", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"mvec", "=", 
      RowBox[{"model", "[", 
       RowBox[{"T", ",", "f", ",", "\[Sigma]l"}], "]"}]}], ";", " ", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"define", " ", "mvec"}], ",", " ", 
        RowBox[{
        "the", " ", "vector", " ", "of", " ", "model", " ", "predictions"}]}],
        " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
     RowBox[{"logprior", "=", 
      RowBox[{"c", "-", 
       RowBox[{"Log", "[", "T", "]"}]}]}], " ", ";", " ", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
         "the", " ", "prior", " ", "for", " ", "parameters", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"y", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"dvec", "-", "mvec"}], ")"}], "/", "errvec"}]}], ";", 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"loglike", "=", 
      RowBox[{"logfact", "-", 
       RowBox[{"Plus", "@@", 
        RowBox[{"Log", "[", "errvec", "]"}]}], "-", 
       RowBox[{"0.5", "*", 
        RowBox[{"y", ".", "y"}]}]}]}], ";", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
        "likelihood", " ", "fn", " ", "for", " ", "particular", " ", "f"}], 
        ",", "T", ",", " ", "\[Sigma]l"}], " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["  ",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"pvec", "=", 
      RowBox[{"{", 
       RowBox[{"f", ",", "T", ",", "\[Sigma]l"}], "}"}]}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4738530141262894`*^9, 3.4738530197043104`*^9}, {
   3.473875905081867*^9, 3.4738759617233133`*^9}, {3.4738765634886093`*^9, 
   3.4738765666131024`*^9}, 3.473876603055504*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["MODULE THAT PROPOSES THE NEW PARAMETER SET ",
  FontFamily->"Arial",
  FontWeight->"Bold"],
 StyleBox["(depends on model)",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{
  3.4004104394880743`*^9, 3.4045034837496943`*^9, 3.405271127251688*^9, {
   3.4738498112407665`*^9, 3.473849812081976*^9}, {3.4763057898918767`*^9, 
   3.4763057903925967`*^9}},
 FontSize->14],

Cell[TextData[StyleBox["Propose new parameter values. Uses Switch command and \
parameter type[[ii]] to handle different parameter types. \nFor type[[1]],  \
proposed update in Period = av[[1]] is the reciprocal of a proposed change in \
frequency.\nCheck if proposed values lie outside prior borders, if so reflect \
parameter or wrap angular parameters.",
 FontFamily->"Arial",
 FontColor->RGBColor[0., 0., 1.]]], "Text",
 CellChangeTimes->{{3.4214086036197395`*^9, 3.4214086063937283`*^9}, {
  3.4214086389205*^9, 3.4214086888623123`*^9}, {3.421408720928421*^9, 
  3.421408795675903*^9}, {3.421408871484911*^9, 3.4214089147170753`*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"propose", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"avmint", ",", "avMaxt"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Switch", "[", 
      RowBox[{
       RowBox[{"type", "[", 
        RowBox[{"[", "ii", "]"}], "]"}], ",", "\[IndentingNewLine]", "0", ",",
        "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av0", "=", 
         RowBox[{"RandomReal", "[", 
          RowBox[{"NormalDistribution", "[", 
           RowBox[{
            RowBox[{"values", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], ",", 
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}], ";", 
        RowBox[{
         RowBox[{"av", "[", 
          RowBox[{"[", "ii", "]"}], "]"}], "=", "av0"}], ";", 
        RowBox[{"avmint", "=", 
         RowBox[{"avmin", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"avMaxt", "=", 
         RowBox[{"avMax", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"Which", "[", 
         RowBox[{
          RowBox[{"av0", "<", "avmint"}], ",", 
          RowBox[{
           RowBox[{"av", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], "=", 
           RowBox[{"Mod", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"2", "*", "avmint"}], "-", "av0"}], ",", 
             RowBox[{"(", 
              RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
            "]"}]}], ",", 
          RowBox[{"av0", ">", "avMaxt"}], ",", 
          RowBox[{
           RowBox[{"av", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], "=", 
           RowBox[{"Mod", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"2", "*", "avMaxt"}], "-", "av0"}], ",", 
             RowBox[{"(", 
              RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
            "]"}]}]}], "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"-", "1"}], ",", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"smp", ">", "0"}], "&&", 
          RowBox[{"i", ">", "ncsys"}], "&&", 
          RowBox[{
           RowBox[{"RandomReal", "[", "]"}], "<", "0.25"}]}], ",", 
         RowBox[{
          RowBox[{"avm1", "=", 
           RowBox[{"1.0", "/", 
            RowBox[{"RandomReal", "[", 
             RowBox[{"NormalDistribution", "[", 
              RowBox[{
               RowBox[{"1.0", "/", 
                RowBox[{"values", "[", 
                 RowBox[{"[", "ii", "]"}], "]"}]}], ",", 
               RowBox[{"2", "*", 
                RowBox[{"\[Sigma]all", "[", 
                 RowBox[{"[", 
                  RowBox[{"k", ",", "ii"}], "]"}], "]"}]}]}], "]"}], 
             "]"}]}]}], ";", 
          RowBox[{
           RowBox[{"av", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], "=", "avm1"}], ";", 
          RowBox[{"avmint", "=", 
           RowBox[{"avmin", "[", 
            RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
          RowBox[{"avMaxt", "=", 
           RowBox[{"avMax", "[", 
            RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
          RowBox[{"Which", "[", 
           RowBox[{
            RowBox[{"avm1", "<", "avmint"}], ",", 
            RowBox[{
             RowBox[{"av", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], "=", 
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "*", "avmint"}], "-", "avm1"}], ",", 
               RowBox[{"(", 
                RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
              "]"}]}], ",", 
            RowBox[{"avm1", ">", "avMaxt"}], ",", 
            RowBox[{
             RowBox[{"av", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], "=", 
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "*", "avMaxt"}], "-", "avm1"}], ",", 
               RowBox[{"(", 
                RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
              "]"}]}]}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"avm1", "=", 
           RowBox[{"1.0", "/", 
            RowBox[{"RandomReal", "[", 
             RowBox[{"NormalDistribution", "[", 
              RowBox[{
               RowBox[{"1.0", "/", 
                RowBox[{"values", "[", 
                 RowBox[{"[", "ii", "]"}], "]"}]}], ",", 
               RowBox[{"\[Sigma]all", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}]}], 
          ";", 
          RowBox[{
           RowBox[{"av", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], "=", "avm1"}], ";", 
          RowBox[{"avmint", "=", 
           RowBox[{"avmin", "[", 
            RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
          RowBox[{"avMaxt", "=", 
           RowBox[{"avMax", "[", 
            RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
          RowBox[{"Which", "[", 
           RowBox[{
            RowBox[{"avm1", "<", "avmint"}], ",", 
            RowBox[{
             RowBox[{"av", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], "=", 
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "*", "avmint"}], "-", "avm1"}], ",", 
               RowBox[{"(", 
                RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
              "]"}]}], ",", 
            RowBox[{"avm1", ">", "avMaxt"}], ",", 
            RowBox[{
             RowBox[{"av", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], "=", 
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "*", "avMaxt"}], "-", "avm1"}], ",", 
               RowBox[{"(", 
                RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
              "]"}]}]}], "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", "1", 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], "=", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
          "1"}], "]"}]}], ",", "\[IndentingNewLine]", "2", ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], "=", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"2", "\[Pi]"}]}], "]"}]}], ",", "\[IndentingNewLine]", "3", 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], "=", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"4", "\[Pi]"}]}], "]"}]}], ",", "\[IndentingNewLine]", "4", 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], "=", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"4", "\[Pi]"}], ",", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"2", "\[Pi]"}], ")"}]}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       StyleBox["5",
        FontFamily->"Courier New"], 
       StyleBox[",",
        FontFamily->"Courier New"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Times New Roman"], 
       RowBox[{
        StyleBox[
         RowBox[{"av5", "=", 
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        StyleBox[
         RowBox[{
          RowBox[{"av", "[", 
           RowBox[{"[", "ii", "]"}], "]"}], "=", "av5"}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        RowBox[{"avmint", "=", 
         RowBox[{"avmin", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"avMaxt", "=", 
         RowBox[{"avMax", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        StyleBox["\[IndentingNewLine]",
         FontFamily->"Courier New",
         FontSize->12], 
        StyleBox[
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"av5", "<", "avmint"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avmint"}], "-", "av5"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}], ",", 
           RowBox[{"av5", ">", "avMaxt"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avMaxt"}], "-", "av5"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}]}], "]"}],
         FontFamily->"Courier New"]}], 
       StyleBox[",",
        FontFamily->"Times New Roman"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Times New Roman"], 
       StyleBox["6",
        FontFamily->"Courier New"], 
       StyleBox[",",
        FontFamily->"Courier New"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Courier New"], 
       RowBox[{
        StyleBox[
         RowBox[{"av6", "=", 
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        StyleBox[
         RowBox[{
          RowBox[{"av", "[", 
           RowBox[{"[", "ii", "]"}], "]"}], "=", "av6"}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        RowBox[{"avmint", "=", 
         RowBox[{"avmin", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"avMaxt", "=", 
         RowBox[{"avMax", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        StyleBox["\[IndentingNewLine]",
         FontFamily->"Courier New",
         FontSize->12], 
        StyleBox[
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"av6", "<", "avmint"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avmint"}], "-", "av6"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}], ",", 
           RowBox[{"av6", ">", "avMaxt"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avMaxt"}], "-", "av6"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}]}], "]"}],
         FontFamily->"Courier New"]}], 
       StyleBox[",",
        FontFamily->"Times New Roman"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Times New Roman"], 
       StyleBox["7",
        FontFamily->"Courier New"], 
       StyleBox[",",
        FontFamily->"Courier New"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Courier New"], 
       RowBox[{
        StyleBox[
         RowBox[{"av7", "=", 
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        StyleBox[
         RowBox[{
          RowBox[{"av", "[", 
           RowBox[{"[", "ii", "]"}], "]"}], "=", "av7"}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        RowBox[{"avmint", "=", 
         RowBox[{"avmin", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"avMaxt", "=", 
         RowBox[{"avMax", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        StyleBox["\[IndentingNewLine]",
         FontFamily->"Courier New",
         FontSize->12], 
        StyleBox[
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"av7", "<", "avmint"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avmint"}], "-", "av7"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}], ",", 
           RowBox[{"av7", ">", "avMaxt"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avMaxt"}], "-", "av7"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}]}], "]"}],
         FontFamily->"Courier New"]}]}], "\[IndentingNewLine]", "]"}], 
     ";"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.403266739737818*^9, 3.403266799331568*^9}, {
  3.412767873495988*^9, 3.4127678740116124`*^9}, {3.41312916696111*^9, 
  3.4131291913829856`*^9}, {3.473853198901984*^9, 3.473853212902115*^9}, {
  3.4738532530198016`*^9, 3.4738532729584723`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["STEP TO EXECUTE MCMC CALCULATION ",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["(user don't change this)",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]
}], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{3.4602313460588627`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"logpdf\[Beta]i", "=."}], ";", "  ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "remove", " ", "any", " ", "existing", " ", "definition", " ", "of", " ",
       "output", " ", "file"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"logpdf", "=."}], ";", "  ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "remove", " ", "any", " ", "existing", " ", "definition", " ", "of", " ",
       "file"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"num", "=", 
    RowBox[{"ToString", "[", "rnum", "]"}]}], ";", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "run", " ", "number", " ", "for", " ", "specifying", " ", "unique", " ", 
      "output", " ", "plots"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nnt", "=", 
    RowBox[{"n", "/", "nthin"}]}], ";", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"no", ".", " ", "of"}], " ", "thinned", " ", "iterations"}], 
      ",", " ", 
      RowBox[{
      "n", " ", "needs", " ", "to", " ", "be", " ", "integer", " ", 
       "divisible", " ", "by", " ", "nthin"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"logpdf", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"logpdf2", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"logpdf\[Beta]i", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "nnt"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"accept1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage", " ", "for", " ", 
      RowBox[{"param", ".", " ", "acceptance"}], " ", "rates"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"accept2", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"accept3", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"maxlogpdf\[Beta]i", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"na", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "acceptance", " ", "array"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nb", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", "ncs", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initialize", " ", "array", " ", "to", " ", "store", " ", "#", 
      "accepted", " ", "proposals", " ", "in", " ", "minor", " ", "cycle"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "for", " ", "each", " ", "parameter", " ", "proposal", " ", "\[Sigma]"}],
      " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"smp", "=", "0"}], ";", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"smp", "=", 
       RowBox[{"0", " ", "or", " ", "1"}]}], ",", " ", 
      RowBox[{"smp", "=", 
       RowBox[{
       "1", " ", "better", " ", "multiple", " ", "peak", " ", "detection"}]}],
       ",", " ", 
      RowBox[{"reduced", " ", "acceptance", " ", "rate"}]}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"diag", "=", 
    RowBox[{"{", "}"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "diagnostic", " ", "array", " ", 
      RowBox[{"{", 
       RowBox[{"sw", ",", "er", ",", "i", ",", 
        RowBox[{"parameter", " ", "#"}]}], "}"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"swap", "=", 
    RowBox[{"{", "}"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initialize", " ", "diagnostic", " ", "array", " ", "for", " ", 
      "swaps"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"\[Alpha]0", "=", 
      RowBox[{"1", "/", "ns"}]}], ";"}], "*)"}], " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "if", " ", "uniform", " ", "random", " ", "deviate", " ", "is", " ", 
      "less", " ", "than", " ", "\[Alpha]0", " ", "then", " ", "swap"}], " ", 
     "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nas", "=", "0"}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initiate", " ", "an", " ", "integer", " ", "used", " ", "in", " ", 
      "computing", " ", "actual", " ", "swap", " ", "rate"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nbmin", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"inintialize", " ", "control", " ", "system", " ", "array"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nbmax", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"inintialize", " ", "control", " ", "system", " ", "array"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"dnb", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"inintialize", " ", "control", " ", "system", " ", "array"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"err", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "inintialize", " ", "control", " ", "system", " ", "err", " ", "array"}],
      " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"erl", "=", 
    RowBox[{"{", "}"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "array", " ", "used", " ", "to", " ", "determine", " ", "when", " ", 
       "err", " ", "in", " ", "all", " ", "chains"}], " ", "<", " ", "tol2"}],
      " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Kappa]", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"1.0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", "ncs", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "weak", " ", "logarithmic", " ", "restoring", " ", "force", " ", 
      "array"}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["diagarray",
     FontColor->GrayLevel[0]], "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", "6", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", 
   RowBox[{"av", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"inintialize", " ", "parameter", " ", "array"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]all1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Sigma]all1", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"\[Sigma]st", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}], ";", 
   StyleBox[
    RowBox[{"(*", 
     RowBox[{"initialize", " ", "\[Sigma]all1", " ", "array"}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]all", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"\[Sigma]st", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "\[Sigma]all", " ", "array"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]allold", "=", 
    RowBox[{"{", "}"}]}], ";", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"record", " ", "previous", " ", "best", " ", "\[Sigma]all"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"logpdftemp2old", "=", 
    RowBox[{"{", "}"}]}], ";", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"record", " ", "previous", " ", "best", " ", "logpdftemp2", " ", 
       RowBox[{"in", " ", "\[Beta]"}]}], "=", 
      RowBox[{
      "1", " ", "chain", " ", "in", " ", "2", "nd", " ", "stage", " ", 
       "CS"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"maxlogpdfAllold", "=", 
    RowBox[{"{", "}"}]}], ";", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "record", " ", "previous", " ", "values", " ", "of", " ", 
      "maxlogpdfAll"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]monitor", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\[Sigma]all"}], "}"}], "}"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initialize", " ", "monitor", " ", "of", " ", "parameter", " ", 
      "proposal", " ", 
      RowBox[{"\[Sigma]", "'"}], "s"}], "  ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"specify", " ", "some", " ", "constants"}], " ", "&"}], " ", 
      "switches", " ", "used", " ", "in", " ", "the", " ", "control", " ", 
      "system"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nc1", "=", "1"}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"maj", "/", "minor"}], " ", "cycle", " ", "counter", " ", 
      "initially", " ", "set", " ", "to", " ", "1"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["nc2",
     FontColor->GrayLevel[0]], 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["Table",
      FontColor->GrayLevel[0]], 
     StyleBox["[",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["0",
       FontColor->GrayLevel[0]], 
      StyleBox[",",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox["{",
        FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"#", " ", "of", " ", 
      RowBox[{"prop", ".", " ", "acceptances"}], " ", "in", " ", "each", " ", 
      "subcycle"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"nc4", "=", "0"}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"=", " ", 
       RowBox[{
        RowBox[{"0", " ", "in", " ", "major", " ", "cycle", " ", "and"}], " ",
         "=", " ", "1"}]}], ",", "2", ",", 
      RowBox[{"--", 
       RowBox[{",", 
        RowBox[{"ncs", " ", "in", " ", "minor", " ", "cycles"}]}]}]}], " ", 
     "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{
    StyleBox["sw",
     FontColor->GrayLevel[0]], 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["Table",
      FontColor->GrayLevel[0]], 
     StyleBox["[",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["0",
       FontColor->GrayLevel[0]], 
      StyleBox[",",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox["{",
        FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"=", 
      RowBox[{
       RowBox[{
       "0", " ", "in", " ", "major", " ", "cycles", " ", "and", " ", "in", 
        " ", "minor", " ", "cycles"}], " ", "\[IndentingNewLine]", 
       RowBox[{"=", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"+", "1"}], " ", "if", " ", 
           RowBox[{"er", "[", 
            RowBox[{"[", "k", "]"}], "]"}]}], "<", 
          RowBox[{"0", " ", "and"}]}], " ", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], " ", "if", " ", 
           RowBox[{"er", "[", 
            RowBox[{"[", "k", "]"}], "]"}]}], ">", "0"}]}]}]}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"sw3", "=", "0"}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"=", 
      RowBox[{
       RowBox[{"0", " ", "in", " ", "major", " ", "cycles", " ", "and"}], " ",
        "=", 
       RowBox[{"1", " ", "in", " ", "minor", " ", 
        RowBox[{"cycles", "."}]}]}]}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"sw4", "=", "0"}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"=", 
       RowBox[{
       "0", " ", "skip", " ", "over", " ", "2", "nd", " ", "stage", " ", 
        "CS"}]}], ",", " ", 
      RowBox[{"=", 
       RowBox[{
       "1", " ", "execute", " ", "2", "nd", " ", "stage", " ", "CS"}]}]}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"gain0", 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    StyleBox["gain",
     FontColor->GrayLevel[0]]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initial", " ", "control", " ", "system", " ", 
      RowBox[{"gain", "."}]}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "Control", " ", "system", " ", "turned", " ", "off", " ", "as", " ", 
       "soon", " ", "as", " ", "er"}], "<", " ", 
      RowBox[{"tol2", "."}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"ncsys", "=", "n"}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"otherwise", " ", "ncsys"}], "=", 
      RowBox[{
      "iteration", " ", "#", " ", "when", " ", "control", " ", "system", " ", 
       "turned", " ", "off"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"ncsysold", "=", 
     RowBox[{"{", "}"}]}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "records", " ", "previous", " ", "values", " ", "of", " ", "ncsys"}], 
      "=", 
      RowBox[{"iteration", " ", "#"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"it", "=", "0"}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initialize", " ", "counter", " ", "for", " ", "thinned", " ", 
      "iteration", " ", "number"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"logfact", "=", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"nd", "/", "2.0"}], ")"}]}], "*", 
     RowBox[{"Log", "[", 
      RowBox[{"2.0", "*", "\[Pi]"}], "]"}]}]}], " ", ";", 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "Evaluate", " ", "the", " ", "probability", " ", "for", " ", "the", " ",
        "i"}], "=", 
      RowBox[{
      "0", " ", "sample", " ", "for", " ", "each", " ", "tempering", " ", 
       "level"}]}], "*)"}],
    FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    StyleBox[
     RowBox[{"(*", " ", 
      RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", "*)"}],
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     RowBox[{
      RowBox[{"\[Beta]", "=", 
       RowBox[{"\[Beta]lis", "[", 
        RowBox[{"[", "k", "]"}], "]"}]}], ";", 
      RowBox[{"av", "=", "avst"}], ";", "\[IndentingNewLine]", " ", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{"initiate", " ", "parameter", " ", "values"}], " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
         "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", " ", 
          "Basic"}], " ", 
         RowBox[{
         "working", " ", "**", "**", "**", "**", "**", "**", "**", "**", "**",
           "**", "**"}], "*"}], " ", "*)"}],
       FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 0, 1]], "work", ";", "\[IndentingNewLine]", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
         "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
           "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
           "**", "**", "**", "**"}], "*"}], " ", "*)"}],
       FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
      RowBox[{"pdf1", "=", " ", "loglike"}], ";", "\[IndentingNewLine]", 
      RowBox[{"pdf\[Beta]1", "=", " ", 
       RowBox[{"logprior", "+", 
        RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "factor", " ", "needed", " ", "to", " ", "decide", " ", "on", " ", 
         "tempering", " ", "swap"}], " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      RowBox[{
       RowBox[{"logpdf", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "k"}], "]"}], "]"}], "=", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "pdf1", ",", "pdf\[Beta]1"}], "}"}]}], "]"}]}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->RGBColor[0, 1, 0]], "]"}], ";", "  ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "close", " ", "first", " ", "Do", " ", "loop", " ", "iterating", " ", 
      "over", " ", "\[Beta]"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"maxlogpdf\[Beta]i", "=", 
    RowBox[{"logpdf", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
   RowBox[{"maxlogpdfAll", "=", 
    RowBox[{"logpdf", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "n\[Beta]"}], "]"}], "]"}]}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"Do", "[", " ", 
    StyleBox[
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{
       "start", " ", "calculation", " ", "for", " ", "ith", " ", "iteration", 
        " ", "beginning", " ", "at", " ", "i"}], " ", "=", " ", "1"}], " ", 
      "*)"}],
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"i", ">", "n0"}], ",", 
        RowBox[{"nc1", "=", 
         RowBox[{"nc1", "+", "1"}]}]}], "]"}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"nc1", "<", "2"}], "&&", 
         RowBox[{"i", ">", "n0"}]}], ",", 
        RowBox[{"logpdftemp", "=", "logpdfinow"}], ",", 
        RowBox[{"logpdftemp", "=", 
         RowBox[{"logpdf", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       StyleBox[
        RowBox[{"(*", " ", 
         RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", "*)"}],
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontColor->RGBColor[1, 0, 0]], 
       RowBox[{
        RowBox[{
         RowBox[{"\[Beta]", "=", 
          RowBox[{"\[Beta]lis", "[", 
           RowBox[{"[", "k", "]"}], "]"}]}], ";", 
         StyleBox[
          RowBox[{"logpdftempk", " ", "=", " ", 
           RowBox[{"logpdftemp", "[", 
            RowBox[{"[", "k", "]"}], "]"}]}],
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], 
         StyleBox[";",
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], 
         StyleBox[" ",
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], 
         StyleBox[
          RowBox[{"values", " ", "=", " ", 
           RowBox[{"Take", "[", 
            RowBox[{"logpdftempk", ",", " ", 
             RowBox[{"{", 
              RowBox[{"2", ",", " ", 
               RowBox[{"np", " ", "+", " ", "1"}]}], "}"}]}], "]"}]}],
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], 
         StyleBox[";",
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], "\[IndentingNewLine]", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
           "recover", " ", "previous", " ", "parameter", " ", "values"}], 
           "*)"}],
          FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox[
           RowBox[{
            RowBox[{
            "**", "**", "**", "**", "**", "**", "**", " ", "propose"}], " ", 
            "new", " ", "parameter", " ", "set"}],
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox["******************)",
           FontColor->RGBColor[1, 0, 1]]}], 
         StyleBox[" ",
          FontColor->RGBColor[1, 0, 1]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[1, 0, 1]], 
         RowBox[{"Do", "[", 
          RowBox[{"propose", ",", 
           RowBox[{"{", 
            RowBox[{"ii", ",", "1", ",", "np"}], "}"}]}], "]"}], ";", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[1, 0, 1]], 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{
            "**", "**", "**", "**", "**", "**", "**", "**", "**", " ", 
             "Basic"}], " ", 
            RowBox[{
            "working", " ", "**", "**", "**", "**", "**", "**", "**", "**", "**",
              "**", "**"}], "*"}], " ", "*)"}],
          FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", "work", ";", 
         "\[IndentingNewLine]", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
           "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
             "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
             "**", "**", "**", "**", "**"}], " ", "*)"}],
          FontColor->RGBColor[0, 0, 1]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], 
         RowBox[{"pdfi", "=", " ", "loglike"}], ";", "\[IndentingNewLine]", 
         RowBox[{"pdf\[Beta]i", "=", " ", 
          RowBox[{"logprior", "+", 
           RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
           "factor", " ", "needed", " ", "to", " ", "decide", " ", "on", " ", 
            "tempering", " ", "swap"}], " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"pdf\[Beta]iA", "=", " ", 
          RowBox[{"logprior", "+", "loglike"}]}], ";", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"pdf\[Beta]iA", ">", 
            RowBox[{"Last", "[", "maxlogpdfAll", "]"}]}], ",", 
           RowBox[{
            RowBox[{"maxlogpdfAllold", "=", 
             RowBox[{"Append", "[", 
              RowBox[{"maxlogpdfAllold", ",", "maxlogpdfAll"}], "]"}]}], ";", 
            RowBox[{"maxlogpdfAll", "=", 
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]iA"}], "}"}]}], 
              "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"r1", "=", 
          RowBox[{"Exp", "[", 
           RowBox[{"pdf\[Beta]i", "-", 
            RowBox[{"logpdftempk", "[", 
             RowBox[{"[", "nl", "]"}], "]"}]}], "]"}]}], ";", "  ", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"compute", " ", "acceptance", " ", "rule", " ", "r1"}], 
           "*)"}],
          FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
         RowBox[{"u1", "=", 
          RowBox[{"RandomReal", "[", "]"}]}], ";", " ", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
            "\[LessEqual]", " ", 
            RowBox[{"r1", " ", "then", " ", "accept", " ", "proposal"}]}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"u1", "\[LessEqual]", "r1"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]i"}], "}"}]}], 
              "]"}]}], ";", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"pdf\[Beta]i", ">", 
               RowBox[{"Last", "[", 
                RowBox[{"maxlogpdf\[Beta]i", "[", 
                 RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ",", 
              RowBox[{
               RowBox[{"maxlogpdf\[Beta]i", "[", 
                RowBox[{"[", "k", "]"}], "]"}], "=", 
               RowBox[{"logpdf", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "k"}], "]"}], "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"i", ">", "n0"}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"nc2", "[", 
                 RowBox[{"[", "k", "]"}], "]"}], "=", 
                RowBox[{
                 RowBox[{"nc2", "[", 
                  RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}], ";", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"nc4", "<", "1"}], ",", 
                 RowBox[{
                  RowBox[{"na", "[", 
                   RowBox[{"[", "k", "]"}], "]"}], "=", 
                  RowBox[{
                   RowBox[{"na", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}]}], "]"}]}]}],
              "]"}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", "logpdftempk"}], 
            ";", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k", ",", 
                RowBox[{"n2l", "-", "1"}]}], "]"}], "]"}], "=", "i"}]}]}], 
          "\[IndentingNewLine]", "]"}]}], ",", " ", 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{"complete", " ", "If", " ", "statement"}], " ", "*)"}],
         FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], " ", 
       "\[IndentingNewLine]", "]"}], ";", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "complete", " ", "Do", " ", "loop", " ", "over", " ", "\[Beta]"}], 
        " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "Consider", " ", "a", " ", "swap", " ", "between", " ", "2", " ", 
         "tempering", " ", "levels", " ", "if", " ", "i", " ", "an", " ", 
         "integer", " ", "multiple", " ", "of", " ", "ns"}], " ", "*)"}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[1, 0, 0]], 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"nc4", ">", "0"}], "||", 
         RowBox[{"n\[Beta]", "<", "2"}]}], ",", 
        RowBox[{"Goto", "[", 
         StyleBox["anneal",
          FontColor->RGBColor[1, 0, 0]], "]"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"IntegerQ", "[", 
         RowBox[{"i", "/", "ns"}], "]"}], ",", 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
            RowBox[{
            "next", " ", "pick", " ", "the", " ", "2", " ", "levels", " ", 
             "k1"}], " ", "&"}], " ", "k2", " ", "to", " ", "swap"}], " ", 
          "*)"}],
         FontColor->RGBColor[0, 1, 0]], 
        StyleBox["\[IndentingNewLine]",
         FontColor->RGBColor[0, 1, 0]], 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
            RowBox[{
            "following", " ", "command", " ", "chooses", " ", "k1", " ", 
             "from", " ", "1", " ", "to", " ", "n\[Beta]"}], "-", 
            RowBox[{"1", " ", "and", " ", "sets", " ", "k2"}]}], "=", 
           RowBox[{"k1", "-", "1"}]}], " ", "*)"}],
         FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"k1", "=", 
          RowBox[{"RandomInteger", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"(", 
              RowBox[{"n\[Beta]", "-", "1"}], ")"}]}], "}"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"k2", "=", 
          RowBox[{"k1", "+", "1"}]}], ";", "\[IndentingNewLine]", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"evaluate", " ", "swap", " ", "acceptance", " ", "rule"}], 
           "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{
          StyleBox["loglike1",
           FontColor->GrayLevel[0]], 
          StyleBox["=",
           FontColor->GrayLevel[0]], 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "k1", ",", "n2l"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          StyleBox["loglike2",
           FontColor->GrayLevel[0]], 
          StyleBox["=",
           FontColor->GrayLevel[0]], 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "k2", ",", "n2l"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"\[Beta]1", "=", 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "k1", ",", "1"}], "]"}], "]"}]}], ";", 
         RowBox[{"\[Beta]2", "=", 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "k2", ",", "1"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          StyleBox["logprior1",
           FontColor->GrayLevel[0]], 
          StyleBox["=",
           FontColor->GrayLevel[0]], 
          RowBox[{
           RowBox[{"logpdf", "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "k1", ",", "nl"}], "]"}], "]"}], "-", 
           RowBox[{"\[Beta]1", "*", 
            StyleBox["loglike1",
             FontColor->GrayLevel[0]]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{
          StyleBox["logprior2",
           FontColor->GrayLevel[0]], 
          StyleBox["=",
           FontColor->GrayLevel[0]], 
          RowBox[{
           RowBox[{"logpdf", "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "k2", ",", "nl"}], "]"}], "]"}], "-", 
           RowBox[{"\[Beta]2", "*", 
            StyleBox["loglike2",
             FontColor->GrayLevel[0]]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"p12", "=", 
          RowBox[{
           StyleBox["logprior1",
            FontColor->GrayLevel[0]], 
           StyleBox["+",
            FontColor->GrayLevel[0]], 
           RowBox[{"\[Beta]2", "*", 
            StyleBox["loglike1",
             FontColor->GrayLevel[0]]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"p21", "=", 
          RowBox[{
           StyleBox["logprior2",
            FontColor->GrayLevel[0]], 
           StyleBox["+",
            FontColor->GrayLevel[0]], 
           RowBox[{"\[Beta]1", "*", 
            StyleBox["loglike2",
             FontColor->GrayLevel[0]]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"r", "=", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Beta]2", "-", "\[Beta]1"}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{
              StyleBox["loglike1",
               FontColor->GrayLevel[0]], "-", 
              StyleBox["loglike2",
               FontColor->GrayLevel[0]]}], ")"}]}], "]"}]}], ";", "  ", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"u2", "=", 
          RowBox[{"RandomReal", "[", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"u2", "\[LessEqual]", "r"}], " ", 
           StyleBox[
            RowBox[{"(*", " ", 
             RowBox[{
              RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
              "\[LessEqual]", " ", 
              RowBox[{"r", " ", "then", " ", "accept", " ", "swap"}]}], " ", 
             "*)"}],
            FontColor->RGBColor[0, 1, 0]], ",", 
           RowBox[{
            RowBox[{"nas", "=", 
             RowBox[{"nas", "+", "1"}]}], ";", 
            RowBox[{"swap", "=", 
             RowBox[{"Append", "[", 
              RowBox[{"swap", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"k1", "+", "k2"}], ",", "1", ",", "i"}], "}"}]}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"temp", "=", 
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k1"}], "]"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"logpdf", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "k1", ",", "ji"}], "]"}], "]"}], "=", 
               RowBox[{"logpdf", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "k2", ",", "ji"}], "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"ji", ",", "2", ",", 
                RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k1", ",", "n2l"}], "]"}], "]"}], "=", 
             "loglike2"}], ";", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k1", ",", "nl"}], "]"}], "]"}], "=", 
             "p21"}], ";", "\[IndentingNewLine]", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"logpdf", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "k2", ",", "ji"}], "]"}], "]"}], "=", 
               RowBox[{"temp", "[", 
                RowBox[{"[", "ji", "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"ji", ",", "2", ",", 
                RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k2", ",", "n2l"}], "]"}], "]"}], "=", 
             "loglike1"}], ";", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k2", ",", "nl"}], "]"}], "]"}], "=", 
             "p12"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"swap", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"swap", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"k1", "+", "k2"}], ",", "0", ",", "i"}], "}"}]}], 
             "]"}]}]}], "]"}]}]}], "  ", 
       StyleBox[
        RowBox[{"(*", " ", 
         RowBox[{
         "complete", " ", "accept", " ", "If", " ", "swap", " ", 
          "statement"}], " ", "*)"}],
        FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], " ", ";",
       " ", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "complete", " ", "first", " ", "If", " ", "swap", " ", "statement"}], 
        " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "start", " ", "of", " ", "annealing", " ", "control", " ", "system"}],
         " ", "*)"}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      RowBox[{"Label", "[", 
       StyleBox["anneal",
        FontColor->RGBColor[1, 0, 0]], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"sw1", ">", "0"}], "||", 
         RowBox[{"i", "<", "n0"}]}], ",", 
        RowBox[{"Goto", "[", 
         StyleBox["next",
          FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{"sw1", "=", 
           RowBox[{
           "1", " ", "means", " ", "want", " ", "control", " ", "system", " ",
             "turned", " ", "off"}]}], " ", "*)"}],
         FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"nc4", ">", "0"}], ",", 
          RowBox[{"Goto", "[", "cycle", "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"nc1", "<", "n1"}], ",", 
            RowBox[{"Goto", "[", 
             StyleBox["next",
              FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
            RowBox[{
             RowBox[{"nc1", "=", "0"}], ";", 
             RowBox[{"er", "=", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"nc2", "[", 
                  RowBox[{"[", "k", "]"}], "]"}], "-", "nt1"}], ",", 
                RowBox[{"{", 
                 RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
             ";", 
             RowBox[{"nc2", "=", 
              RowBox[{"Table", "[", 
               RowBox[{"0", ",", 
                RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"i", ">", "minCS"}], "&&", 
                RowBox[{
                 RowBox[{"Abs", "[", 
                  RowBox[{"er", "[", 
                   RowBox[{"[", "n\[Beta]", "]"}], "]"}], "]"}], "<", 
                 "tol2"}]}], ",", 
               RowBox[{
                RowBox[{"sw1", "=", "1"}], ";", 
                RowBox[{"nc4", "=", "0"}], ";", 
                RowBox[{"na", "=", 
                 RowBox[{"Table", "[", 
                  RowBox[{"0", ",", 
                   RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
                StyleBox[";",
                 FontColor->GrayLevel[0]], 
                StyleBox[
                 RowBox[{"ncsys", "=", "i"}],
                 FontColor->GrayLevel[0]], 
                StyleBox[";",
                 FontColor->GrayLevel[0]], 
                StyleBox[
                 RowBox[{"ncsys1", "=", 
                  RowBox[{"ncsys", "+", "deltaN"}]}],
                 FontColor->GrayLevel[0]], 
                StyleBox[";",
                 FontColor->GrayLevel[0]], 
                StyleBox[
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"sw5", ">", "0"}], ",", 
                   RowBox[{"sw4", "=", "1"}]}], "]"}],
                 FontColor->GrayLevel[0]], 
                StyleBox[";",
                 FontColor->GrayLevel[0]], 
                RowBox[{"Goto", "[", 
                 StyleBox["next",
                  FontColor->RGBColor[1, 0, 0]], "]"}]}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Max", "[", 
                 RowBox[{"Abs", "[", "er", "]"}], "]"}], "<", "tol1"}], ",", 
               RowBox[{"Goto", "[", 
                StyleBox["next",
                 FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"logpdfinow", "=", 
                 RowBox[{"logpdf", "[", 
                  RowBox[{"[", "2", "]"}], "]"}]}], ";", 
                RowBox[{"scexp1", "=", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Abs", "[", "er", "]"}], "/", "nt1"}], ")"}], 
                  "\[Gamma]"]}], ";", 
                RowBox[{"scexp", "=", 
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"Min", "[", 
                    RowBox[{"1", ",", 
                    RowBox[{"scexp1", "[", 
                    RowBox[{"[", "jj", "]"}], "]"}]}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"jj", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
                  "]"}]}], ";", 
                RowBox[{"sc", "=", 
                 SuperscriptBox["scmax", "scexp"]}], ";", 
                RowBox[{"scplus", "=", 
                 RowBox[{"gain", "*", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", "sc"}], ")"}]}]}], ";", 
                RowBox[{"scminus", "=", 
                 RowBox[{"gain", "/", "sc"}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"Do", "[", 
                 RowBox[{
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"er", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "<", "0"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"sw", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", "1"}], ";", 
                    RowBox[{"nc4", "=", "1"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"sw", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", 
                    RowBox[{"-", "1"}]}], ";", 
                    RowBox[{"nc4", "=", "1"}]}]}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
                 "]"}]}]}], "\[IndentingNewLine]", "]"}], ";", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{"sw", "=", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                   "1", " ", "for", " ", "cooling", " ", "parameter"}], " ", 
                   "&"}], " ", "sw"}], "=", 
                 RowBox[{
                  RowBox[{"-", "1"}], " ", "for", " ", "heating", " ", 
                  "parameter"}]}]}], " ", "*)"}],
              FontColor->RGBColor[0, 1, 0]], 
             StyleBox[" ",
              FontColor->RGBColor[0, 1, 0]], 
             StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[0, 1, 0]], 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"nc4", ">", "0"}], ",", 
               RowBox[{"Do", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "nc4"}], "]"}], "]"}], "=", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"sc", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "^", 
                    RowBox[{"sw", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], "*", 
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "nc4"}], "]"}], "]"}]}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
              "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"Goto", "[", 
              StyleBox["next",
               FontColor->RGBColor[1, 0, 0]], "]"}]}]}], 
           "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Label", "[", 
       StyleBox["cycle",
        FontColor->RGBColor[1, 0, 0]], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"nc1", "<", "n2"}], ",", 
        RowBox[{"Goto", "[", 
         StyleBox["next",
          FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
        RowBox[{"Do", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"nb", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "nc4"}], "]"}], "]"}], "=", 
            RowBox[{"nc2", "[", 
             RowBox[{"[", "k", "]"}], "]"}]}], ";", 
           RowBox[{
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "nc4"}], "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"sc", "[", 
               RowBox[{"[", "k", "]"}], "]"}], "^", 
              RowBox[{"(", 
               RowBox[{"-", 
                RowBox[{"sw", "[", 
                 RowBox[{"[", "k", "]"}], "]"}]}], ")"}]}], "*", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "nc4"}], "]"}], "]"}]}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"nc4", "=", 
       RowBox[{"nc4", "+", "1"}]}], ";", 
      RowBox[{"nc2", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], ";", 
      RowBox[{"nc1", "=", "0"}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"nc4", ">", "ncs"}], ",", 
        RowBox[{"Goto", "[", 
         StyleBox["list",
          FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
        RowBox[{
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "nc4"}], "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"sc", "[", 
               RowBox[{"[", "k", "]"}], "]"}], "^", 
              RowBox[{"sw", "[", 
               RowBox[{"[", "k", "]"}], "]"}]}], "*", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "nc4"}], "]"}], "]"}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}], ";", 
         RowBox[{"Goto", "[", "next", "]"}]}]}], "\[IndentingNewLine]", "]"}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"Label", "[", 
       StyleBox["list",
        FontColor->RGBColor[1, 0, 0]], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"nbmax", "[", 
           RowBox[{"[", "k", "]"}], "]"}], "=", 
          RowBox[{"Max", "[", 
           RowBox[{"nb", "[", 
            RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ";", 
         RowBox[{
          RowBox[{"nbmin", "[", 
           RowBox[{"[", "k", "]"}], "]"}], "=", 
          RowBox[{"Min", "[", 
           RowBox[{"nb", "[", 
            RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ";", 
         RowBox[{
          RowBox[{"dnb", "[", 
           RowBox[{"[", "k", "]"}], "]"}], "=", 
          RowBox[{
           RowBox[{"nbmax", "[", 
            RowBox[{"[", "k", "]"}], "]"}], "-", 
           RowBox[{"nbmin", "[", 
            RowBox[{"[", "k", "]"}], "]"}]}]}], ";", 
         RowBox[{"nc3", "=", 
          RowBox[{"Flatten", "[", 
           RowBox[{"Position", "[", 
            RowBox[{
             RowBox[{"nb", "[", 
              RowBox[{"[", "k", "]"}], "]"}], ",", 
             RowBox[{"nbmax", "[", 
              RowBox[{"[", "k", "]"}], "]"}]}], "]"}], "]"}]}], ";", 
         RowBox[{"lnc3", "=", 
          RowBox[{"Length", "[", "nc3", "]"}]}], ";", 
         RowBox[{"nc5", "=", 
          RowBox[{"Flatten", "[", 
           RowBox[{"Position", "[", 
            RowBox[{
             RowBox[{"nb", "[", 
              RowBox[{"[", "k", "]"}], "]"}], ",", 
             RowBox[{"nbmin", "[", 
              RowBox[{"[", "k", "]"}], "]"}]}], "]"}], "]"}]}], ";", 
         RowBox[{"lnc5", "=", 
          RowBox[{"Length", "[", "nc5", "]"}]}], ";", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"sw", "[", 
             RowBox[{"[", "k", "]"}], "]"}], ">", "0"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"nbmin", "[", 
                RowBox[{"[", "k", "]"}], "]"}], "<", 
               RowBox[{"nbmax", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"\[Sigma]allprop", "=", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"scplus", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ")"}], "*", 
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}]}]}], ";", 
                 StyleBox[" ",
                  FontSize->9,
                  FontColor->RGBColor[0, 1, 0]], 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"\[Sigma]allprop", "<", 
                    RowBox[{"min\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                    RowBox[{"min\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"k", "\[Equal]", "n\[Beta]"}], ",", 
                    RowBox[{
                    RowBox[{"swmin\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}], "=", "1"}]}], "]"}]}], 
                   ",", 
                   RowBox[{
                    RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                    "\[Sigma]allprop"}]}], "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"ik", ",", "1", ",", "lnc3"}], "}"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"\[Sigma]allprop", "=", 
                  RowBox[{
                   RowBox[{"sc", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "*", 
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "ik"}], "]"}], "]"}]}]}], ";", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"\[Sigma]allprop", "<", 
                    RowBox[{"min\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                    RowBox[{"min\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"k", "\[Equal]", "n\[Beta]"}], ",", 
                    RowBox[{
                    RowBox[{"swmin\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}], "=", "1"}]}], "]"}]}], 
                   ",", 
                   RowBox[{
                    RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                    "\[Sigma]allprop"}]}], "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"ik", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], 
             "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"err", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"nbmax", "[", 
               RowBox[{"[", "k", "]"}], "]"}], "-", "nt"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"diagarray", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"sw", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"er", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"err", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"sc", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", "i", ",", 
               RowBox[{"dnb", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], "}"}]}], ";", 
            RowBox[{
             RowBox[{"sw", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", "0"}]}], ",", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"nbmin", "[", 
                RowBox[{"[", "k", "]"}], "]"}], "<", 
               RowBox[{"nbmax", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc5", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                  RowBox[{
                   RowBox[{"scminus", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "*", 
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc5", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}]}]}], ";", 
                 StyleBox[" ",
                  FontSize->9], 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"k", "\[Equal]", "n\[Beta]"}], "&&", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"nbmax", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "-", "nc5"}], ")"}], ">", 
                    "0"}]}], ",", 
                   RowBox[{
                    RowBox[{"swmin\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}], "=", "0"}]}], "]"}]}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"ik", ",", "1", ",", "lnc5"}], "}"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ik"}], "]"}], "]"}], "=", 
                  RowBox[{
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "ik"}], "]"}], "]"}], "*", 
                   RowBox[{"scminus", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}]}], ";", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"k", "\[Equal]", "n\[Beta]"}], ",", 
                   RowBox[{
                    RowBox[{"swmin\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}], "=", "0"}]}], "]"}]}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"ik", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], 
             "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"err", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"nbmin", "[", 
               RowBox[{"[", "k", "]"}], "]"}], "-", "nt"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"diagarray", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"sw", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"er", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"err", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"sc", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", "i", ",", 
               RowBox[{"dnb", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], "}"}]}], ";", 
            RowBox[{
             RowBox[{"sw", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", "0"}]}]}], 
          "\[IndentingNewLine]", "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Product", "[", 
          RowBox[{
           RowBox[{"swmin\[Sigma]", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "ncs"}], "}"}]}], "]"}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{"sw1", "=", "1"}], ";", 
         RowBox[{"nc4", "=", "0"}], ";", 
         RowBox[{"na", "=", 
          RowBox[{"Table", "[", 
           RowBox[{"0", ",", 
            RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], ";", 
         RowBox[{"ncsys", "=", "i"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"\[Sigma]monitor", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"\[Sigma]monitor", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "\[Sigma]all"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"diag", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"diag", ",", "diagarray"}], "]"}]}], ";", 
      RowBox[{"nc4", "=", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"i", ">", "maxCS"}], "&&", 
         RowBox[{"sw1", "\[Equal]", "0"}]}], ",", 
        RowBox[{
         RowBox[{"sw1", "=", "1"}], ";", 
         RowBox[{"sw4", "=", "1"}], ";", 
         RowBox[{"ncsys", "=", "maxCS"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Label", "[", 
       StyleBox["next",
        FontColor->RGBColor[1, 0, 0]], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"sw4", "<", "1"}], ",", 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{"If", " ", "sw4"}], "\[Equal]", 
           RowBox[{
           "0", " ", "skip", " ", "2", "nd", " ", "stage", " ", "control", 
            " ", "system"}]}], " ", "*)"}],
         FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"IntegerQ", "[", 
            RowBox[{"i", "/", "nthin"}], "]"}], ",", 
           RowBox[{
            RowBox[{"it", "=", 
             RowBox[{"it", "+", "1"}]}], ";", 
            RowBox[{
             RowBox[{"logpdf\[Beta]i", "[", 
              RowBox[{"[", "it", "]"}], "]"}], "=", 
             RowBox[{"logpdf", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}]}], "]"}], ";", 
         RowBox[{
          RowBox[{"logpdf", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "=", 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
        StyleBox[
         RowBox[{
         "(*", "***********************************************************************)"}\
],
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\[IndentingNewLine]",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
         RowBox[{"(*", 
          RowBox[{
           RowBox[{
            RowBox[{"**", " ", "Control"}], " ", "system", " ", "2", "nd", 
            " ", "stage"}], ",", " ", 
           RowBox[{
           "acceptance", " ", "for", " ", "individual", " ", "parameters"}]}],
           " ", "***)"}],
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\[IndentingNewLine]",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
         RowBox[{
         "(*", "***********************************************************************)"}\
],
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\[IndentingNewLine]",
         FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"IntegerQ", "[", 
            RowBox[{"i", "/", "nthin"}], "]"}], ",", 
           RowBox[{
            RowBox[{"it", "=", 
             RowBox[{"it", "+", "1"}]}], ";", 
            RowBox[{
             RowBox[{"logpdf\[Beta]i", "[", 
              RowBox[{"[", "it", "]"}], "]"}], "=", 
             RowBox[{"logpdf", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}]}], "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"**", "**", "**", "**", "**", "**", "**", "**"}], "*", 
            " ", "Find", " ", "best", " ", "chain", " ", 
            RowBox[{
            "values", " ", "**", "**", "**", "**", "**", "**", "**", "**"}], 
            "*"}], " ", "*)"}],
          FontColor->RGBColor[1, 0.501961, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], 
         RowBox[{"bestvec", "=", 
          RowBox[{"Take", "[", 
           RowBox[{
            RowBox[{"RotateLeft", "[", 
             RowBox[{"maxlogpdfAll", ",", "1"}], "]"}], ",", "np"}], "]"}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", "*)"}],
           FontColor->RGBColor[0, 1, 0]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{
            RowBox[{"\[Beta]", "=", 
             RowBox[{"\[Beta]lis", "[", 
              RowBox[{"[", "k", "]"}], "]"}]}], ";", 
            RowBox[{"av", "=", "bestvec"}], ";", "\[IndentingNewLine]", " ", 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{"initiate", " ", "parameter", " ", "values"}], " ", 
              "*)"}],
             FontColor->RGBColor[0, 1, 0]], 
            StyleBox["\[IndentingNewLine]",
             FontColor->RGBColor[0, 1, 0]], 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{
               RowBox[{
               "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
                " ", "Basic"}], " ", 
               RowBox[{
               "working", " ", "**", "**", "**", "**", "**", "**", "**", "**",
                 "**", "**", "**"}]}], " ", "*)"}],
             FontColor->RGBColor[0, 0, 1]], 
            StyleBox["\[IndentingNewLine]",
             FontColor->RGBColor[0, 0, 1]], "work", ";", 
            "\[IndentingNewLine]", 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{
               RowBox[{
               "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                 "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                 "**", "**", "**", "**", "**", "**"}], "*"}], " ", "*)"}],
             FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
            RowBox[{"pdfj", "=", " ", "loglike"}], ";", "\[IndentingNewLine]", 
            RowBox[{"pdf\[Beta]j", "=", " ", 
             RowBox[{"logprior", "+", 
              RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"pdf\[Beta]j", ">", 
               RowBox[{"Last", "[", 
                RowBox[{"maxlogpdf\[Beta]i", "[", 
                 RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"maxlogpdf\[Beta]i", "[", 
                RowBox[{"[", "k", "]"}], "]"}], "=", 
               RowBox[{"Join", "[", 
                RowBox[{
                 RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "pdfj", ",", "pdf\[Beta]j"}], "}"}]}], 
                "]"}]}]}], "]"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
          StyleBox[" ",
           FontColor->RGBColor[0, 1, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[0, 1, 0]], "]"}], ";", "  ", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
           "close", " ", "first", " ", "Do", " ", "loop", " ", "iterating", 
            " ", "over", " ", "\[Beta]"}], " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{
            "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
             "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
              "**", "**", "**", "**", "**", "**", "**"}], "*"}], " ", "*)"}],
          FontColor->RGBColor[1, 0.501961, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], 
         RowBox[{
          RowBox[{"logpdf", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "=", "maxlogpdf\[Beta]i"}], ";", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], 
         RowBox[{"logpdfinow2", "=", "maxlogpdf\[Beta]i"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"n\[Beta]low", "=", 
          RowBox[{"n\[Beta]", "-", "n2\[Beta]", "+", "1"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"k2vals", "=", 
          RowBox[{"Table", "[", 
           RowBox[{"iip", ",", 
            RowBox[{"{", 
             RowBox[{"iip", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{
            RowBox[{"n2c1", "=", "0"}], ";", 
            RowBox[{
             StyleBox["n2c2",
              FontColor->GrayLevel[0]], 
             StyleBox["=",
              FontColor->GrayLevel[0]], 
             RowBox[{
              StyleBox["Table",
               FontColor->GrayLevel[0]], 
              StyleBox["[",
               FontColor->GrayLevel[0]], 
              RowBox[{
               StyleBox["0",
                FontColor->GrayLevel[0]], 
               StyleBox[",",
                FontColor->GrayLevel[0]], 
               RowBox[{
                StyleBox["{",
                 FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
            StyleBox[";",
             FontColor->GrayLevel[0]], 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{"#", " ", "of", " ", 
               RowBox[{"para", ".", " ", "prop", ".", " ", "acceptances"}], 
               " ", "in", " ", "each", " ", "subcycle"}], " ", "*)"}],
             FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
            RowBox[{"Do", "[", " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{
                RowBox[{
                "start", " ", "calculation", " ", "for", " ", "ith", " ", 
                 "iteration", " ", "beginning", " ", "at", " ", "i2"}], " ", 
                "=", " ", "1"}], " ", "*)"}],
              FontColor->RGBColor[1, 0, 0]], 
             StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[1, 0, 0]], 
             RowBox[{
              RowBox[{
               RowBox[{"n2c1", "=", 
                RowBox[{"n2c1", "+", "1"}]}], ";", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"n2c1", "<", "2"}], ",", 
                 RowBox[{"logpdftemp2", "=", "logpdfinow2"}], ",", 
                 RowBox[{"logpdftemp2", "=", 
                  RowBox[{"logpdf2", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Do", "[", 
                StyleBox[
                 RowBox[{"(*", " ", 
                  RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", 
                  "*)"}],
                 FontColor->RGBColor[1, 0, 0]], 
                StyleBox[" ",
                 FontColor->RGBColor[1, 0, 0]], 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Beta]", "=", 
                   RowBox[{"\[Beta]lis", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"logpdftempk2", "=", 
                   RowBox[{"logpdftemp2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"values", "=", 
                   RowBox[{"Take", "[", 
                    RowBox[{"logpdftempk2", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", 
                    RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
                  RowBox[{"av", "=", "values"}], ";", "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "recover", " ", "previous", " ", "parameter", " ", 
                    "values"}], "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  RowBox[{"ii", "=", "ip2"}], ";", "\[IndentingNewLine]", 
                  RowBox[{
                   StyleBox[
                    RowBox[{"(", 
                    StyleBox["*",
                    FontColor->RGBColor[1, 0, 1]]}]], 
                   StyleBox[
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", " ", 
                    "propose"}], " ", "new", " ", "parameter", " ", "value"}],
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox[" ",
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox["****************)",
                    FontColor->RGBColor[1, 0, 1]]}], 
                  StyleBox[" ",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], "propose", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], " ", 
                    "*)"}],
                   FontColor->RGBColor[1, 0, 1]], "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", " ",
                     "Basic"}], " ", 
                    RowBox[{
                    "working", " ", "**", "**", "**", "**", "**", "**", "**", 
                    "**", "**", "**", "**"}], "*"}], " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], "work", ";", 
                  "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], "*"}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{"pdfi", "=", " ", "loglike"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"pdf\[Beta]i", "=", " ", 
                   RowBox[{"logprior", "+", 
                    RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "factor", " ", "needed", " ", "to", " ", "decide", " ", 
                    "on", " ", "tempering", " ", "swap"}], " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 1, 0]], 
                  RowBox[{"pdf\[Beta]iA", "=", " ", 
                   RowBox[{"logprior", "+", "loglike"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"pdf\[Beta]iA", ">", 
                    RowBox[{"Last", "[", "maxlogpdfAll", "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"maxlogpdfAllold", "=", 
                    RowBox[{"Append", "[", 
                    RowBox[{"maxlogpdfAllold", ",", "maxlogpdfAll"}], "]"}]}],
                     ";", 
                    RowBox[{"maxlogpdfAll", "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]iA"}], "}"}]}], 
                    "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                  RowBox[{"r1", "=", 
                   RowBox[{"Exp", "[", 
                    RowBox[{"pdf\[Beta]i", "-", 
                    RowBox[{"logpdftempk2", "[", 
                    RowBox[{"[", "nl", "]"}], "]"}]}], "]"}]}], ";", "  ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "compute", " ", "acceptance", " ", "rule", " ", "r1"}], 
                    "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"u1", "=", 
                   RowBox[{"RandomReal", "[", "]"}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
                    "\[LessEqual]", " ", 
                    RowBox[{
                    "r1", " ", "then", " ", "accept", " ", "proposal"}]}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"u1", "\[LessEqual]", "r1"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i2", ",", "pdfi", ",", "pdf\[Beta]i"}], "}"}]}], 
                    "]"}]}], ";", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    "logpdftempk2"}], ";", 
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k", ",", 
                    RowBox[{"n2l", "-", "1"}]}], "]"}], "]"}], "=", 
                    "i2"}]}]}], "\[IndentingNewLine]", "]"}]}], ",", " ", 
                 StyleBox[
                  RowBox[{"(*", " ", 
                   RowBox[{"complete", " ", "If", " ", "statement"}], " ", 
                   "*)"}],
                  FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}],
                 " ", "\[IndentingNewLine]", "]"}]}], ",", 
              StyleBox[
               RowBox[{"(*", " ", 
                RowBox[{
                "complete", " ", "Do", " ", "loop", " ", "over", " ", 
                 "\[Beta]"}], " ", "*)"}],
               FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "1", ",", "n1"}], "}"}]}], " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{"complete", " ", "iteration", " ", "Do", " ", "loop"}],
                " ", "*)"}],
              FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], 
            ";", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"accept1", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
               RowBox[{"n2c2", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
         RowBox[{"\[Sigma]old1", "=", "\[Sigma]all"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "*", 
             SqrtBox[
              RowBox[{
               FractionBox[
                RowBox[{
                 RowBox[{"N", "[", 
                  RowBox[{
                   RowBox[{"accept1", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/", "n1"}], "]"}], "+", 
                 "0.01"}], 
                RowBox[{"accept", "[", 
                 RowBox[{"[", "k", "]"}], "]"}]], 
               FractionBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"accept", "[", 
                   RowBox[{"[", "k", "]"}], "]"}]}], ")"}], 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"N", "[", 
                   RowBox[{
                    RowBox[{"accept1", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/", "n1"}], "]"}], "+", 
                  "0.01"}], ")"}]]}]]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
          "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox["*************************************************************)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{
            StyleBox["(",
             FontColor->RGBColor[0, 1, 1]], 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[
           RowBox[{
            RowBox[{
            "Control", " ", "upper", " ", "limit", " ", "of", " ", 
             "\[Sigma]all", " ", "to", " ", "be"}], " ", "\[LessEqual]", " ", 
            RowBox[{"parameter", " ", "search", " ", "range"}]}],
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox["*)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{"Do", "[", 
            RowBox[{
             RowBox[{"Switch", "[", 
              RowBox[{
               RowBox[{"type", "[", 
                RowBox[{"[", "ip2", "]"}], "]"}], ",", "\[IndentingNewLine]", 
               "0", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"-", "1"}], ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"1.", "/", 
                    RowBox[{"avmin", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}], "-", 
                    RowBox[{"1.", "/", 
                    RowBox[{"avMax", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"1.", "/", 
                    RowBox[{"avmin", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}], "-", 
                    RowBox[{"1.", "/", 
                    RowBox[{"avMax", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}]}], ")"}]}]}], "]"}], 
               ",", "\[IndentingNewLine]", "1", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "2", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "3", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "4", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "5", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "6", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "7", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}]}], 
              "\[IndentingNewLine]", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
            "\[IndentingNewLine]", "]"}], ",", 
           StyleBox[
            RowBox[{"(*", " ", 
             RowBox[{"complete", " ", "\[Beta]", " ", "Do", " ", "loop"}], 
             " ", "*)"}],
            FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox["*************************************************************)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{
            RowBox[{"n2c1", "=", "0"}], ";", 
            RowBox[{
             StyleBox["n2c2",
              FontColor->GrayLevel[0]], 
             StyleBox["=",
              FontColor->GrayLevel[0]], 
             RowBox[{
              StyleBox["Table",
               FontColor->GrayLevel[0]], 
              StyleBox["[",
               FontColor->GrayLevel[0]], 
              RowBox[{
               StyleBox["0",
                FontColor->GrayLevel[0]], 
               StyleBox[",",
                FontColor->GrayLevel[0]], 
               RowBox[{
                StyleBox["{",
                 FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
            StyleBox[";",
             FontColor->GrayLevel[0]], 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{"#", " ", "of", " ", 
               RowBox[{"para", ".", " ", "prop", ".", " ", "acceptances"}], 
               " ", "in", " ", "each", " ", "subcycle"}], " ", "*)"}],
             FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
            RowBox[{"Do", "[", " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{
                RowBox[{
                "start", " ", "calculation", " ", "for", " ", "ith", " ", 
                 "iteration", " ", "beginning", " ", "at", " ", "i2"}], " ", 
                "=", " ", "1"}], " ", "*)"}],
              FontColor->RGBColor[1, 0, 0]], 
             StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[1, 0, 0]], 
             RowBox[{
              RowBox[{
               RowBox[{"n2c1", "=", 
                RowBox[{"n2c1", "+", "1"}]}], ";", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"n2c1", "<", "2"}], ",", 
                 RowBox[{"logpdftemp2", "=", "logpdfinow2"}], ",", 
                 RowBox[{"logpdftemp2", "=", 
                  RowBox[{"logpdf2", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Do", "[", 
                StyleBox[
                 RowBox[{"(*", " ", 
                  RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", 
                  "*)"}],
                 FontColor->RGBColor[1, 0, 0]], 
                StyleBox[" ",
                 FontColor->RGBColor[1, 0, 0]], 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Beta]", "=", 
                   RowBox[{"\[Beta]lis", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"logpdftempk2", "=", 
                   RowBox[{"logpdftemp2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"values", "=", 
                   RowBox[{"Take", "[", 
                    RowBox[{"logpdftempk2", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", 
                    RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
                  RowBox[{"av", "=", "values"}], ";", "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "recover", " ", "previous", " ", "parameter", " ", 
                    "values"}], "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  RowBox[{"ii", "=", "ip2"}], ";", "\[IndentingNewLine]", 
                  RowBox[{
                   StyleBox[
                    RowBox[{"(", 
                    StyleBox["*",
                    FontColor->RGBColor[1, 0, 1]]}]], 
                   StyleBox[
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", " ", 
                    "propose"}], " ", "new", " ", "parameter", " ", "value"}],
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox[" ",
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox["****************)",
                    FontColor->RGBColor[1, 0, 1]]}], 
                  StyleBox[" ",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], "propose", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], " ", 
                    "*)"}],
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", " ",
                     "Basic"}], " ", 
                    RowBox[{
                    "working", " ", "**", "**", "**", "**", "**", "**", "**", 
                    "**", "**", "**", "**"}], "*"}], " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  "work", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], "*"}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{"pdfi", "=", " ", "loglike"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"pdf\[Beta]i", "=", " ", 
                   RowBox[{"logprior", "+", 
                    RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "factor", " ", "needed", " ", "to", " ", "decide", " ", 
                    "on", " ", "tempering", " ", "swap"}], " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 1, 0]], 
                  RowBox[{"pdf\[Beta]iA", "=", " ", 
                   RowBox[{"logprior", "+", "loglike"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"pdf\[Beta]iA", ">", 
                    RowBox[{"Last", "[", "maxlogpdfAll", "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"maxlogpdfAllold", "=", 
                    RowBox[{"Append", "[", 
                    RowBox[{"maxlogpdfAllold", ",", "maxlogpdfAll"}], "]"}]}],
                     ";", 
                    RowBox[{"maxlogpdfAll", "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]iA"}], "}"}]}], 
                    "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                  RowBox[{"r1", "=", 
                   RowBox[{"Exp", "[", 
                    RowBox[{"pdf\[Beta]i", "-", 
                    RowBox[{"logpdftempk2", "[", 
                    RowBox[{"[", "nl", "]"}], "]"}]}], "]"}]}], ";", "  ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "compute", " ", "acceptance", " ", "rule", " ", "r1"}], 
                    "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"u1", "=", 
                   RowBox[{"RandomReal", "[", "]"}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
                    "\[LessEqual]", " ", 
                    RowBox[{
                    "r1", " ", "then", " ", "accept", " ", "proposal"}]}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"u1", "\[LessEqual]", "r1"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i2", ",", "pdfi", ",", "pdf\[Beta]i"}], "}"}]}], 
                    "]"}]}], ";", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    "logpdftempk2"}], ";", 
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k", ",", 
                    RowBox[{"n2l", "-", "1"}]}], "]"}], "]"}], "=", 
                    "i2"}]}]}], "\[IndentingNewLine]", "]"}]}], ",", " ", 
                 StyleBox[
                  RowBox[{"(*", " ", 
                   RowBox[{"complete", " ", "If", " ", "statement"}], " ", 
                   "*)"}],
                  FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}],
                 " ", "\[IndentingNewLine]", "]"}]}], ",", 
              StyleBox[
               RowBox[{"(*", " ", 
                RowBox[{
                "complete", " ", "Do", " ", "loop", " ", "over", " ", 
                 "\[Beta]"}], " ", "*)"}],
               FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "1", ",", "n1"}], "}"}]}], " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{"complete", " ", "iteration", " ", "Do", " ", "loop"}],
                " ", "*)"}],
              FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], 
            ";", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"accept2", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
               RowBox[{"n2c2", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"\[Sigma]old2", "=", "\[Sigma]all"}], ";", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "*", 
             SqrtBox[
              RowBox[{
               FractionBox[
                RowBox[{
                 RowBox[{"N", "[", 
                  RowBox[{
                   RowBox[{"accept2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/", "n1"}], "]"}], "+", 
                 "0.01"}], 
                RowBox[{"accept", "[", 
                 RowBox[{"[", "k", "]"}], "]"}]], 
               FractionBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"accept", "[", 
                   RowBox[{"[", "k", "]"}], "]"}]}], ")"}], 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"N", "[", 
                   RowBox[{
                    RowBox[{"accept2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/", "n1"}], "]"}], "+", 
                  "0.01"}], ")"}]]}]]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
          "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox["*************************************************************)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{
            StyleBox["(",
             FontColor->RGBColor[0, 1, 1]], 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[
           RowBox[{
            RowBox[{
            "Control", " ", "upper", " ", "limit", " ", "of", " ", 
             "\[Sigma]all", " ", "to", " ", "be"}], " ", "\[LessEqual]", " ", 
            RowBox[{"parameter", " ", "search", " ", "range"}]}],
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox["*)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{"Do", "[", 
            RowBox[{
             RowBox[{"Switch", "[", 
              RowBox[{
               RowBox[{"type", "[", 
                RowBox[{"[", "ip2", "]"}], "]"}], ",", "\[IndentingNewLine]", 
               "0", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"-", "1"}], ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"1.", "/", 
                    RowBox[{"avmin", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}], "-", 
                    RowBox[{"1.", "/", 
                    RowBox[{"avMax", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"1.", "/", 
                    RowBox[{"avmin", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}], "-", 
                    RowBox[{"1.", "/", 
                    RowBox[{"avMax", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}]}], ")"}]}]}], "]"}], 
               ",", "\[IndentingNewLine]", "1", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "2", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "3", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "4", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "5", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "6", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "7", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}]}], 
              "\[IndentingNewLine]", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
            "\[IndentingNewLine]", "]"}], ",", 
           StyleBox[
            RowBox[{"(*", " ", 
             RowBox[{"complete", " ", "\[Beta]", " ", "Do", " ", "loop"}], 
             " ", "*)"}],
            FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox["*************************************************************)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{
            RowBox[{"n2c1", "=", "0"}], ";", 
            RowBox[{
             StyleBox["n2c2",
              FontColor->GrayLevel[0]], 
             StyleBox["=",
              FontColor->GrayLevel[0]], 
             RowBox[{
              StyleBox["Table",
               FontColor->GrayLevel[0]], 
              StyleBox["[",
               FontColor->GrayLevel[0]], 
              RowBox[{
               StyleBox["0",
                FontColor->GrayLevel[0]], 
               StyleBox[",",
                FontColor->GrayLevel[0]], 
               RowBox[{
                StyleBox["{",
                 FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
            StyleBox[";",
             FontColor->GrayLevel[0]], 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{"#", " ", "of", " ", 
               RowBox[{"para", ".", " ", "prop", ".", " ", "acceptances"}], 
               " ", "in", " ", "each", " ", "subcycle"}], " ", "*)"}],
             FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
            RowBox[{"Do", "[", " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{
                RowBox[{
                "start", " ", "calculation", " ", "for", " ", "ith", " ", 
                 "iteration", " ", "beginning", " ", "at", " ", "i2"}], " ", 
                "=", " ", "1"}], " ", "*)"}],
              FontColor->RGBColor[1, 0, 0]], 
             StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[1, 0, 0]], 
             RowBox[{
              RowBox[{
               RowBox[{"n2c1", "=", 
                RowBox[{"n2c1", "+", "1"}]}], ";", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"n2c1", "<", "2"}], ",", 
                 RowBox[{"logpdftemp2", "=", "logpdfinow2"}], ",", 
                 RowBox[{"logpdftemp2", "=", 
                  RowBox[{"logpdf2", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Do", "[", 
                StyleBox[
                 RowBox[{"(*", " ", 
                  RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", 
                  "*)"}],
                 FontColor->RGBColor[1, 0, 0]], 
                StyleBox[" ",
                 FontColor->RGBColor[1, 0, 0]], 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Beta]", "=", 
                   RowBox[{"\[Beta]lis", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"logpdftempk2", "=", 
                   RowBox[{"logpdftemp2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"values", "=", 
                   RowBox[{"Take", "[", 
                    RowBox[{"logpdftempk2", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", 
                    RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
                  RowBox[{"av", "=", "values"}], ";", "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "recover", " ", "previous", " ", "parameter", " ", 
                    "values"}], "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  RowBox[{"ii", "=", "ip2"}], ";", "\[IndentingNewLine]", 
                  RowBox[{
                   StyleBox[
                    RowBox[{"(", 
                    StyleBox["*",
                    FontColor->RGBColor[1, 0, 1]]}]], 
                   StyleBox[
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", " ", 
                    "propose"}], " ", "new", " ", "parameter", " ", "value"}],
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox[" ",
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox["****************)",
                    FontColor->RGBColor[1, 0, 1]]}], 
                  StyleBox[" ",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], "propose", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], " ", 
                    "*)"}],
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", " ",
                     "Basic"}], " ", 
                    RowBox[{
                    "working", " ", "**", "**", "**", "**", "**", "**", "**", 
                    "**", "**", "**", "**"}], "*"}], " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  "work", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], "*"}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{"pdfi", "=", " ", "loglike"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"pdf\[Beta]i", "=", " ", 
                   RowBox[{"logprior", "+", 
                    RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "factor", " ", "needed", " ", "to", " ", "decide", " ", 
                    "on", " ", "tempering", " ", "swap"}], " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  RowBox[{"pdf\[Beta]iA", "=", " ", 
                   RowBox[{"logprior", "+", "loglike"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"pdf\[Beta]iA", ">", 
                    RowBox[{"Last", "[", "maxlogpdfAll", "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"maxlogpdfAllold", "=", 
                    RowBox[{"Append", "[", 
                    RowBox[{"maxlogpdfAllold", ",", "maxlogpdfAll"}], "]"}]}],
                     ";", 
                    RowBox[{"maxlogpdfAll", "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]iA"}], "}"}]}], 
                    "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                  RowBox[{"r1", "=", 
                   RowBox[{"Exp", "[", 
                    RowBox[{"pdf\[Beta]i", "-", 
                    RowBox[{"logpdftempk2", "[", 
                    RowBox[{"[", "nl", "]"}], "]"}]}], "]"}]}], ";", "  ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "compute", " ", "acceptance", " ", "rule", " ", "r1"}], 
                    "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"u1", "=", 
                   RowBox[{"RandomReal", "[", "]"}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
                    "\[LessEqual]", " ", 
                    RowBox[{
                    "r1", " ", "then", " ", "accept", " ", "proposal"}]}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"u1", "\[LessEqual]", "r1"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i2", ",", "pdfi", ",", "pdf\[Beta]i"}], "}"}]}], 
                    "]"}]}], ";", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    "logpdftempk2"}], ";", 
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k", ",", 
                    RowBox[{"n2l", "-", "1"}]}], "]"}], "]"}], "=", 
                    "i2"}]}]}], "\[IndentingNewLine]", "]"}]}], ",", " ", 
                 StyleBox[
                  RowBox[{"(*", " ", 
                   RowBox[{"complete", " ", "If", " ", "statement"}], " ", 
                   "*)"}],
                  FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], " ", 
                "\[IndentingNewLine]", "]"}]}], ",", 
              StyleBox[
               RowBox[{"(*", " ", 
                RowBox[{
                "complete", " ", "Do", " ", "loop", " ", "over", " ", 
                 "\[Beta]"}], " ", "*)"}],
               FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "1", ",", "n1"}], "}"}]}], " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{"complete", " ", "iteration", " ", "Do", " ", "loop"}],
                " ", "*)"}],
              FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], 
            ";", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"accept3", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
               RowBox[{"n2c2", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"sw4", "=", "0"}]}]}], 
       StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[0, 1, 0]], "]"}], ";", " ", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{"complete", " ", "If", " ", "statement"}], " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"i", ">", "ncsys"}], "&&", 
         RowBox[{"IntegerQ", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"i", "-", "ncsys"}], ")"}], "/", "deltaN"}], "]"}], "&&", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Last", "[", "maxlogpdfAll", "]"}], "-", 
            RowBox[{"Last", "[", 
             RowBox[{"logpdftemp2", "[", 
              RowBox[{"[", "n\[Beta]", "]"}], "]"}], "]"}]}], ")"}], ">", 
          "3.0"}]}], ",", 
        RowBox[{
         RowBox[{"sw4", "=", "1"}], ";", 
         RowBox[{"ncsysold", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"ncsysold", ",", "ncsys"}], "]"}]}], ";", 
         RowBox[{"\[Sigma]allold", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"\[Sigma]allold", ",", "\[Sigma]all"}], "]"}]}], ";", 
         RowBox[{"logpdftemp2old", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"logpdftemp2old", ",", "logpdftemp2"}], "]"}]}], ";", 
         RowBox[{"na", "=", 
          RowBox[{"Table", "[", 
           RowBox[{"0", ",", 
            RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
         StyleBox[";",
          FontColor->GrayLevel[0]], 
         RowBox[{"ncsys", "=", "i"}]}], ","}], "\[IndentingNewLine]", "]"}], 
      ";"}], 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{"complete", " ", "If", " ", "statement"}], " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], " ", 
    StyleBox[
     RowBox[{"(*", " ", 
      RowBox[{"complete", " ", "iteration", " ", "Do", " ", "loop"}], " ", 
      "*)"}],
     FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"acceptratio", "=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"ncsys", "<", "n"}], ",", 
      RowBox[{"N", "[", 
       RowBox[{"na", "/", 
        RowBox[{"(", 
         RowBox[{"n", "-", "ncsys"}], ")"}]}], "]"}], ",", 
      RowBox[{"N", "[", 
       RowBox[{"na", "/", "n"}], "]"}]}], "]"}]}]}], "  ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"evaluate", " ", "acceptance", " ", "ratio"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0, 0]], "]"}]], "Input",
 CellChangeTimes->{
  3.3996629153287215`*^9, {3.402524615724526*^9, 3.402524645193276*^9}, 
   3.402525231443276*^9, 3.402525275771401*^9, {3.402525314396401*^9, 
   3.402525382927651*^9}, {3.402525420927651*^9, 3.402525477302651*^9}, {
   3.402525799365151*^9, 3.402525839693276*^9}, {3.402525980269301*^9, 
   3.402526064253676*^9}, 3.402526137097426*^9, {3.402526167722426*^9, 
   3.402526199894301*^9}, {3.402526230988051*^9, 3.402526351409926*^9}, {
   3.402526434191176*^9, 3.402526436347426*^9}, {3.402526469831801*^9, 
   3.402526473363051*^9}, 3.402526614488051*^9, {3.402526661019301*^9, 
   3.402526662581801*^9}, {3.402527173238051*^9, 3.402527203425551*^9}, {
   3.4025827135345793`*^9, 3.4025827461752043`*^9}, {3.4025828242220793`*^9, 
   3.4025828251439543`*^9}, {3.4025831540502043`*^9, 3.4025831700345793`*^9}, 
   3.4025832210033293`*^9, {3.4025832752377043`*^9, 3.4025832935345793`*^9}, {
   3.4025833675189543`*^9, 3.4025833951439543`*^9}, {3.4025835379877043`*^9, 
   3.4025835418783293`*^9}, {3.4025836898314543`*^9, 
   3.4025837222377043`*^9}, {3.4025844940970793`*^9, 
   3.4025844948783293`*^9}, {3.40260373162199*^9, 3.40260381187199*^9}, {
   3.40260386177824*^9, 3.40260386390324*^9}, {3.4026053696063657`*^9, 
   3.4026054014501157`*^9}, {3.40260544159074*^9, 3.40260544630949*^9}, {
   3.4026054789188657`*^9, 3.40260548540324*^9}, 3.4026055205438657`*^9, {
   3.4026055890751157`*^9, 3.4026056119188657`*^9}, {3.4026056475751157`*^9, 
   3.40260583268449*^9}, {3.40260605696574*^9, 3.40260607018449*^9}, {
   3.4026062349501157`*^9, 3.4026062440126157`*^9}, {3.40260630315324*^9, 
   3.40260632809074*^9}, {3.4026063618251157`*^9, 3.40260636246574*^9}, 
   3.40260650990324*^9, {3.4026065399813657`*^9, 3.4026065972938657`*^9}, 
   3.40260668840324*^9, {3.4026067199813657`*^9, 3.4026067402626157`*^9}, {
   3.40260679190324*^9, 3.40260688077824*^9}, {3.40260702037199*^9, 
   3.4026070990751157`*^9}, {3.4026071619188657`*^9, 3.40260716277824*^9}, {
   3.4026072056063657`*^9, 3.40260720721574*^9}, {3.4026072383563657`*^9, 
   3.40260726421574*^9}, {3.4026104666688657`*^9, 3.40261047252824*^9}, {
   3.40261342846574*^9, 3.40261349293449*^9}, 3.40261353652824*^9, {
   3.40261358565324*^9, 3.4026136184813657`*^9}, {3.4027067437720256`*^9, 
   3.4027067459439*^9}, {3.4027068038814*^9, 3.4027068075532756`*^9}, {
   3.4027069190689*^9, 3.40270695741265*^9}, {3.4027070601782756`*^9, 
   3.4027071627720256`*^9}, {3.4027072394282756`*^9, 3.40270730866265*^9}, {
   3.4027073440532756`*^9, 3.4027073458189*^9}, {3.4027075175064*^9, 
   3.4027075198345256`*^9}, {3.4027075953189*^9, 3.4027075983970256`*^9}, {
   3.40270765672515*^9, 3.40270767735015*^9}, 3.4027452940015306`*^9, {
   3.4027453374702806`*^9, 3.4027453917827806`*^9}, {3.4027455187671556`*^9, 
   3.4027455220484056`*^9}, {3.4028573122739916`*^9, 
   3.4028573227427416`*^9}, {3.4028573745864916`*^9, 
   3.4028574104458666`*^9}, {3.4028574607114916`*^9, 
   3.4028574617739916`*^9}, {3.4028804567137876`*^9, 
   3.4028805506200376`*^9}, {3.402880586698162*^9, 3.4028806330575376`*^9}, {
   3.402880990010662*^9, 3.4028810148075376`*^9}, {3.4028810461200376`*^9, 
   3.402881130166912*^9}, 3.4030162226605277`*^9, {3.4030166627855277`*^9, 
   3.403016668082402*^9}, {3.403017111144902*^9, 3.403017111957402*^9}, 
   3.403017256988652*^9, {3.4030174791292777`*^9, 3.403017497644902*^9}, {
   3.403017678988652*^9, 3.4030176920042777`*^9}, {3.4030177505667777`*^9, 
   3.403017763488652*^9}, {3.403017815238652*^9, 3.4030178336605277`*^9}, {
   3.403017867394902*^9, 3.4030178754417777`*^9}, {3.403017937363652*^9, 
   3.403017942301152*^9}, 3.4030180058792777`*^9, {3.4030181578480277`*^9, 
   3.403018243176152*^9}, {3.4030339688578296`*^9, 3.4030340177640796`*^9}, {
   3.403034169654704*^9, 3.403034174123454*^9}, {3.4030342253265796`*^9, 
   3.403034253248454*^9}, {3.4030342853578296`*^9, 3.4030344215765796`*^9}, {
   3.403034659279704*^9, 3.403034702935954*^9}, {3.4030347723890796`*^9, 
   3.403034788498454*^9}, {3.4030367061078296`*^9, 3.4030367730140796`*^9}, 
   3.4030368662953296`*^9, {3.403036923810954*^9, 3.403036943279704*^9}, {
   3.403037054842204*^9, 3.4030370744828296`*^9}, {3.403039552654704*^9, 
   3.4030396000453296`*^9}, {3.403039997810954*^9, 3.403040004685954*^9}, {
   3.4030400756390796`*^9, 3.4030401370765796`*^9}, 3.403040249842204*^9, {
   3.403048357204639*^9, 3.403048365767139*^9}, {3.403048404579639*^9, 
   3.403048564657764*^9}, {3.403048641001514*^9, 3.403048642423389*^9}, 
   3.403049347517139*^9, 3.403049392939014*^9, 3.403049481110889*^9, 
   3.403049523673389*^9, 3.403049589767139*^9, 3.403049626001514*^9, {
   3.403052031704639*^9, 3.403052035064014*^9}, {3.403052204064014*^9, 
   3.403052217001514*^9}, {3.403085661689014*^9, 3.403085726439014*^9}, 
   3.403085789564014*^9, {3.403085852735889*^9, 3.403085881235889*^9}, {
   3.403086411314014*^9, 3.403086420282764*^9}, {3.403086459517139*^9, 
   3.403086494939014*^9}, {3.403087817532764*^9, 3.403087818907764*^9}, {
   3.403087856485889*^9, 3.403087884126514*^9}, {3.403089435110889*^9, 
   3.403089437814014*^9}, {3.403089480314014*^9, 3.403089492548389*^9}, {
   3.403089863767139*^9, 3.403089866689014*^9}, {3.403089922548389*^9, 
   3.403089924579639*^9}, {3.403090022642139*^9, 3.403090055735889*^9}, {
   3.403092347517139*^9, 3.403092353048389*^9}, {3.403092411925194*^9, 
   3.403092415768944*^9}, {3.403094529952243*^9, 3.403094569608493*^9}, 
   3.403100117818595*^9, {3.403100150787345*^9, 3.40310019567797*^9}, {
   3.40310048483422*^9, 3.403100573006095*^9}, {3.403100787974845*^9, 
   3.403100802131095*^9}, {3.4031278392483606`*^9, 3.4031278487952356`*^9}, {
   3.4031278964827356`*^9, 3.4031278979827356`*^9}, {3.4031282170139856`*^9, 
   3.4031282582483606`*^9}, {3.4031283390452356`*^9, 
   3.4031283866858606`*^9}, {3.4031284690764856`*^9, 
   3.4031284716233606`*^9}, {3.4031285283264856`*^9, 
   3.4031285325764856`*^9}, {3.4031285768264856`*^9, 3.4031286138421106`*^9}, 
   3.4031287117483606`*^9, 3.4031287576858606`*^9, {3.4031289670296106`*^9, 
   3.4031289722171106`*^9}, 3.4031290189358606`*^9, 3.4031291141233606`*^9, {
   3.4031292121546106`*^9, 3.4031292216546106`*^9}, {3.4031293794358606`*^9, 
   3.4031293966233606`*^9}, {3.4031296827171106`*^9, 
   3.4031296942327356`*^9}, {3.4031297582483606`*^9, 
   3.4031297828733606`*^9}, {3.4031299207014856`*^9, 
   3.4031299572639856`*^9}, {3.4031299971546106`*^9, 
   3.4031300635764856`*^9}, {3.4031301390608606`*^9, 
   3.4031301517639856`*^9}, {3.4031347623264856`*^9, 
   3.4031349134671106`*^9}, {3.4033557607489433`*^9, 
   3.4033558171551933`*^9}, {3.4033558541395683`*^9, 
   3.4033558806395683`*^9}, {3.4033559608114433`*^9, 
   3.4033559734520683`*^9}, {3.4033561123583183`*^9, 
   3.4033561250145683`*^9}, {3.4033561649364433`*^9, 3.4033561689364433`*^9}, 
   3.4033562126708183`*^9, {3.4033562605301933`*^9, 3.4033563116864433`*^9}, {
   3.4033566527333183`*^9, 3.4033566774051933`*^9}, {3.404230624426983*^9, 
   3.404230625739483*^9}, {3.404230659536358*^9, 3.404230683380108*^9}, {
   3.404230829411358*^9, 3.404231068380108*^9}, {3.404231398020733*^9, 
   3.404231436255108*^9}, {3.404231478645733*^9, 3.404231512958233*^9}, {
   3.404231570755108*^9, 3.404231600880108*^9}, {3.404231697536358*^9, 
   3.404231733739483*^9}, {3.404231767192608*^9, 3.404231783645733*^9}, {
   3.404231833208233*^9, 3.404231838348858*^9}, {3.404232098598858*^9, 
   3.404232119301983*^9}, {3.404232462036358*^9, 3.404232469880108*^9}, {
   3.404232515880108*^9, 3.404232601442608*^9}, {3.404232826145733*^9, 
   3.404232921911358*^9}, {3.404232956176983*^9, 3.404233005630108*^9}, {
   3.404233045223858*^9, 3.404233082270733*^9}, {3.404233131301983*^9, 
   3.404233213551983*^9}, {3.404233290489483*^9, 3.404233482598858*^9}, 
   3.404233543083233*^9, {3.404233580317608*^9, 3.404233589380108*^9}, {
   3.404233624364483*^9, 3.404233683817608*^9}, {3.404233729411358*^9, 
   3.404233766536358*^9}, {3.404233824801983*^9, 3.404233853723858*^9}, {
   3.404233929536358*^9, 3.404233974973858*^9}, {3.404234130645733*^9, 
   3.404234218583233*^9}, {3.404234267536358*^9, 3.404234353239483*^9}, {
   3.404234661286358*^9, 3.404234728989483*^9}, {3.404234997395733*^9, 
   3.404235002380108*^9}, {3.404235213926983*^9, 3.404235454833233*^9}, {
   3.404235601739483*^9, 3.404235638645733*^9}, 3.404236452208233*^9, {
   3.404236736317608*^9, 3.404236790958233*^9}, {3.404237349551983*^9, 
   3.404237471411358*^9}, {3.404237546255108*^9, 3.404237599489483*^9}, 
   3.404237650380108*^9, {3.404237686598858*^9, 3.404237710676983*^9}, {
   3.404237850911358*^9, 3.404237866020733*^9}, {3.404238006942608*^9, 
   3.404238086708233*^9}, {3.404238188848858*^9, 3.404238216301983*^9}, {
   3.404257333393694*^9, 3.404257340565569*^9}, {3.404258093940569*^9, 
   3.404258095518694*^9}, {3.404258642049944*^9, 3.404258672924944*^9}, {
   3.404258944706194*^9, 3.404259002753069*^9}, {3.404259079956194*^9, 
   3.404259089440569*^9}, {3.404259279471819*^9, 3.404259295331194*^9}, {
   3.404337873444333*^9, 3.404337874381833*^9}, {3.4043779298437347`*^9, 
   3.4043779551093597`*^9}, {3.4043798121562347`*^9, 
   3.4043798271562347`*^9}, {3.4043801383749847`*^9, 
   3.4043801462031097`*^9}, {3.4043801949999847`*^9, 
   3.4043802241249847`*^9}, {3.4043803080781097`*^9, 
   3.4043803486874847`*^9}, {3.4043862973906097`*^9, 
   3.4043863162499847`*^9}, {3.4043863503124847`*^9, 
   3.4043866044999847`*^9}, {3.404388101686474*^9, 3.404388105873974*^9}, {
   3.404388244092724*^9, 3.404388343514599*^9}, {3.404388644498974*^9, 
   3.404388648420849*^9}, {3.4045041655934443`*^9, 3.4045043328434443`*^9}, {
   3.4049238682695*^9, 3.40492387098825*^9}, {3.4049239068945*^9, 
   3.404923923785125*^9}, {3.404923971566375*^9, 3.4049240010195*^9}, {
   3.40492406492575*^9, 3.4049241385195*^9}, 3.40492416873825*^9, {
   3.404929406582*^9, 3.404929440285125*^9}, {3.404929767128875*^9, 
   3.404929782691375*^9}, {3.404930047628875*^9, 3.40493005092575*^9}, {
   3.40493008655075*^9, 3.40493012705075*^9}, {3.40493020467575*^9, 
   3.404930326878875*^9}, {3.404930457097625*^9, 3.404930516191375*^9}, {
   3.404930628832*^9, 3.404930643472625*^9}, {3.404930690660125*^9, 
   3.404930704316375*^9}, {3.404930753285125*^9, 3.404930760285125*^9}, {
   3.404930807941375*^9, 3.404930832191375*^9}, {3.404930873347625*^9, 
   3.404930907191375*^9}, {3.404930953878875*^9, 3.40493096205075*^9}, {
   3.4049310196445*^9, 3.404931119082*^9}, {3.404931163785125*^9, 
   3.40493120117575*^9}, {3.404931267441375*^9, 3.40493127705075*^9}, {
   3.404931316347625*^9, 3.404931337191375*^9}, {3.404942026722625*^9, 
   3.40494203455075*^9}, {3.404942080582*^9, 3.404942158285125*^9}, {
   3.404942535566375*^9, 3.404942537441375*^9}, {3.40494259486325*^9, 
   3.404942672410125*^9}, {3.40494278598825*^9, 3.40494278855075*^9}, {
   3.404942869847625*^9, 3.40494292036325*^9}, {3.40494424273825*^9, 
   3.404944251503875*^9}, {3.404994637753875*^9, 3.404994670441375*^9}, {
   3.404994790832*^9, 3.404994792207*^9}, {3.404994830035125*^9, 
   3.404994942910125*^9}, {3.404994982191375*^9, 3.404994986441375*^9}, {
   3.404995102878875*^9, 3.404995130722625*^9}, {3.4049962028407173`*^9, 
   3.4049962162469673`*^9}, {3.4049962798407173`*^9, 
   3.4049963473563423`*^9}, {3.4049966000750923`*^9, 
   3.4049966568563423`*^9}, {3.4049966956844673`*^9, 
   3.4049968781063423`*^9}, {3.404998211771311*^9, 3.404998219068186*^9}, 
   3.404998329505686*^9, {3.404998397911936*^9, 3.404998408396311*^9}, {
   3.404998635865061*^9, 3.404998670427561*^9}, {3.404998728693186*^9, 
   3.404998749755686*^9}, {3.404999185708811*^9, 3.404999192005686*^9}, {
   3.404999270130686*^9, 3.404999355161936*^9}, {3.404999480146311*^9, 
   3.404999500349436*^9}, {3.4052565435500517`*^9, 3.4052565532375517`*^9}, 
   3.4052602037949467`*^9, {3.405265389415814*^9, 3.405265453853314*^9}, {
   3.405265525540814*^9, 3.405265537337689*^9}, {3.405265611525189*^9, 
   3.405265720993939*^9}, {3.405265752509564*^9, 3.405265835712689*^9}, {
   3.405266045165814*^9, 3.405266062978314*^9}, {3.405266110587689*^9, 
   3.405266110978314*^9}, {3.405268943478314*^9, 3.405269043947064*^9}, 
   3.405269328710723*^9, 3.405269600148223*^9, 3.405610504572384*^9, 
   3.414533034729582*^9, {3.414533072729582*^9, 3.414533084432707*^9}, {
   3.415323912400357*^9, 3.4153239129511027`*^9}, {3.4184769977750263`*^9, 
   3.4184770746500263`*^9}, {3.4184771145875263`*^9, 3.418477135915651*^9}, {
   3.418673410470068*^9, 3.418673447938818*^9}, {3.418673506766943*^9, 
   3.418673604282568*^9}, {3.418673649329443*^9, 3.418673700516943*^9}, {
   3.418673736220068*^9, 3.418673785376318*^9}, {3.418674274048193*^9, 
   3.418674317985693*^9}, {3.418674789188818*^9, 3.418674862376318*^9}, {
   3.418674935079443*^9, 3.418674994516943*^9}, {3.418675052470068*^9, 
   3.418675052923193*^9}, {3.418675217595068*^9, 3.418675255595068*^9}, {
   3.418675350376318*^9, 3.418675441141943*^9}, {3.418675509470068*^9, 
   3.418675542220068*^9}, {3.418675650891943*^9, 3.418675673954443*^9}, {
   3.418675722110693*^9, 3.418675722735693*^9}, {3.418675753235693*^9, 
   3.418675753798193*^9}, 3.418675855329443*^9, 3.418675915595068*^9, {
   3.418675968876318*^9, 3.418675980735693*^9}, {3.418676015016943*^9, 
   3.418676050845068*^9}, 3.4186785725177717`*^9, 3.4186787177990217`*^9, {
   3.418679641551803*^9, 3.418679646551803*^9}, {3.418691246858296*^9, 
   3.418691280327046*^9}, {3.418691357514546*^9, 3.418691441467671*^9}, 
   3.418691480514546*^9, {3.418691621327046*^9, 3.418691623108296*^9}, {
   3.418692571639546*^9, 3.418692572686421*^9}, {3.418692681358296*^9, 
   3.418692689998921*^9}, {3.418692721045796*^9, 3.418692738420796*^9}, {
   3.418692782748921*^9, 3.418692834030171*^9}, 3.418725129561421*^9, {
   3.418725481764546*^9, 3.418725495389546*^9}, {3.418735622092671*^9, 
   3.418735626655171*^9}, {3.419643387229865*^9, 3.41964338815174*^9}, {
   3.419643420073615*^9, 3.41964350433924*^9}, {3.419643554073615*^9, 
   3.41964355452674*^9}, {3.419644557037464*^9, 3.419644596021839*^9}, {
   3.4212471553597665`*^9, 3.4212471572424736`*^9}, {3.4212481719715824`*^9, 
   3.421248173373598*^9}, 3.4212483893141055`*^9, {3.4212485902229986`*^9, 
   3.421248592175806*^9}, 3.421249871335147*^9, 3.421249943128381*^9, 
   3.421250043532755*^9, {3.4212614254090896`*^9, 3.4212614510659823`*^9}, 
   3.421261484423949*^9, {3.421261541135496*^9, 3.4212615586506815`*^9}, {
   3.4212616574227085`*^9, 3.421261661708872*^9}, {3.4212617919661727`*^9, 
   3.421261796592826*^9}, {3.4212618278177247`*^9, 3.4212618766279106`*^9}, {
   3.4212619134809027`*^9, 3.4212619377257648`*^9}, {3.421261988638974*^9, 
   3.421262006184203*^9}, 3.4212622452679887`*^9, {3.421262276212485*^9, 
   3.4212623422274094`*^9}, {3.4212633553442*^9, 3.4212633610423937`*^9}, {
   3.4212651552022686`*^9, 3.421265155783104*^9}, {3.4212663552678785`*^9, 
   3.4212663758474703`*^9}, {3.4212799386297936`*^9, 3.421279939961709*^9}, 
   3.421280958606448*^9, {3.4212810184424877`*^9, 3.4212810402338223`*^9}, 
   3.42159842445996*^9, {3.421598534197755*^9, 3.421598537482478*^9}, {
   3.421598761875139*^9, 3.42159877020712*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"60.1665152`9.230899851701306", ",", 
   RowBox[{"{", "0.163325`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4738771712925887`*^9, 3.473877700273226*^9, 
  3.4738781806840224`*^9, 3.476304177132843*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The line above gives the execution time and average acceptance \
rate for each chain after the control system was turned off. The control \
system switched off at an iteration number specified by",
  FontColor->RGBColor[0, 0, 1]],
 " ",
 StyleBox["ncsys ",
  FontWeight->"Bold"],
 StyleBox["(given below).",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 FontFamily->"Arial",
 FontSize->14],

Cell[TextData[{
 StyleBox["The MCMC iteration number (unthinned) at which control system was \
turned off for the last time.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.42140941153146*^9, 3.4214094777967443`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["ncsys"], "Input"],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.421621782276851*^9, 3.4738543554550257`*^9, 
  3.4738717027892675`*^9, 3.4738771716130495`*^9, 3.4738781807641373`*^9, 
  3.476304211912854*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The line below lists the most probable parameter set found in the \
MCMC.",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 CellChangeTimes->{{3.4214089896448164`*^9, 3.421409031374821*^9}},
 FontFamily->"Arial",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"maxlogpdfAll", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.421621813962413*^9, 3.4216218274117517`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "37.20658233720458`", ",", "3.84831330732655`", ",", 
   "1.5568965997537134`"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217823068943`*^9, 3.4216218279825726`*^9, 
  3.473854355495083*^9, 3.4738717028393393`*^9, 3.4738771716631217`*^9, 
  3.47387818081421*^9, 3.4763042223478594`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["A number of specialized items only of use to the code designer.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.42140941153146*^9, 3.4214095944144325`*^9}, {
  3.4214097726006517`*^9, 3.4214098185066614`*^9}, {3.421410030531538*^9, 
  3.421410082576375*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["ncsysold"], "Input"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.421621782346952*^9, 3.4738543555551696`*^9, 
  3.4738717028994255`*^9, 3.473877171693165*^9, 3.473878180874296*^9, 
  3.4763042313908625`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["swmin\[Sigma]"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217823870096`*^9, 3.473854355605242*^9, 
  3.473871702939483*^9, 3.4738771717332225`*^9, 3.4738781809143534`*^9, 
  3.476304231561107*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdfAll"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "37.20658233720458`", ",", "3.84831330732655`", ",", 
   "1.5568965997537134`", ",", "37032", ",", 
   RowBox[{"-", "85.87801438171645`"}], ",", 
   RowBox[{"-", "94.17225715013332`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4216217824170527`*^9, 3.473854355665328*^9, 
  3.4738717029895554`*^9, 3.4738771717632656`*^9, 3.4738781809644256`*^9, 
  3.4763042316412225`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "maxlogpdfAllold", "]"}]], "Input",
 CellChangeTimes->{{3.4042920268731146`*^9, 3.4042920353418646`*^9}}],

Cell[BoxData["14"], "Output",
 CellChangeTimes->{3.4216217824571104`*^9, 3.4738543557153997`*^9, 
  3.473871703039627*^9, 3.4738771718033233`*^9, 3.4738781810144978`*^9, 
  3.4763042316912947`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdfAllold"], "Input",
 CellChangeTimes->{{3.4042920522168646`*^9, 3.4042920699824896`*^9}, 
   3.4042921007012396`*^9, {3.4042921307637396`*^9, 3.4042921467949896`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", "0", ",", 
     RowBox[{"-", "118.00310275500061`"}], ",", 
     RowBox[{"-", "126.55914848553971`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "35.81711781636253`", ",", "3.191150679386136`", ",", 
     "0.7644407469938364`", ",", "4", ",", 
     RowBox[{"-", "100.72601525070523`"}], ",", 
     RowBox[{"-", "108.83300463510624`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.65711960086716`", ",", "4.254345769519492`", ",", 
     "1.5149377357259337`", ",", "5", ",", 
     RowBox[{"-", "86.94566813809617`"}], ",", 
     RowBox[{"-", "95.34021695071029`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.25569392759741`", ",", "4.0488169494666355`", ",", 
     "1.1386693048816638`", ",", "57", ",", 
     RowBox[{"-", "86.62220771067062`"}], ",", 
     RowBox[{"-", "94.96724025597845`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "36.98836935970907`", ",", "3.2786341999659543`", ",", 
     "1.9691498352804142`", ",", "830", ",", 
     RowBox[{"-", "86.46587294557824`"}], ",", 
     RowBox[{"-", "94.59990769691031`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.19324587571956`", ",", "3.606455522836839`", ",", 
     "1.7282134393592383`", ",", "2148", ",", 
     RowBox[{"-", "86.02834460487983`"}], ",", 
     RowBox[{"-", "94.25767786336985`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.10559055967155`", ",", "3.829814134781129`", ",", 
     "1.5561046502027802`", ",", "3350", ",", 
     RowBox[{"-", "85.92165204703073`"}], ",", 
     RowBox[{"-", "94.21107613837296`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.24127692381181`", ",", "3.829814134781129`", ",", 
     "1.5561046502027802`", ",", "10599", ",", 
     RowBox[{"-", "85.89288614098055`"}], ",", 
     RowBox[{"-", "94.18231023232278`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.23348278466639`", ",", "3.829814134781129`", ",", 
     "1.5561046502027802`", ",", "10599", ",", 
     RowBox[{"-", "85.89012276851099`"}], ",", 
     RowBox[{"-", "94.17954685985322`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.18689908637145`", ",", "3.829814134781129`", ",", 
     "1.5561046502027802`", ",", "10599", ",", 
     RowBox[{"-", "85.88488512700134`"}], ",", 
     RowBox[{"-", "94.17430921834355`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.20100939824758`", ",", "3.829814134781129`", ",", 
     "1.5561046502027802`", ",", "10599", ",", 
     RowBox[{"-", "85.88443611646444`"}], ",", 
     RowBox[{"-", "94.17386020780665`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.19482309522394`", ",", "3.829814134781129`", ",", 
     "1.5561046502027802`", ",", "10599", ",", 
     RowBox[{"-", "85.88441570894457`"}], ",", 
     RowBox[{"-", "94.1738398002868`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.19544012238358`", ",", "3.829814134781129`", ",", 
     "1.5561046502027802`", ",", "10599", ",", 
     RowBox[{"-", "85.88440250581687`"}], ",", 
     RowBox[{"-", "94.17382659715909`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.21822026542269`", ",", "3.8478793290383626`", ",", 
     "1.5594483763680083`", ",", "21741", ",", 
     RowBox[{"-", "85.87968634520081`"}], ",", 
     RowBox[{"-", "94.17381633622003`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.421621782497168*^9, 3.473854355765472*^9, 
  3.4738717030997133`*^9, 3.4738771718333664`*^9, 3.4738781810645695`*^9, 
  3.4763042317413664`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdf\[Beta]i"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1.`", ",", "37.20658233720458`", ",", "3.84831330732655`", ",", 
    "1.5568965997537134`", ",", "37032", ",", 
    RowBox[{"-", "85.87801438171645`"}], ",", 
    RowBox[{"-", "94.17225715013332`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217825372257`*^9, 3.4738543558255587`*^9, 
  3.4738717031497855`*^9, 3.473877171873424*^9, 3.4738781811146417`*^9, 
  3.4763042318415103`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["logpdfinow2"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1.`", ",", "37.10559055967155`", ",", "3.829814134781129`", ",", 
    "1.5561046502027802`", ",", "3350", ",", 
    RowBox[{"-", "85.92165204703073`"}], ",", 
    RowBox[{"-", "94.21107613837296`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.421621782577283*^9, 3.4738543558756304`*^9, 
  3.4738717032098722`*^9, 3.4738771719134817`*^9, 3.473878181164714*^9, 
  3.4763042318915825`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MemoryInUse", "[", "]"}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData["36070568"], "Output",
 CellChangeTimes->{3.421621782617341*^9, 3.4738543559357166`*^9, 
  3.473871703259944*^9, 3.473877171953539*^9, 3.473878181204771*^9, 
  3.476304231941654*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["n2c2"], "Input"],

Cell[BoxData[
 RowBox[{"{", "514", "}"}]], "Output",
 CellChangeTimes->{3.4216217826473837`*^9, 3.473854355985789*^9, 
  3.4738717033100157`*^9, 3.4738771719835825`*^9, 3.473878181254843*^9, 
  3.4763042319917264`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["na"], "Input",
 CellChangeTimes->{{3.403108406256095*^9, 3.403108406849845*^9}}],

Cell[BoxData[
 RowBox[{"{", "6533", "}"}]], "Output",
 CellChangeTimes->{3.421621782687442*^9, 3.473854356035861*^9, 
  3.4738717033600883`*^9, 3.4738771720136256`*^9, 3.4738781813049154`*^9, 
  3.4763042320417986`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["MCMC performance diagnostics & parameter proposal \
\[Sigma]'s", "Subsection",
 FontSize->18]], "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.476195896540157*^9, 3.476195948424763*^9}},
 FontSize->18],

Cell[TextData[{
 StyleBox["The next command gives the acceptance rate for each chain \
(tempering level).",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["acceptratio"], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{"{", "0.163325`", "}"}]], "Output",
 CellChangeTimes->{3.4761945506849117`*^9, 3.476196188369787*^9, 
  3.4762443805796223`*^9, 3.476280622953597*^9, 3.4762861719326367`*^9, 
  3.4762989252109504`*^9, 3.4763005133545885`*^9, 3.476304328250139*^9}]
}, Open  ]],

Cell[TextData[StyleBox["The output from the next command gives the swap \
acceptance rate between adjacent tempering levels. First item is the swap \
rate between the two with lowest \[Beta] tempering levels, etc.",
 FontFamily->"Arial",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 FontSize->14],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"n\[Beta]", ">", "1"}], "&&", 
    RowBox[{"n", ">", "ncsys"}]}], ",", 
   RowBox[{
    RowBox[{"swaplen", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"swaprate", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"nsw0", "=", "1"}], ";", 
    RowBox[{"swaps", "=", 
     RowBox[{"Sort", "[", "swap", "]"}]}], ";", 
    RowBox[{"spl", "=", 
     RowBox[{"Split", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", "swaps", "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"nswi", "=", 
        RowBox[{"Length", "[", 
         RowBox[{"spl", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ";", 
       RowBox[{"swlst", "=", 
        RowBox[{"Take", "[", 
         RowBox[{"swaps", ",", 
          RowBox[{"{", 
           RowBox[{"nsw0", ",", 
            RowBox[{"nswi", "+", "nsw0", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
       RowBox[{"swpr", "=", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Plus", "@@", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Transpose", "[", "swlst", "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], ")"}]}], ")"}], "/", "nswi"}], 
         "]"}]}], ";", 
       RowBox[{"swaprate", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"swaprate", ",", "swpr"}], "]"}]}], ";", 
       RowBox[{"swaplen", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"swaplen", ",", "nswi"}], "]"}]}], ";", 
       RowBox[{"nsw0", "=", 
        RowBox[{"nsw0", "+", "nswi"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"n\[Beta]", "-", "1"}]}], "}"}]}], "]"}], ";", "swaprate"}], 
   ","}], "]"}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[TextData[{
 StyleBox["The MCMC iteration number (unthinned) at which control system was \
turned off for the last time.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.42140941153146*^9, 3.4214094777967443`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["ncsys"], "Input"],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.4761945509753294`*^9, 3.476196188590104*^9, 
  3.4762443807098093`*^9, 3.4762806230937986`*^9, 3.476286172082853*^9, 
  3.4762989254312673`*^9, 3.476300513434704*^9, 3.4763043284303985`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The line below lists the most probable parameter set found in the \
MCMC.",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 CellChangeTimes->{{3.4214089896448164`*^9, 3.421409031374821*^9}},
 FontFamily->"Arial",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"maxlogpdfAll", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.421621813962413*^9, 3.4216218274117517`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "37.20658233720458`", ",", "3.84831330732655`", ",", 
   "1.5568965997537134`"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217823068943`*^9, 3.4216218279825726`*^9, 
  3.476194199359731*^9, 3.476196188640176*^9, 3.4762443807598815`*^9, 
  3.476280623153885*^9, 3.4762861721930113`*^9, 3.476298925471325*^9, 
  3.4763005134747615`*^9, 3.4763043285105133`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The following is a matrix of Gaussian parameter proposal \
\[Sigma]'s chossen by the control system. There should be ",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["n\[Beta]",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" lines, one for each tempering level. The top row corresponds to ",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[Beta]0",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" and the bottom to ",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[Beta] = 1",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[". The columns give the proposal \[Sigma]'s for the parameters. \n\
They should all be greater than the corresponding value in ",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["min\[Sigma]",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 StyleBox[" given on the next line.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4214091952905207`*^9, 3.4214092831969233`*^9}, {
  3.42140931471224*^9, 3.4214093396581106`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["min\[Sigma]"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1`", ",", "0.125`", ",", "0.1`"}], "}"}]], "Output",
 CellChangeTimes->{3.4761945510254016`*^9, 3.476196188690248*^9, 
  3.4762443808099537`*^9, 3.476280623213971*^9, 3.4762861722530975`*^9, 
  3.476298925511382*^9, 3.4763005135048046`*^9, 3.4763043285505714`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  StyleBox["\[Sigma]all",
   FontWeight->"Bold"], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.181056354831666`", "1.2156141266510285`", "0.5859890091940796`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.47619455138592*^9, 3.47619618874032*^9, 
  3.47624438096017*^9, 3.4762806235544605`*^9, 3.476286172333213*^9, 
  3.4762989255614543`*^9, 3.4763005135448627`*^9, 3.476304328600643*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["A number of specialized diagnostic, only of use to designer.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.42140941153146*^9, 3.4214095944144325`*^9}, {
  3.421410122854292*^9, 3.4214101415011044`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["ncsysold"], "Input"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.421621782346952*^9, 3.476194199399789*^9, 
  3.476196188790392*^9, 3.4762443810102415`*^9, 3.4762806236145473`*^9, 
  3.476286172393299*^9, 3.4762989256115265`*^9, 3.47630051358492*^9, 
  3.476304328640701*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["swmin\[Sigma]"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217823870096`*^9, 3.4761941994398465`*^9, 
  3.4761961888304496`*^9, 3.476244381050299*^9, 3.4762806236746335`*^9, 
  3.4762861724634*^9, 3.4762989256515837`*^9, 3.4763005136149635`*^9, 
  3.4763043286807585`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdfAll"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "37.20658233720458`", ",", "3.84831330732655`", ",", 
   "1.5568965997537134`", ",", "37032", ",", 
   RowBox[{"-", "85.87801438171645`"}], ",", 
   RowBox[{"-", "94.17225715013332`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4216217824170527`*^9, 3.476194199479904*^9, 
  3.476196188880522*^9, 3.476244381110386*^9, 3.47628062373472*^9, 
  3.476286172523486*^9, 3.476298925691642*^9, 3.476300513645006*^9, 
  3.4763043287208157`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "maxlogpdfAllold", "]"}]], "Input",
 CellChangeTimes->{{3.4042920268731146`*^9, 3.4042920353418646`*^9}}],

Cell[BoxData["14"], "Output",
 CellChangeTimes->{3.4216217824571104`*^9, 3.4761941995199614`*^9, 
  3.476196188920579*^9, 3.476244381150443*^9, 3.4762806237948065`*^9, 
  3.476286172583573*^9, 3.476298925731699*^9, 3.4763005136850643`*^9, 
  3.4763043287708883`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdfAllold"], "Input",
 CellChangeTimes->{{3.4042920522168646`*^9, 3.4042920699824896`*^9}, 
   3.4042921007012396`*^9, {3.4042921307637396`*^9, 3.4042921467949896`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", "0", ",", 
     RowBox[{"-", "118.00310275500061`"}], ",", 
     RowBox[{"-", "126.55914848553971`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "35.81711781636253`", ",", "3.191150679386136`", ",", 
     "0.7644407469938364`", ",", "4", ",", 
     RowBox[{"-", "100.72601525070523`"}], ",", 
     RowBox[{"-", "108.83300463510624`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.65711960086716`", ",", "4.254345769519492`", ",", 
     "1.5149377357259337`", ",", "5", ",", 
     RowBox[{"-", "86.94566813809617`"}], ",", 
     RowBox[{"-", "95.34021695071029`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.25569392759741`", ",", "4.0488169494666355`", ",", 
     "1.1386693048816638`", ",", "57", ",", 
     RowBox[{"-", "86.62220771067062`"}], ",", 
     RowBox[{"-", "94.96724025597845`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "36.98836935970907`", ",", "3.2786341999659543`", ",", 
     "1.9691498352804142`", ",", "830", ",", 
     RowBox[{"-", "86.46587294557824`"}], ",", 
     RowBox[{"-", "94.59990769691031`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.19324587571956`", ",", "3.606455522836839`", ",", 
     "1.7282134393592383`", ",", "2148", ",", 
     RowBox[{"-", "86.02834460487983`"}], ",", 
     RowBox[{"-", "94.25767786336985`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.10559055967155`", ",", "3.829814134781129`", ",", 
     "1.5561046502027802`", ",", "3350", ",", 
     RowBox[{"-", "85.92165204703073`"}], ",", 
     RowBox[{"-", "94.21107613837296`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.24127692381181`", ",", "3.829814134781129`", ",", 
     "1.5561046502027802`", ",", "10599", ",", 
     RowBox[{"-", "85.89288614098055`"}], ",", 
     RowBox[{"-", "94.18231023232278`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.23348278466639`", ",", "3.829814134781129`", ",", 
     "1.5561046502027802`", ",", "10599", ",", 
     RowBox[{"-", "85.89012276851099`"}], ",", 
     RowBox[{"-", "94.17954685985322`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.18689908637145`", ",", "3.829814134781129`", ",", 
     "1.5561046502027802`", ",", "10599", ",", 
     RowBox[{"-", "85.88488512700134`"}], ",", 
     RowBox[{"-", "94.17430921834355`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.20100939824758`", ",", "3.829814134781129`", ",", 
     "1.5561046502027802`", ",", "10599", ",", 
     RowBox[{"-", "85.88443611646444`"}], ",", 
     RowBox[{"-", "94.17386020780665`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.19482309522394`", ",", "3.829814134781129`", ",", 
     "1.5561046502027802`", ",", "10599", ",", 
     RowBox[{"-", "85.88441570894457`"}], ",", 
     RowBox[{"-", "94.1738398002868`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.19544012238358`", ",", "3.829814134781129`", ",", 
     "1.5561046502027802`", ",", "10599", ",", 
     RowBox[{"-", "85.88440250581687`"}], ",", 
     RowBox[{"-", "94.17382659715909`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.21822026542269`", ",", "3.8478793290383626`", ",", 
     "1.5594483763680083`", ",", "21741", ",", 
     RowBox[{"-", "85.87968634520081`"}], ",", 
     RowBox[{"-", "94.17381633622003`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.421621782497168*^9, 3.4761941995700336`*^9, 
  3.4761961889806657`*^9, 3.4762443812105293`*^9, 3.4762806238548927`*^9, 
  3.476286172643659*^9, 3.476298925781771*^9, 3.4763005137251215`*^9, 
  3.4763043288109455`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdf\[Beta]i"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1.`", ",", "37.20658233720458`", ",", "3.84831330732655`", ",", 
    "1.5568965997537134`", ",", "37032", ",", 
    RowBox[{"-", "85.87801438171645`"}], ",", 
    RowBox[{"-", "94.17225715013332`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217825372257`*^9, 3.476194199610091*^9, 
  3.4761961890207233`*^9, 3.4762443812606015`*^9, 3.476280623914979*^9, 
  3.476286172703746*^9, 3.4762989258318434`*^9, 3.476300513755165*^9, 
  3.476304328851003*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["logpdfinow2"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1.`", ",", "37.10559055967155`", ",", "3.829814134781129`", ",", 
    "1.5561046502027802`", ",", "3350", ",", 
    RowBox[{"-", "85.92165204703073`"}], ",", 
    RowBox[{"-", "94.21107613837296`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.421621782577283*^9, 3.476194199650149*^9, 
  3.476196189070795*^9, 3.4762443813106737`*^9, 3.476280624035152*^9, 
  3.4762861727738466`*^9, 3.4762989258719006`*^9, 3.4763005137952223`*^9, 
  3.4763043289010754`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MemoryInUse", "[", "]"}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData["36251224"], "Output",
 CellChangeTimes->{3.421621782617341*^9, 3.476194199700221*^9, 
  3.4761961891108527`*^9, 3.4762443813607454`*^9, 3.4762806241152673`*^9, 
  3.4762861728239183`*^9, 3.4762989259219728`*^9, 3.476300513825266*^9, 
  3.4763043289411325`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["n2c2"], "Input"],

Cell[BoxData[
 RowBox[{"{", "514", "}"}]], "Output",
 CellChangeTimes->{3.4216217826473837`*^9, 3.4761941997402782`*^9, 
  3.476196189160925*^9, 3.4762443814108176`*^9, 3.4762806241753535`*^9, 
  3.47628617287399*^9, 3.4762989259620304`*^9, 3.476300513865323*^9, 
  3.4763043289811907`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["na"], "Input",
 CellChangeTimes->{{3.403108406256095*^9, 3.403108406849845*^9}}],

Cell[BoxData[
 RowBox[{"{", "6533", "}"}]], "Output",
 CellChangeTimes->{3.421621782687442*^9, 3.476194199780336*^9, 
  3.476196189200982*^9, 3.47624438146089*^9, 3.4762806242354403`*^9, 
  3.4762861729741344`*^9, 3.476298926002088*^9, 3.4763005138953667`*^9, 
  3.476304329021248*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  StyleBox["\[Sigma]old1",
   FontWeight->"Bold"], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"12.6`", "1.3240000000000003`", "0.5`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.476194551486064*^9, 3.4761961892510543`*^9, 
  3.4762443815109615`*^9, 3.4762806242955265`*^9, 3.4762861730342207`*^9, 
  3.4762989260521603`*^9, 3.476300513935424*^9, 3.47630432907132*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  StyleBox["\[Sigma]old2",
   FontWeight->"Bold"], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2.7388957954949107`", "1.2270397137317055`", "0.5434435089028177`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4761945515361357`*^9, 3.4761961893011265`*^9, 
  3.476244381591077*^9, 3.4762806243556128`*^9, 3.476286173094307*^9, 
  3.4762989260922174`*^9, 3.4763005139754815`*^9, 3.4763043291113777`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"accept1", "/", "n1"}], "]"}], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.039`", "0.478`", "0.559`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.476194551576194*^9, 3.4761961893411837`*^9, 
  3.4762443816411486`*^9, 3.476280624415699*^9, 3.4762861731543937`*^9, 
  3.4762989261422896`*^9, 3.4763005140055246`*^9, 3.4763043291614494`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Times", "@@", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"accept1", "[", 
     RowBox[{"[", "n\[Beta]", "]"}], "]"}], "/", 
    RowBox[{"N", "[", "n1", "]"}]}], ")"}]}]], "Input"],

Cell[BoxData["0.010420878000000001`"], "Output",
 CellChangeTimes->{3.4761945516262655`*^9, 3.4761961893912563`*^9, 
  3.4762443816912208`*^9, 3.4762806244757853`*^9, 3.476286173204466*^9, 
  3.476298926342578*^9, 3.4763005140455823`*^9, 3.476304329201507*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"accept2", "/", "n1"}], "]"}], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.159`", "0.512`", "0.555`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4761945516763377`*^9, 3.4761961894313135`*^9, 
  3.476244381741293*^9, 3.476280624535872*^9, 3.4762861732545376`*^9, 
  3.4762989264427214`*^9, 3.47630051408564*^9, 3.4763043292515793`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Times", "@@", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"accept2", "[", 
     RowBox[{"[", "n\[Beta]", "]"}], "]"}], "/", 
    RowBox[{"N", "[", "n1", "]"}]}], ")"}]}]], "Input"],

Cell[BoxData["0.04518144000000001`"], "Output",
 CellChangeTimes->{3.47619455172641*^9, 3.476196189541472*^9, 
  3.4762443817913647`*^9, 3.4762806245959587`*^9, 3.476286173314624*^9, 
  3.4762989264927936`*^9, 3.4763005141156836`*^9, 3.4763043292916365`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"accept3", "/", "n1"}], "]"}], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.304`", "0.507`", "0.514`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4761945518666115`*^9, 3.4761961895815296`*^9, 
  3.476244381841437*^9, 3.476280624656045*^9, 3.47628617337471*^9, 
  3.4762989265428658`*^9, 3.4763005141557407`*^9, 3.476304329371752*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Times", "@@", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"accept3", "[", 
     RowBox[{"[", "n\[Beta]", "]"}], "]"}], "/", 
    RowBox[{"N", "[", "n1", "]"}]}], ")"}]}]], "Input"],

Cell[BoxData["0.079221792`"], "Output",
 CellChangeTimes->{3.476194551916683*^9, 3.4761961896316013`*^9, 
  3.476244381891509*^9, 3.476280624716131*^9, 3.4762861734247828`*^9, 
  3.476298926582923*^9, 3.4763005141957984`*^9, 3.47630432941181*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plotting results of MCMC", "Subsection",
 FontSize->18]], "Subsection",
 PageWidth->WindowWidth,
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Setup some graph axes labels", "Subsubsection",
 FontFamily->"Arial",
 FontSize->16]], "Subsection",
 CellDingbat->"\[FilledSmallSquare]",
 FontFamily->"Arial",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tlabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<T\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"T\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"\>",
    StringForm["``", 
     StyleForm["T", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.4216219076371107`*^9, 3.473865437680483*^9, 
  3.473874343856936*^9, 3.473882355787526*^9, 3.476304365153203*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmklabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``  (mK)\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<T\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"T\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  (mK)\"\>",
    StringForm["``  (mK)", 
     StyleForm["T", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.4216219078173695`*^9, 3.473865437830699*^9, 
  3.473874344007152*^9, 3.4738823559277277`*^9, 3.4763043653134336`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"flabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``  (channel #)\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<f\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  (channel #)\"\>",
    StringForm["``  (channel #)", 
     StyleForm["f", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.4216219078874702`*^9, 3.473865437870757*^9, 
  3.473874344087267*^9, 3.473882356007843*^9, 3.47630436537352*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tACFlabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``  ACF\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<T\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"T\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  ACF\"\>",
    StringForm["``  ACF", 
     StyleForm["T", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.421621907927528*^9, 3.4738654379108143`*^9, 
  3.473874344127325*^9, 3.473882356057915*^9, 3.476304365423592*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fACFlabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``  ACF\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<f\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  ACF\"\>",
    StringForm["``  ACF", 
     StyleForm["f", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.421621907957571*^9, 3.473865437950872*^9, 
  3.473874344177397*^9, 3.4738823561079874`*^9, 3.4763043654636497`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Extracting model parameter samples for the \[Beta] = \
1 MCMC chain",
 FontSize->16]], "Subsection",
 CellDingbat->"\[FilledSmallSquare]",
 FontFamily->"Arial",
 FontSize->14],

Cell[TextData[{
 StyleBox["All the results are stored by the variable ",
  FontSize->16],
 StyleBox["logpdf\[Beta]i. ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["(example format for 3 parameters f,T,\[Sigma]l)",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["\n",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["First let's look at",
  FontSize->16],
 StyleBox[" ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["an example of the first row of the output given by",
  FontSize->16],
 StyleBox[" logpdf\[Beta]i[[1]].\n",
  FontSize->16,
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0.01`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "0.0000591119911561849`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0.2575`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "1.2239727134969812`*^-17"}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0.505`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "2.5343575374188987`*^-30"}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0.7525`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "5.247639965045567`*^-43"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "1.0865761754668881`*^-55"}],
      "}"}]}], "}"}]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False],
 StyleBox["\n",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["Here is ",
  FontSize->16],
 StyleBox["MatrixForm[logpdf\[Beta]i[[1]]];\n",
  FontSize->16,
  FontWeight->"Bold"],
 Cell[BoxData[
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"0.01`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "0.0000591119911561849`"},
      {"0.2575`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "1.2239727134969812`*^-17"},
      {"0.505`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "2.5343575374188987`*^-30"},
      {"0.7525`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "5.247639965045567`*^-43"},
      {"1.`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "1.0865761754668881`*^-55"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]]],
 "\n",
 StyleBox["The first row contains the result for ",
  FontSize->16],
 StyleBox["\[Beta] = 0.01",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" and the last row is for ",
  FontSize->16],
 StyleBox["\[Beta] = n\[Beta] = 1.0.\n",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["We want to extract the ",
  FontSize->16,
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["\[Beta] = 1.0",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" values. Do this with ",
  FontSize->16,
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["tr =",
  FontSize->16,
  FontWeight->"Bold",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[" ",
  FontSize->16,
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["Transpose[logpdf\[Beta]i][[n\[Beta]]];\n",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["Now look at the first 5 rows with the command",
  FontSize->16],
 StyleBox[" Take[tr,5].\n",
  FontSize->16,
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "1.0865761754668881`*^-55"}],
      "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "1.0865761754668881`*^-55"}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "1.`", ",", "31.395819229020145`", ",", "4.463705555454431`", ",", 
      "0.6292479467731473`", ",", 
      RowBox[{"-", "112.7790133460596`"}], ",", "2.260100997434301`*^-53"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "1.`", ",", "31.395819229020145`", ",", "4.463705555454431`", ",", 
      "0.6292479467731473`", ",", 
      RowBox[{"-", "112.7790133460596`"}], ",", "2.260100997434301`*^-53"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "1.`", ",", "31.064587671869017`", ",", "2.339148265037844`", ",", 
      "0.6509533931515838`", ",", 
      RowBox[{"-", "107.75817884100877`"}], ",", "6.535613421513293`*^-51"}], 
     "}"}]}], "}"}]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False],
 "\n",
 StyleBox["The first item in each row is the value of ",
  FontSize->16],
 StyleBox["\[Beta]",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[", \nThe next two items are the current values of the two \
parameters ",
  FontSize->16],
 StyleBox["f",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[",",
  FontSize->16],
 StyleBox["T,\[Sigma]l",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[".\nThe next item is the Log of the likelihood, that is used in \
computing the global likelihood of the model for the Bayes factor \
calculation.\nThe final item is the value of ",
  FontSize->16],
 Cell[BoxData[
  StyleBox[
   RowBox[{"  ", 
    RowBox[{"prior", "*", 
     SuperscriptBox[
      RowBox[{"(", "like", ")"}], "\[Beta]"]}]}],
   FontWeight->"Bold",
   Background->GrayLevel[1]]],
  CellDingbat->None,
  FontFamily->"Courier New",
  FontSize->14,
  Background->RGBColor[1, 1, 0]],
 " ",
 StyleBox["for the particular set of parameter values.",
  FontSize->16],
 "\n",
 StyleBox["To obtain columns of each quantity use ",
  FontSize->16],
 StyleBox["trn = Transpose[tr];",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["\nFinally we obtain the complete list of  ",
  FontSize->16],
 StyleBox["f & T ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["parameter iterations with  ",
  FontSize->16],
 StyleBox["fgood=trn[[2]];",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" T",
  FontSize->16],
 StyleBox["good=trn[[3]];",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" \nNow putting this all together we write",
  FontSize->16]
}], "Text",
 CellDingbat->None,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", "n\[Beta]"}], ";", 
  RowBox[{"tr", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"fgood", "=", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";", 
  RowBox[{"Tgood", "=", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "3", "]"}], "]"}]}], ";", 
  RowBox[{"\[Sigma]lgood", "=", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "4", "]"}], "]"}]}], ";", 
  RowBox[{"ng", "=", 
   RowBox[{"Length", "[", 
    RowBox[{"trn", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData["50000"], "Output",
 CellChangeTimes->{3.421282828565317*^9, 3.4212851646143904`*^9, 
  3.421285850210229*^9, 3.421410746631239*^9, 3.421411557397063*^9, 
  3.4214127051073895`*^9, 3.4214435717232127`*^9, 3.4216219080577154`*^9, 
  3.4738654380810595`*^9, 3.473874344287555*^9, 3.4738823562181454`*^9, 
  3.476304365543765*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Examine parameter iterations f", "Section",
  FontSize->16,
  FontColor->GrayLevel[0]],
 "or the \[Beta] = 1 (k = n\[Beta]) MCMC chain         "
}], "Subsection",
 PageWidth->WindowWidth],

Cell[TextData[{
 StyleBox["Sart by choosing some display parameters",
  FontFamily->"Arial",
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[". ",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"niter", "=", "100"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"with", " ", "niter"}], " ", "=", " ", "100"}], ",", " ", 
     RowBox[{
     "plot", " ", "only", " ", "every", " ", "100", "th", " ", "point"}]}], 
    " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4060739941851845`*^9, 3.4060739949195595`*^9}, {
  3.4131145022578807`*^9, 3.4131145028828807`*^9}, {3.42128567568928*^9, 
  3.421285676320187*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nburn1", "=", "5000"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "skip", " ", "first", " ", "nburn1", " ", "iterations", " ", "for", " ", 
     "2", "nd", " ", 
     RowBox[{"(", 
      RowBox[{"upper", " ", "right"}], ")"}], " ", "plot"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.421285679775155*^9, 3.4212856811070704`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"pl", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"np", "+", "2", "+", "nplan"}]}], "}"}]}], "]"}]}], ";"}], 
   "*)"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initiate", " ", "table", " ", "of", " ", "graphs", " ", "to", " ", "be", 
     " ", "plotted"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pl", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"np", "+", "2"}]}], "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initiate", " ", "table", " ", "of", " ", "graphs", " ", "to", " ", "be", 
     " ", "plotted"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.4131142299141307`*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fn", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"i", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "ng"}], "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initiate", " ", "a", " ", "variable", " ", "representing", " ", "the", 
     " ", "iteration", " ", "number"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[TextData[StyleBox["Here is where we create the plots for the np \
parameters",
 FontFamily->"Arial",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"label", "=", 
      RowBox[{"StringForm", "[", 
       RowBox[{
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}], 
        "<>", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
         "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"pl", "[", 
       RowBox[{"[", 
        RowBox[{"i", "+", "2"}], "]"}], "]"}], "=", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{"fn", ",", 
             RowBox[{"trn", "[", 
              RowBox[{"[", 
               RowBox[{"i", "+", "1"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "ng", ",", "niter"}], "}"}]}], "]"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Joined", "\[Rule]", "False"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"Axes", "\[Rule]", "False"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"PointSize", "[", "0.008", "]"}]}], "}"}]}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Iteration\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], 
           ",", 
           RowBox[{"Style", "[", 
            RowBox[{"label", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}],
           "}"}]}], ",", 
        RowBox[{"FrameStyle", "\[Rule]", 
         RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
        RowBox[{"BaseStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"12", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
          "}"}]}]}], "\[IndentingNewLine]", "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.3995702113889313`*^9, 3.3995702121900835`*^9}, {
   3.4014765106825376`*^9, 3.4014765842762876`*^9}, 3.401476727541912*^9, 
   3.4014771864950376`*^9, 3.401477443135662*^9, {3.4014775382450376`*^9, 
   3.4014775429637876`*^9}, {3.4014782076825376`*^9, 
   3.4014782883700376`*^9}, {3.401478438760662*^9, 3.4014784434950376`*^9}, {
   3.401478665791912*^9, 3.401478681541912*^9}, {3.401479027041912*^9, 
   3.4014790669637876`*^9}, {3.401479097635662*^9, 3.401479107166912*^9}, {
   3.401479153385662*^9, 3.401479192354412*^9}, {3.401481581796721*^9, 
   3.401481582406096*^9}, {3.4056440630181837`*^9, 3.4056440721900587`*^9}, {
   3.4128570215134916`*^9, 3.4128570355291166`*^9}, {3.413144553840859*^9, 
   3.413144555918984*^9}, {3.414753456124832*^9, 3.414753470906082*^9}, {
   3.415455499677743*^9, 3.415455503458993*^9}, {3.418780147780024*^9, 
   3.418780151295649*^9}, {3.418904400630329*^9, 3.418904416536579*^9}, {
   3.4196770969495654`*^9, 3.4196770976370654`*^9}, {3.4212856962788863`*^9, 
   3.4212857222362113`*^9}},
 Background->None],

Cell[BoxData[
 StyleBox[
  RowBox[{"Next", " ", "create", " ", "a", " ", "plot", " ", "of", " ", 
   SubscriptBox["Log", "10"], " ", 
   RowBox[{"(", 
    RowBox[{"Prior", " ", "\[Times]", " ", "Likelihood"}], ")"}], " ", "vs", 
   " ", 
   RowBox[{"iteration", ".", " "}]}],
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"conv", "=", 
   RowBox[{"Log", "[", 
    RowBox[{"10", ",", 
     RowBox[{"Exp", "[", "1.0", "]"}]}], "]"}]}], ";", 
  RowBox[{
   RowBox[{"pl", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"fn", ",", 
          RowBox[{"conv", "*", 
           RowBox[{"trn", "[", 
            RowBox[{"[", "nl", "]"}], "]"}]}]}], "}"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "ng", ",", "niter"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"PointSize", "[", "0.008", "]"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"\"\<Iteration  chain  (\[Beta] = \>\"", "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"\[Beta]lis", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "]"}], "<>", "\"\<)\>\""}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(Log\), \(10\)]\) (Prior \[Times] \
Like)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"12", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.3995702131915236`*^9, 3.4014768009950376`*^9, {3.4014768404950376`*^9, 
   3.401476875229412*^9}, 3.401478311479412*^9, {3.4014783940887876`*^9, 
   3.4014784168387876`*^9}, 3.401478690198162*^9, 3.401479213916912*^9, 
   3.4056440771275587`*^9, 3.4212857272233825`*^9},
 Background->None],

Cell[BoxData[
 StyleBox[
  RowBox[{"Now", " ", "create", " ", "a", " ", "plot", " ", "of", " ", 
   SubscriptBox["Log", "10"], " ", 
   RowBox[{"(", 
    RowBox[{"Prior", " ", "\[Times]", " ", "Likelihood"}], ")"}], " ", 
   "dropping", " ", "first", " ", "nburn1", " ", 
   RowBox[{"iterations", ".", " "}]}],
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pl", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"Take", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{"fn", ",", 
            RowBox[{"conv", "*", 
             RowBox[{"trn", "[", 
              RowBox[{"[", "nl", "]"}], "]"}]}]}], "}"}], "]"}], ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"ng", "-", "nburn1"}], ")"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"ng", "-", "nburn1"}], ",", "niter"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"PointSize", "[", "0.008", "]"}]}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"\"\<Iteration  chain  (\[Beta] = \>\"", "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"\[Beta]lis", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "]"}], "<>", "\"\<)\>\""}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(Log\), \(10\)]\) (Prior \[Times] \
Like)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"12", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.399570214092819*^9, 3.401476925604412*^9, 3.401478318416912*^9, 
   3.4014784591200376`*^9, 3.401478694573162*^9, 3.401479227416912*^9, 
   3.405821246922018*^9, {3.4131144727266307`*^9, 3.4131144788672557`*^9}, 
   3.42128573327208*^9},
 Background->None],

Cell[BoxData[
 StyleBox[
  RowBox[{"Next", " ", "line", " ", "shows", " ", "the", " ", "final", " ", 
   RowBox[{"plots", "."}]}],
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4764526068117056`*^9, 3.476452623515725*^9}, 
   3.4764526573343534`*^9},
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plIter", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"GraphicsGrid", "[", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"EvenQ", "[", 
         RowBox[{"np", "+", "2"}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"pl", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], ",", 
            RowBox[{"pl", "[", 
             RowBox[{"[", 
              RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"ii", ",", "1", ",", 
            RowBox[{"np", "+", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"pl", "[", 
               RowBox[{"[", "ii", "]"}], "]"}], ",", 
              RowBox[{"pl", "[", 
               RowBox[{"[", 
                RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"ii", ",", "1", ",", 
              RowBox[{
               RowBox[{"IntegerPart", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"np", "+", "2"}], ")"}], "/", "2"}], "]"}], "*", 
               "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"pl", "[", 
             RowBox[{"[", 
              RowBox[{
               RowBox[{
                RowBox[{"IntegerPart", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"np", "+", "2"}], ")"}], "/", "2"}], "]"}], "*", 
                "2"}], "+", "1"}], "]"}], "]"}], "}"}], "}"}]}], "]"}]}], 
       "]"}], ",", 
      RowBox[{"Spacings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"-", "0.15"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"-", "0.05"}], "]"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "$DisplayFunction"}]}], 
   "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.399558987459714*^9, {3.3995594009042177`*^9, 3.3995594123406625`*^9}, {
   3.401477370010662*^9, 3.401477390948162*^9}, {3.401477732448162*^9, 
   3.401477740854412*^9}, {3.401478523229412*^9, 3.401478537666912*^9}, {
   3.401478627104412*^9, 3.4014786481200376`*^9}, {3.4128569325447416`*^9, 
   3.4128569488728666`*^9}},
 Background->None],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[
       {GrayLevel[0], PointSize[0.008], PointBox[CompressedData["
1:eJxdmXlYTV3YxgsRyUzkjR1KileRIVM3MkTIPGaIXmSmQUQpQpmiojLsBpVo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         "]]},
       AspectRatio->0.5,
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Iteration  chain  (\[Beta] = 1.)\"", {"Helvetica-Bold", 12}, 
           StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"\\!\\(\\*SubscriptBox[\\(Log\\), \\(10\\)]\\) (Prior \[Times] \
Like)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {162., -86.625}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
      GraphicsBox[
       {GrayLevel[0], PointSize[0.008], PointBox[CompressedData["
1:eJxdmXlYjVv7xwsRyUzkjSdDUhxFpmPoiwwRwjHL3DHPDSJKkZRMp0FleBpM
ITmpVEqa52E37sa9d3uIkiQU0ev3utfvuvCP63N917PXWvda63vfa6W9/dBK
y05KSkqJykpK//f///5dCEf/q1Kt4wUmCf/jt+G4o9bjQL73/J+84hmCjwxs
35hMesQzDAvW6jTjHPGQCEweK9k+Wpvan4rAgNSmA7PySRf/ps+PRE+3llPj
xxI/iPxVV4+C9fKBmX26Eh+Jgv7pCpNp14iLo3Ah2qVj1lbi6c9xNdFo1pXB
xDef49jByNX/fKb+laN/ZcvfOCMaXsF/DeofTjw+BouU9s8uY/rVGIQf84rx
lRF/jMFTbvK2oa+J18f+qsfF4uGEuBrzDmLtF7/q516g/qXVxJQM4te/6Uvj
IF+T1GR9lfjpbzwwHuZN/vePJBHbxSNorXrhGrYeVfFoMj/eNncYxWPOSxQM
MJtX05/4zkvsq2h49DL0Z3vHLgm/8pTfePdv7JeASt+01Z7xxNkJUDsX+C3p
MvH3BFzv6Ry0yY3Y4NWv329/hcTdprZ3af6Onr/pqb9x6yv0XfV0Xm8RsV4i
DCyb8DSdeFMi7v1Zp9zpFfGl3zghEa5fc717RBM3JyL/3znHz7Lxj0qCxHLS
UNMw4jVJqDgz3O+G5c94ObomoeZZi2XlAuKYJKxb8/bvuTbUvuE3fVgyngwM
PRc0kNg8GZpxIW3P1YmdkqGoSzabwcbzLBkDbi42locQy5NhtSG9ycGPeHAK
7Pxmh+9zJl6cgraeac/jXxLbp6DJ0XfEnAvEoSlw0Y2a8JLFV5SCF+6L+Yd3
iPulgjcLvPWqndgkFUuHaj+eTvvD0SYVvvt7RS9g8bufiikbV8V1+0hcnorj
VRbeXnbUvmcaAmeWaa0IJH12Gv52n+EIV+LDaWg5p9bsz+YXmIbt+br5DY7E
RWmwH6fWpN9M3DUd2VGBJ0eTfzhOS4eFzh+6dp+I96ZDV+YW2zeI+EY61qqe
GL8hmDg3HQXxfy7L9yZWysDmmnXXO5N/OU7MwPa8oYNb2P7cmYH3KnPO6Pej
+XhnwOCbevi0YOL0DGBr0ONVbH9/yYC1QeU//RiPy8TJz+Z+19l6bs5E4B59
rRE88ZVMqD6pMrJj+zUxExZ8bZCKA3FLJt4kBg/wiSPWycKGwcpbBOz7dVmQ
Fa313etP7JYFQ5SWK42n8b3IwumlFyfZKBE3ZsHVX+tT+3Nqz2VjYZL1qCNs
/6zMRrKySe5fbL5ns1EalTXEjPzHMTIb85u1V1y8S1yXDdeHozssxi/4yZo5
0J/q9q76BOlmOYh1OvbUrpX4dA5OBk1VNrxJHJaDI93C9rmy8yzJQddFVnOG
GVH/A3KRFJjee1wp6Qtysam7c+xktj7Hc9Fp8pFXq5ZS+5BcaLn+M6me9V+Z
C89dSmNvUv5y7JUHTV/FU0NrYuThU8D6a7oexEfzYO4wun32Y+LgPCj3t3QY
QfnDsSQPYWcDvnaU/NTRJR+99TzeZV4i1sqHe8neXTYUT0zJx3Lh9EEd54mX
5+PeWJejomzi3flY0PLYO5HOF87kIySlc8UU1t4vH4Jd/kVdUkgPz0eXEzWb
P/Ulzs6HzuE+XzVp/pDl49Z0PdWpdF7wPR/hdUEKG5o/NAqwRqh3J53iDYMC
9Nr3TWNFIbFpAVLad5mciCTeXoB3c63P6QuJTxaglG/uvJXOCzwLoBX25GYd
xQ+PCxDdb39MQypxagHOB2V29L9HXFOA1mhp0yA6/2gtwA4P680RdB7RV4Db
9ae08obQfPQEGDl0iHuohPR5AiQ/TWxqiiLeJMDmE7ZCnbPE1gIs8fSKimkj
viTAgQjjUwdZPO8JsNBl45+dvYgTBNBaWWFU0pP6Ewqg2HE4flcC6c0CGFlf
FTZUEqsVYu+kZedN2fxHFUJz4ZuWeZRvMasQhUeWO8ncidcUwt9g5/rd5H84
VIgb2uJl2ibUn2shopX051bakh5QiPepEwuCyN8R8+P7DUu8nG4RFxaiuK1h
7yO2Hg2FWPP6qf0IxipFSJ7e7BKWSDysCK45Gvc/D6L+phZhtLi8/dsT0s2L
0Kyo831PfoI9RVg2QyXoG1sfpyKIxwc7940g9i/CZ8fGqaWniJ8V4a6R5o0N
bH45RfjUqPpBifwM8iJEv0fNt4vEHUX4Grc1MoP1N7gYJwxnt1bGEBsW43lw
wrJ+X4kXF6NcrL49nO2vHcWYujQhQvyI2L4YznNmFR9k7b2K0Xt6Y5sN+S1C
izGiY1CxCfkn0ooxLeJylF4usagY2i/d3i9+RtxWjKM3Ux66PiXuV4J+S5Ui
dkyn+OmXQKXb9ctufxCblKBl7u2dQqpXYVECjdRvkzaT38GmBHo1sw7u0SL9
cgnytr3WHU75CPdL4JztsHSJMumvSvAocn+UM/OT8hLo1GvPj2f9fyjBH8b3
wwKZv/QshfG4FpfrmcSjS2FvJLVMpvyO2aVQNT+TlUf5EGtLYb7SpLE3+S8O
l6JgedZ4HcofuFCKiIvvVBVsPoGl2KSz5fXdf0iPLcXGyU1rO3OkF5XihExl
8shrpL8theXWUNsezD+6luG80c5Ri9h+Hl4GWduK5r9y6PtpZRgXUWNqb0X6
ijIcbjBt70/1FvaWwTpO7XuKD7FzGd67p5u9ek98owwem5w5J8pviChD2bt8
X4OJxLllSO7Rf+4tNl9FGcQDVhwLo/ocSkLc67tuRPcc4iFCNOx86V7jRDxR
CEO/crdcyhdYIsSfwcLRCyn/YKcQ8xbUfUhmfnxKiPUta2ddyyPdW4gJxywK
DpURPxFCjT9n/+UbcboQp3d7H3WvIhb/6H9L7AJrFq8vQmjsMu32gOWH/uWY
luzBubwhfVw5zPNymnYxv51fDjWHiSEVcuLN5ThzafxQf9afbTnaXhi3LmTn
6Uo5km37LnKmfI4H5dA2OT0tRpX6SyyHw72BfUwnEFeUI0C5R/0Ttr4t5Uja
/+3YWeYn6hXwyj0ef/kGsU4FPk8sDm1gunEFHi+NsJrDzuO6Cph5z7/1egz9
/pEKpOn3/7Ca7We3Cmi+W3Svhq1fUAXWe06/pDKc2r+oQM+Lva27s/bFFdhj
1c32BvP3xgr0bo+Lu21H3K0ST3pVNX5i8eYqsTRR+2gH22/TK3FKs9/WnVQ/
YGUlPBzueh1h53lfJfI5ceiSK8RnKzHgTdztLlTv4WYlzEJDF7x5QBxZicPq
fwtWvCXOq0Q/I7tQlRE0/rpKPOweqLqU6j0oV0Fj7MLun+m+Cc0qjP3k73ya
xW9SFTx9Dxh+ryE2q0JTWIvc4jqxZRX6xgRt/4Px6Sq0580wHMHyu08Vbn3x
ybDqRf2HVWHupw8ZZ9n5zqjC1LOjRAIWT0kVDDVvay6sJf5aBYOZ+7Y5sHw+
oBoVek6NS9j5HF+NeLvFowNYvl1QjTa4Gf1/fbSlGg/Eug89/kP9H6+GgdYx
hTmLz9VqdFKUCjqzeIZUI/c/ycazLKh9UjVCOm1rz5xNXFmNcDdHp07M7z5W
Y4vNuXp3up+gVw1Ur5m+WsHy8ZgaKAWv8hPSfRmowYsnVyfU3ydeX4NNCXYV
+9h4j9ag37+qW1a8IHavwXldi7G2acTBNeimESI9zfw5rgbFXz/qGzB/LqnB
ysXtjRFsv777wafiqsppP3JdRJjwqjy4E/kL30eE6Zm5jbVUf3JaImQtfXK3
gfIrP1aEiw6zEh9SPcxNEeGUIKP6INUf/FwRVC4eXOhN+4dbLsKz1elTtpwh
faMIHsNn9cim+obbLULk0LPKC1pItxJBYXPBuZHyAXdGhAiz+QEeFE/eQ4Tb
+gbTP5H/c34i7O12yHg4rTd/V4SkbrGRUsr3XLgIqhqdmt6SX/MvRRApP0hr
p/hy2SI4LXoUWCYlvUyEqAdxcQUUP04mgk+TuncZ+Rv/XoTjy1Rs9IpJ/y7C
0d5Wb+OpPuN7iPHEKHnOSU/SNcSwN1dUZqSQPlKMN3KxfDnVU5yBGFMPr54c
fvfnfPiZYnQe+1k2ln1vKsYfaRY3RtN4+dViTBlkv2YA+T+3XYzTuXbv1I7T
9wfFyLudcHE43U+5k2JUD7Gqu0f1En9eDGtpt4qPlI85TzFGCF7MH9iJvufF
6ON8UaJO+5F7LMbZy5FdBFR/8dFirNr+5PleM4p/qhjDhYJFV9n8BGJsLFSf
OyiAvq8Rg+viGnKIxsPXi6Eb7Rw8lOoPrlUMqzbHdUvpPsB3kaB1m4ZIl+oR
rq8EDy9cuaFF9RGvJYG/8dCPAVSvc3oSCJbUP22mepGfIoGTIOCgnS/p8yQY
Mu2oSx2dP365BAtEpkZKTN8kwZywg21xlH/53RKoujnt/keT+reWYKC7cYM9
+TV/RoL2mJEj9lD+5i5JEFxoGfuY6l/eTwIT41XRKZRfuHsSfDU+v0pM910+
XIIQP8MxiQLSEySY9PHCfVWqX/hsCbT3nOqRc5x0oQRDZ6qrT6D7BC+T4IDY
Mj2RzhvXLIFysbPjsQbSv0vwIDwm2IWtv1otPqlJBpTSfuY1atG4vlXtCuV3
blQtopbcdvei9w7eoBb2y08+nfmF9Fm1SMxcM7lsCu0P0x+/1/owX3szxWdN
LXr5L3GMY+PfXgtr474ud8kvuEO1kGXdShpDfsGfrEV/k3Evd9N+5VxrcX+l
88AdLD6etRjyJVDXTp/0gFqsz1HxuUbrwT+uhfDxeaN1bP/E1OKybcPpJ/S+
yKfWQsXshdVJem/iCmtRrzrqQxnVC3xNLWzrDG4cov3KNdTiwN6Q77HsfLTW
Ir2uyOYC+SGnIsWdVs8hezZQ/32lSCl/0Nid5ssNk+Jk9BVV90mk60nh9WDr
X4ls/adKMSHtqiCW7mv8PCn+zTC+/5qtr7kUu7Qslt1g67NJiuMzTthq+ND8
90hhK3BJnbCNft9aihHeJV3TqD7gnKSINfX5nkjz5S9JUSYcPbKR/b6/FBu1
5vouYf59T4rzV9bWW9wm/ZkUyaL2/P5s/RKkaNt0x/SvedR/jhRLvn0Mf0j5
hxdK4aKU212D6jtOLoVOxPxJDvSewDdL8TJg3VZb5k8dUvjbrc99zfxZTQbf
8npfGd2fucEyVN670ux9m+Y3SoYNVpafdOh+xhnKEONneNOM/IifJcNoi/um
05k/Lpb9WG+l2LdsfGtkyK+Lz45k/r/jx++nXE6cZ0/6IRm4Zz7d95KfcfYy
KFY3p+1l59tVhqZBn0Ovs/3vJUP8jKuXprD8ESBDzsy1JuV0X+BCZXDXNBnv
QPHmY2TorZnp7sLGlyaDk5tDVvF30gtlONWysyWB3t85kQzLfcrdP9D7Jd8g
Q8+7EaN2Uf3GtcmQvnqekKP6i1eR43OvM73e/kt6Pzke/xlm4xxL+jA58kZu
PXKH/l7B6cvxobWttxW9T/BT5fDw1dXRpfckzkSOrGeTGxyoXuPN5TAW8BUj
2PmxkKNWXe/0R11anz1yFJulvb1G91/ORg6bDwNWzz1HupMcdV8yqn3ovHGX
5aiWNoecoXqN95dDOckjpI3qJ+6+HGMd9pfdpfdo/pkc5Se2DSolv+NeydGn
ir+TTe9HfI4c2JOuepZ+jyuXw278wo0c/T2Bl8uxQaN+/nIWnw9yvNsVcDmE
/JrvkGOv9X86uvah/nsqsCvh6tHIY6QPVuBaykSjCytJH61ARF7EZBO6r/CG
CjTvWPsonN7Ludk/9KyU9fb0vsEvVsDEws80mt4/uLUKCI9bKl+n8fA7FLA4
uWFxAb23cIcVsK+OWjKR7S97BSb22lE0m97PuQsK+Iz5PjiS/I73UmAPDg39
QvU/F6iAR5ltDz3mf6EKnB6yImwGnTcuVoHkQYs2x9B68WkKmJ6asXAx1WNc
keJHfXuovzJbf5ECl8ecvJNZR/pbBbpuMBgzU0rza1MgQxyBbXTf5brWYXav
Vb32s/zTrw4XR+mMf2BK+vA6bPv33vzHzN/068Dtfq9fyuY3rQ7qn+ad2E7n
nTepg55OWfxDyvfcijp4GnmPs6R6nbeog/auhhyvH/XTfwEKIqFu
         "]]},
       AspectRatio->0.5,
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Iteration  chain  (\[Beta] = 1.)\"", {"Helvetica-Bold", 12}, 
           StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"\\!\\(\\*SubscriptBox[\\(Log\\), \\(10\\)]\\) (Prior \[Times] \
Like)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {486., -86.625}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}]}, {InsetBox[
      GraphicsBox[
       {GrayLevel[0], PointSize[0.008], PointBox[CompressedData["
1:eJxdmXdcjv37xkPZq5DxFBciMitFNA4UsisiKiSUnYinkrsIRZGmJBfSsClS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         "]]},
       AspectRatio->0.5,
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Iteration\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm], 
         FormBox[
          StyleBox[
           InterpretationBox["\"f  (channel #)\"", 
            StringForm["f  (channel #)"], Editable -> False], {
           "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {162., -259.875}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
      GraphicsBox[
       {GrayLevel[0], PointSize[0.008], PointBox[CompressedData["
1:eJxdWHlczN/3TkKLqGwhmSgSKoUsyYMSsiRLtuxb8vlolQqNCmVLtBAxZaso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         "]]},
       AspectRatio->0.5,
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Iteration\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm], 
         FormBox[
          StyleBox[
           InterpretationBox["\"T  (mK)\"", 
            StringForm["T  (mK)"], Editable -> False], {"Helvetica-Bold", 12},
            StripOnInput -> False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {486., -259.875}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}]}, {InsetBox[
      GraphicsBox[
       {GrayLevel[0], PointSize[0.008], PointBox[CompressedData["
1:eJxdWHlczOv3D5U9WVuQkZQWtKCEel+UmywVUklIIWuWCGGyxnWpLNnKkDaR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         "]]},
       AspectRatio->0.5,
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Iteration\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm], 
         FormBox[
          StyleBox[
           InterpretationBox["\"\[Sigma]l  (channels)\"", 
            StringForm["\[Sigma]l  (channels)"], Editable -> False], {
           "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {162., -433.125}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}], 
     TagBox[InsetBox["", {486., -433.125}, {Center, Center}, {360., 180.}],
      "InsetString"]}}, {}},
  ContentSelectable->True,
  DisplayFunction->Identity,
  ImageSize->{579.3333333333335, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.473865438421549*^9, 3.4738743445980015`*^9, 
  3.473882356578664*^9, 3.4763043669557953`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztvWtwXVd2Hnhz77n3nvsAcAGCxAUJPkARkiAKkkCJktBq6gFJlIRu0260
h+5Gy3S64TZlYzqMBc+oZmjnlF2Mu+MwHdtNpzJVzDwyxT+pYlVqPJzJY5Q/
mWJqHmFc4wyrJlNx4vnDqhlPsfKLNb8wZ+211t7f3mefC4DAlZRudzWhc8/Z
Z++1117vtfY+P/XtX/vou9/79q/98vq3T7z38bf/8ke/vL554vyVj/Nbtb9Q
qdS+W6lU/06vkl//eqX2byvHt7It/v9H2Valsj+//jjbquXD5Jf1zZvnHlby
/51frNTy343VG4vX6ffK6ubNmmlWp2arNyqVufnVG5s3K9X8abKymm3Rq/Sj
dn6ROqUHCbW9eIe6WLx+6RH9znvgfnj8C8H4PDqNZ37X5HeNBpmb37yZbZm2
1HGNgOBxKo25ebqk5+ceUuMaQcQPa2E/5x5SL9uAwg8rjRzq/H+XHmVbG2t2
dtRjRWZTqW3eXO/zUFXolMBvXLzDk8m2VlbN29QRv73t0DXGfCXVGdunhWG4
Jc1+86YZZvH6Todp6bVZq8tLutiV4jjR6x30TBSTI8kAmey1V4uW/DpYDxrE
XBvqWO+bNY+tChNDFF2V2ief6vUgsmDau3gn27r0KFjYSmv1RrZF3RCkG2s0
SgSbSlpR4iDizrZysjL35+bNfYbnqw4eA0rFYpUaIrcwldcVSRtrlQZwBt1P
5P2BPGK7rSpc28FSYxFBr5GQsIxC1JXjxEx+Y42Howb5jQZCk/D7gdgg4ZSL
hfx/eZc8/k+Ha3McqOdX4g+RwH7Rlz45/RhhdRyuC82HIYC/SL/oT+OTTxnT
K6uffHrMMrF3uxneSLa90QAarQsjhc932aWBQumC5Fa8xe46bVuBuFfwUrpx
eYlJvRQnu+w0X6l/riul0hDF2IyTupGnZferu7yPKrjui+ZCs/0abvOmoR4R
SiTAS9vv1zSt9h3q7Ay0rA90dttjYx/Gzf/9L0RKl1lj8vP1vmmy3jdNjjgE
xBvUio8SfmR+lN/CDpJPPqWlPb/YKB+ouh8D1ZiPbGvShgNa72W4prNZhjQh
oyjV+BNrISGjJN58z+Pl//5nSy65i2A6+uRTtMOAXOINasVHCT86v1gddEs7
oL4TnsXqjXr5QNW9DiSQshnpjIQhTSvvu10xmONe9ns2LbaXE+b8Egj2NoRH
Hmo0ipkuAgfII96gVnwkIM/NVwfdQlGa8CzW+wMGqu51oNSRxJCm4kiCe9nv
GbS2m8GeRwCKsGb40YI/Wy/4tsW/ZMbVWUmQU+X5jEXfuPi3hVKjusvBE1Uc
JGMLLutOhu/E+tz2rRx9/+v+oI8M0YS9+8XruwWeKV05f5cj522q+aoZv7pS
kYDMroYnk6B+6dHidXJK1SdmvV3ZVUcxdB5moWegewy8GrLiKE+uKnePVxVV
F+/UdjmykXM5I1RoVR6DItHQSgijV67uCaPOvvRFQJ/7JHO9oqwUb1krPhLR
sni9IG3wlnbQZEOSibxaPlDk0WMMxOa6ESZDmxEKnlol1t++zYmGal65Su8T
SS5ez6XFMMfbgS3Zl05EAw3VqpQOzIwshQ/XtFy9cX4xn9q2o+15biyClX6G
NKW6LC+4JsMayiOduGtlpI4ETVTqDNF9rbNXubGWM5BpzvHToThhMN56X8dj
phqKG2tcLBYMNp0yJH/WenOrNyrDDAQoAZVF0I6wbmW585kE0gS/pIjrlDJg
qcmKeTiRNDfe5aXoePs1v6YzkYYfSDNU4wJpwx5uS+JnsaC5JdH9CJ2bV65c
5RvnHm6s7Ucg2QueRzt9vOC5RdV+hdCVPWr70+WWBNC3hpA++W5+WamcMrf/
pOxG1cyjWpGgDP81iKtUNLaA10HL4t8B7+5XP9H2nISNzexl8/csXL8M/b0U
f5s9imN6AZ1+h14miZwLkn8UGdQ8p0hdTnmx5wm8/63M2AYXNnOqKrRVK0n6
yp/0I+Ak0EX+ZDoyYv7rRPx2E2A5FBn/X/Pz2TR/PkfXyz0Dy8EIIGTnNKht
71q6nMyee/h3ofMjMJE5gLgwqHRkBlIJ17tmVuq/BACOZGJU5X287vXxVfAY
Y2k9hZRuL92bX5l5sN7/uwDRQYB6Ea573igvoxA8v7h5sxcMWyLq86fnodMf
AlqO+YPZ+2Mers/SE46ecHpGDNFR31EeYGLmP0dJF+pSdddnHuRDngHs0grV
r1ydm7+wOTe/dr/yNgs+c43kOwV4Owbv9+C+j7eXCA2k8S892rxp4cz/O2Zj
GOWuh0CO1QGK2heAHg4B0XYzqeSZvFWpLGywJJFnr2pf+f0EEP4q9PVEAfrc
ByZcauAYkN/iOwx8wftWtCvdLV5f7uUDvBOiVoAwgFPbjTUDSBo8M0uQvzMP
wKIouFQEXASeWM2Um3FYx1hObnm9Bos8HaJJRpuG65QJitpT2ZNp+zz08Sqg
/aQZASFrkvtAsG3eXL2Rvz1eAtVJX1pZckNIOoDPo9Q3t6EqGPP8eXgPCSCF
99owTjuEts7LajK+I0yuGrELIM7xfwpGm6QVZaZbvJ5D0gCcHANIjgZ41TZP
ZcYTmHlAb78aNoJpmEHyayGVgAzqZF9JNUuP4daAWAvlVoyAxwFJyOM0tQZL
7MXrhLhq3qDRXV+6p9RwDOB9GuB9Csj6nWBOhm/nV8wIxXkoOU8EkZnBIiR/
qxcMP/rJp+cXiRf53mxKwkLppQ+k8BzA9xRcz8IideAaF3LEE+IB/BgeaA2U
3aJcEhqhf3ftfguGeEZBpbqm/HeNllj43dANiflJIMg3YW5LxCqMACrPMvea
sDZHoO1Y6VwmM3BW0foOtKCYLXUmmXQ577QOiEthsJMAhAlSs/BfvD4JU5+D
F/owQ+wU9dYE3D+oQpmCzvJeE/o+Av0VdVmNoytsNciy0cQjVkeSQdoop716
KH1kkJPAWGbGSp9d4L5ZuKaOmnxtZzAGKqIBHVLbNqNT15nfQPR0AOfT8DIa
bj4qctYYqRAFiltkYD738MrVeiinnF61w3XDpRekzMJ1HelT+hiD56Ra27qK
DDr/SgCzHQCgBYO+5xE0zuV1eLsKIBtnlIdhJOM8j2diPV28Y37jM+wkhTWq
QZsJQLNxGHlt+c4UTLpVJGnT2ZPx+eTr9UYIChB8i+9z38AcaErpyDUYuRFw
qLY5DteHA8w3eFzuAdexDQMejvgG7wBuLJ8x0IvXEaFtgKoLo9dg1sgYSJyo
5pBmRqD/UcCARFWoH+7ZrPja/XQ5BwBlSRtm2kOulcFiXmiHZWr/bv/uxTtv
wKjVgLWMZOyuX7yDSqEBL+D9OYDkCFyPZsFiAtrq1E/vWq5Br6lkdfwr7ej9
Ft2fX2FelX6rocOoqo7WurvuKQiUXadhuUYyW5y1sDEBDyYBmMMlk58IgNR1
H1U9tHh9YSMX4HXol2TfCArWhQ0WMI6DCl5wWyUDWREktccDhhXdffHOsSJE
5roZikO5PxmgQtsgJVZh+aagDVnL1j7HccCWN+J1bp6cPuXTAvu1eQlWVmlm
BwKmFnXeXWcRhPaCLxTW+/27uXZEIYK2xmgodGWppqBNLeg/xyp5eIvXbUQj
B8JIGr7mpuCAkWWpjQZFD7BitqFVD1GjwuxGIb0388BM9UkAdyxQD940YKop
90W9r96g1kgYaLXg4mEnYyoIZh5cudoExIuHlrNa/guoKOUOqauzt+lZ6hH1
V8OwQqQyNHFokWmh0kVIkVQPwsouwnUNrqtOVXDP1NkodUDpypVV6sgXoRg4
aWZgKSMhjYXDlUjUpiJS2o5A50HbASgLqyJrXBUpwn4mE4eN19vzsNGUfQIW
/zmn+PivQQs17N/lf4wvJ397gXxJmFUXNg5nniFz8U67RBLhMqJZ3Yiwz2jM
d5wB5M2yGFnuzTxYu48c2weKfQbuE+GM0ipcXuJ/OnOVZmhXEZ801WZa7vWu
Xdg0asFT0bWgd49TBYKSudl4RAJ4QGGIeudgVoyM1CL3RgNc58CeezibEp2b
ghxfUmL8DSxkvT8C16F5ZgeW57UMLGvpC8eoKoGurDozECVP5B0k4nbQFwSr
km2RK3DPACMYhAZBnVrk3ijAlqp2Yt7wJGYTrseBKNAiR6NgBK5DA9LCIM+p
jxYS6qVHNtBnNZZBsIYo85fQUikAJ9etCPKMCi6rTTOU3ICeR3hZ+3cnb03e
EkvDGHii/ScyieazbhBlEhrCEaFpgpYX70zeEg1vfq/dRxVpfyOzFQxtMMab
PrObqXbQUWHKJVHN9ErtLi8VmBGZFD0NcVnPPaQQSdvjehMWp7gkhRMIo+ce
mr2mhg280F+8hM10dkiXmEMXnrtvLWZS+0Qdgo9ppJFR/IHUmGRi4qgfj5bG
szB10gBt9PCIRsgMQ2vrRChPnFcGKDHaWvYutIDIWowKjCaGVVxsQR3kJVru
nXtoYuBNpr3JW911Q4u0/C1mfQYArFSjuWihDUp01dHFTpxK4zvTgAZ0mQ+B
hDmQFaNAaHudUAohekHx1vJ0/wsMFBHf5k2jaDdvXl6ioHY7CFO2/Rol3qAx
i3SS433EaS0ebgYEjmE8jFij0YRWbx0eHszAJkIx2ILrQ/DCFCOGrq3KOApI
7KrckIBzz8OHibZfemS4RBSHiUlav4ZNyTYzkym2YXv8pCMRCiNprM1gZUwX
WA1ZY92s3ad4s6cGqxlYOjV/0Xy3SuQABoWs3xa4UpiStdml+RWVVcAnX8nC
aKgzntm0+DIAO6NyS3SErD0beYR+mmVHo9O8vpZUqxn4ZU8CrlpwPQ7LinxA
i9HNaetB/y557eQXsZtILVHdoyov2EZe+BOqJIpOE+aC0ZQ84FQOQ4xmD6Ej
NF2MGrhydWGDaCoIDk6FKgoC9HUOp5gsTIvRTqKfnHIv3EuISZkdyfMnpxGC
TBpUcLHmICpuTyxYvL5647SVfOgveuF1CNHqkh0IZRmyrHHfCCjyw+he75rI
JggMe3kxMW3QhMGIQaoES0oILXgjypWRpPM+gEyDdpUkNVytFITKbsKfZy3Q
sxIdr7NzaaTG01aBeiSDHhKGU+V+wRqP5NOqij7KP/DIEgZ35r9t3C65X818
s4l+i8XnXHkVRarMqjk21EBosXzlaDmRy8wDEyGw0Tx03Y4UTRPRw3Y7fX7v
KdMK3aq2Qrl6wzmyLsHp27yoEGStUaIYtCm6dI2TEN+yVu0M1Kp0Vg06Q0Pc
c/bRskRommEH6OlIm/EMYoUNmOIhX3f56CSaz7mWz1345NPVG/mNebdFAWPU
6C7KBJBGCtpG7p/KfHcf21UjIg6JGoNNBRxgUN/PNVj680IG7azogzbDl2WS
jcwqXO4OAwPIjoilMh+0E7J9VbUhYBoVTiRog0EKNHgnYMwwqxD6Zg3lCQ4j
lcasuo4Z1+6jBkyyotPZBSBtNeClRxQ0ZzLMxSv9YIvec3ciLmUBVQwI2VOi
8KmW9dzDeYM+Sb5yogC98T6sFlo4hfCOWyGuDoJgscfIsNrG+hGvGoXAIYaP
zJWFDWSYJAOXWCN5LhlmhW3CHV+5aomvf/fSI3qMOakkxKLTrYGgNPuTyBMx
mOP6gI01wJzmlQ0mKBSayw4MRyEX1xRDZEVDtBEWzkugNlX2cuiqgqF/pPEw
TpEqLLlSaGg/rGNteCB1Th1bbgcCbHvCHUWoM1wAVy/yG8Y2Eg+DQoPsDLkD
M6qD6usg8MrZKBPrI5vAjMsmizKgDSyZzAmvH08JrXQbpSI+FNmJsh+15DQg
4EuZHw2wCcrc0kVpNart2Mgz0iPkAbQNCpEvFykCZH5AT9zBFA5p5dWBDV0Z
ekqbFSVajBO0jCcRI0+8yQp3HdkRfqNheUksQxYW44dCk0/B/aOZ9UeZqFB9
YUEQCt8wjQjJgJqPKjx5YSdljEL+ZDsRk8yv0HJNByvuSS7farCSr8nU4q80
8JgoP26FKh/dmrFAKXph9aOAEPS9Znza8b1PJ+Sqnks9wqWEdg+xdZ+jJU9c
IU1nPKXLc/OEqMXrh0EWoAJFrY8CDb0K6ix15Q3cArUzZoJsPoq0J/XSwyC8
UiuGv9C/QtLBAMUpGAH99Bimxpy8X+9vW6JpMEUJvN41HvcwLByWHBF/eYnu
0KvL22MhKi4uZm+RI8ZQaRL6R3y6xZCYF0M0BHDxjgmAoDQ6DrhEy3Acrstw
hjvc7fkCNjrfZIKYX8lpsAnEgY4XpaxamDbHqqxISKEV0oouK+bdUEwhm5LK
bWG4BLNdhOuzt9norXEIpVBBZfSu5ISnvfC6MR8ooEGegTFsdPd6gJccj1b5
5iu0VCL4JmA6rQz8lII1gyYuVodhyJzjH55QOQhtbMids7tezmqy6E7SWxnv
WbR7yZvxWQpwBiAJvll3PMfhJEgEtNefZIAubFKcKx/iBDybgokeDGSw5wXR
ZPJ1LEzAMDRvIlMTFKy6QaWtpqCWGD8nDTT7UFUcgOtFAPVLwfQaZESQr0QT
HC8iWQRQs6IFxItuq29zoCzPGyzAQgvnmVrePgCBLjaag0+F70I00EaFL2ZB
qrRXDNSITSMzCLecalGkYfRBCrwD8JwI4YRQjtXfgnwTJ4cq5wOZNeAXNrCc
8DkYAKvEx4s278U7ZlkasihX3C7IGu+CZNOstKC1AwRBc+kwCknrJrOUg+7f
TZdzwsBCvVOwTjb2LxXPBzII6WLt3SQIrqBS3QKw4M1vJQt27LWyqN2OKTgS
3nXiB/pfzhNmwhR5zra8CupT8M4sXM+Fwg+rlTCQAirMBs6oZSSVPRUpjzsd
qLjcMplNyczZWFvuza9ceoTp1DNBY12HLwNQYSmWV31pgvJMpAw3uu6HPD55
kWmUaSRXGAaBcmTl0w50efdlgIwgbjnHKNsSaYdcfSgDZ78H+EVrDuVYLwsC
QKhgsINagdvr7Dqbw0MTmAXHGZ/NigkiTE0twCzNzJzjkm1xHVbRNoFQoXXM
keqegRfCSkyvOAKKHOJG4hllO2JyzvFyUOAFeAUxfwxwhcmRCSVg9jusL0Er
1dbkBCfKzt6mPDOu1JGQQ7C0EuPemJCCIoO4MScKMTXlABU+GJlcbw60oXGY
Bkj3coxogAvDoAlD2wjanBpdWeWF5ekuhFwlAGOQDHOTmO4JclWFiGEl5eOh
aRsOTW71BkwK0jcFLZhfo0R4OoNQxUElTwq/cN2XMz9kdZ4IKU+uDwNGjhYV
pouc2OMin7amlCQQDGZTmHhZRqMbIkquCQab75Qku405dQADX4NBcFdBHa6b
RbvF1/rxaFBQL6kzVKYPCpWQydCRO5zBHgJUJX8RZoGuVrOo0F1mZASAt9AO
rmacyPztd1hzYVI2vKGGJDTZTGrFGowi7f4+MA16XUHUHMjFGJO0Ez7jlHkk
KDKgorBW8UIK1qUimjZNSQrlN38hXAQh7zOAU8xzYWQ98eAl48JGIsZipvV8
Jimu5R7JRlPy8W3A52nAEQYgZmHMUR9fPi9HA5lnzIl1nvc/Ci7M38z8xN0J
mCwKDpSAswDcVAYFIcHKRqFAf3oEPOm/ATPAiCbm5VD1oVDASnn0wjGmjEWk
U6Ff2+btcOjQDqohy1/GjWDoG70P948DiJjhC7c/FGSnBlPlGhm/ADqV1lB0
85NPzVKAszqgEItCU6nbe8KxG2NlrN1PZqn4iJjBq57pwgROAV5DnzYWlEC/
9a147jYTZxsd1UjVlMLugv0cVDGws5m+eB2z4VhPaiuitGAG7ZY1mN8SvHQo
6luL+2bYzvNb01g903HAV8JLNr+ydE+2VWKZlay4PR9DozhoE6xDb0vAigdD
ddse7JY2GHitNsrfXQZ8lCXm/nbJGhdGL+jJMlcyrAYiFrJeuBAFl0ijSYhm
7UXg+QMA69GiNuQz8EkbUmcFb9Av2FFg1KXGLeBoyeGOjIvQBo2VoxGn7b0M
fFss0ESpgPkqtIrw0IGL0P5MZIvR80DQuO/iEAD79yPkU3QBkJQPwahPA/Tz
cP0qQH88ohJgBOlpHRA7D9e4Sx2jfAfiveZz+QOAdR6ucdM4htMninlmla3P
m0f/B6DxWeik+KLKtBcMcP8KQF8eJE+eMz/XYXa/BsMc8IcvzNpQNJ6873ZK
h1GOmpzPIjO3++nyVXoNVgw11eltGRzOgscvwwxO9CFPfw0m+wYM/Rpco77x
QQr4e0SXAaJu3hGlg2NyGGz+EYz5GlxjEY1/sswHLFuN4NhJQFMHlI7/Q1jp
V2GQN4ET/QEvuEFK8zq55P116OBVmOGbwB7HCgdTQAXfpUcmIKeGbhAT1xFk
Gsho3/Z6fREATUAn8Z56i5mG330+n68Dpb4EmPn9UjetAaEaky7U412LWYuv
A529BNgpdm7ql8ndMMXM9MkZamiqrfQQ0sGh9nzMVcDOS4D/34v4+VX4K24c
nFS5bbD8N4Ge/rOilKPJUO2oTIbjXGA62EMNvYPoBnHPbwEmn4Ml++XSZapV
7OdmVlZFnDjykFzG4NDzbwFCnwMAMMLzXtEkgG/pGABIdHmidECo+A9hSIy5
+MOYw10uPeIVogM086nxxvp/Ce+fj2yj3QqPrOLEJGvN/wrmdXVwKwGrpFU+
7M8DhbwJQP2nEaAuAW7/SWR37CV4/3WA8TcKuDfuytz8pUdVlsrmO2WD1Fgx
rPJfwPR+o0hdYlzS4tbJBaIf+b1B+mpwROQ/h8n9elElAnHW5bNOdM7M9spo
8PbIjwGNfy9arkmfrGLyMl/QGikooG4sJvExYC/e7+ZNdsnW+6bfCe3LCs2P
QXQVuqjUmbvMJxQSQOYYapEu6I9/BjP9WsHZrfO6UMEEdydYGi3ojW38938G
E/9aQTWlJJQ4YcGCfjxQHAN86/8JCOTrHj5+KlQPcQe3wPMfFAR+1MvcCs/p
+2CABC86f4XXB25aKRPOoTP3ZyBXXvBmVb5HqBMTvgXP7M9ACvk9l23MmjPT
+39gfZ4vMnBkjxunqa5nzi7+YUQq/jbMFEvkfhHuPx2Rlr+tbYPS0V+EPgrv
1eQIEHTEZYxXoI8NuH4q4he+A1yAlSb/IjK/d6EvhPP3AY7XIvP7UxjjtZAf
WK6XOyn/Fgb6kgdU+HK5h5Ff4ckYzdJutvUJ8quDgKXUm837xgezfBU1xaAP
l9uI9zHIis+vZjyZ9b5SvP0aRrFUiXvaySGg9sOBvgwKvhlRNJ9/HA9QNfWY
8E2HYNZb3jmyK7AM3HaAB+C/+pVMDoRPywloS4+1bcgbeAg4KqXi2drwHu1R
s4c/e0fdAXz2laYqLm1VMIRtU3riXvwCfDfxi/vrj1wO6zP9vO/q5zHuPwhm
zON+9h8UXv2cQfDxoDpv+F8zXv2Mh4zOU8VHqoi1TwsDqCM06NPJ4Zz2s/sY
/PvwTebV/e1xIJQmPrPr7zuXQfgYvQ2kgZrowqF+J7qMQoY/eJzPP6fPU//M
FwGO/85hxNqWn8sHsn/m84ahBBO17LP4PPfXP49x/2HIDcdV3Pylws1/GW9r
BdRHJY/u+RbGwI+Gf7SDZvc+fwtx+L9+IQsM+Vkr7Pf6NQ/cXhT7qvhjfMPE
uB37/VXxEauA9zpjs2lzv78q/o1/r1aove0KPQacn+UKPcacF5WRYj70cWc8
xWNT+/Ytpx189H2/Ph3VyLY+l4++d5xDNmxkfg4ffb/4k0RCzV2S0H5N84tJ
QvuFVcrWcOY1HgQ85mY/pE/4mXM9oEq7bKDaXgcyKPOTqQmneIbytcW28yGH
iLkw/5twZnMo36v82Z8IMmnsikz2PK8vHJnsGYHPWZESz0cArQzps7ImLaxV
AvXygWp7HUj6hnKJCOz7OVq7YjDHvew32jpSysWqIdZiz0P87E8EWTR2QxZ7
ntbnTxZ7RpgTGfH8NdBGvEG1+EjgnZuvDrqlHZjDG3Wn04CBansdqO3oYUgj
OHrgXvYbVZ3tZrDnEX72J4ISho/Hz50S9owjFQw2fnuikKkrZu2Kf80JnrCD
EDNP9R2830HNUd3ly001KG2VTW2X4I8U7uzkrYufO9q6ZWjbyeDDQNtOgH5h
f0jOkIxuDN0t4lhJqMbc5ctpoeZqt4gbuI/1syXBPaGxU4bGHSLhs0DjY5Hk
UTa49PMJu0Wq4Uvd8rtb/mhnUNO82xWRM7JtXdzjoDRaQ/24VPl5YrJThsmd
YmKomNwNYZbVKx7hDvWbFkl5y2rxkZgFi9cLlgLeArvabQOP9OaZJHsZyBwK
oeX4wxwIFWCtEutv35BnTscNdhUMc7yf/ckimfYOSWbPM/riksyecbhdVPGI
9KBfiBlmIEniO3B+Q6TL/Q0yevt4hjlaqhXlkZ72MxJnfkrEeJhrNSDi+ONL
Mo3dkMye5/YFI5l9jEbGMzLyuRn9/NKws17hQSxSLTiU3E3djWf3/olQHsp4
cnIed1AZahrM7nZfvVEZkD/c8zgDsqQ/xoTT2B3h7Hl+XzzC2Z+86S+gnVRx
5g+dm2m/hvaZVPbAuUt1PnfJFHgn0G6fq8PceLw1eGjjGXtc97INu7LHUKqr
7Bn2cGU1YT/WBNTcIQHt1/y+iAS0rxVhJIbCGmIr3fajktjU1eIxavtRV+tV
e+9XpyOAp/2qKIZTCYZV8f3FX632tqv1eJXfn+lqPW7199YQtmZ8aHaHnzEn
KPDFMt1+F/Fctgci9uI7LFV3U7RdNSiq6gd6W3AdvRNsq//i3Ofo03cLMyp7
d9uZDvUO7050i7bj8sUEJviq+bsEE3yl5H4RObaNvcY7IXg7LY3ivvOr52BA
+9P094HrI16CkCgE9qST/O7Tfn8n4WnL9W0O8YylrxvmZAzqmuYxN5938aS5
xcejfBO6+x/pmlvJLmPT9XtlmUnXNR35fOVqrGs6FSXvznTNrYKu41mlRgyb
a9yJOVX6j4Kp7yBivYMVMiu+01jUDvvbhae5Uwh35n4EXdXMz2cd8j1ZW6Yo
t+vkQ/9eDOSdNSlO/H0gzf9rJ22F1ga2rTHRKRn9qTcTbPsNYNN6JcSneYMv
n42853aa8HvneCr0LYjK/+s6OM2Laci1XaEzp8OebBV5y/UjHBr2I3K02M83
UTSkrh9Bgd/PiHkd12vN8ag5czup6GmDKqFSc1N7MASd8e7ZZ4tdYY1Ow/Um
a7ddbzivb2VQbsECYxbEzDcUyLX7fOqzAPzL3nyrK6vP+91+mEGavO7WFD5I
ZJZgNuVuZTmehjavl1Lghxmk8aBzmf4srMsz0OHBTI6gpyOi6ax0+0kkFtW2
4YulI3+DBRkE9WF4QdkFAOUQzNOMSNczD1SC23kPHrHsYG6W9X8dlugwwHEI
0DAH121oc2Yw50ZO4q6pZrGs+Fswx1G434Trr8H1c6Vyj3jMczrc51EVUf8B
LJN8v9pMnIIdDb7P0xyFl7CDr8H189uI1yZgbRZmsAh9NGD2x2Dlx5i+Zh6s
3jDvY1/z0BeuzEG4P+JjcqDcPg3wLMLqNqDvaaCSKrRpAxKr0A9+qfMg3Efh
OeLjeHsYBZaLgDP8wHIN7leh/VHA60G4PwY4wv5H4BrgKrhFWKxaj5lLtYp+
yMPA9yXA1SKM0QL4agHNJAQffR34KUDW67AYNccOoftV1yOGck3YHASfdPsl
wN85WOME8NSH+dShPX6NFSXH69AmBNV3OprsdKiuFUclIIMDANYEs0j/7uSt
yVs5Jp4IlrzDGOKv2Ln/8gdbZMqHAjFeD8lDluUoYPwVaJN4hkj0VMdOFjow
tMbWFmjFpvm0ynr6X465t2k6jEV2Idx/va+bdgG0Q4G+mIJn5tx/+gTH0j13
9nreF+jMBVghPNzS7ZS39khaOgXSlkv36AsUPAUenhYZ/+u++5BjGgXas3RN
X9tIl1XtmPujumrnF820Tzuw6ZX4aZ8jiPUk842gph5z+Iz6TtUKf34EvkVp
eJE+WoIPngCKxKWYAKahCGmdGH/1hvltvplM86Vv0+cwBB/D8SzKyMGoUuwL
LpAzwYoTyZs+Afg1E+GPVs3Nn4IH+PXcw3AfJQRqLvnw8/nFy0tm8ifgnWaJ
d2kWRM26qHt5CpZZPsm43CMCOgV4PgRDHYYXJgLh6SlDuU+KoaGfPKSnVZh3
B67b0MEhGBwWyHN6Zb8pWsLB3K5CL7MwEq2z/fi5YJem0uAp8p0qzLkD121Y
klkHmvmujjtOf/WGMWhiXjUYo1GoLwKk5zP5Skm6fPEO2cZNhsJychIgs8H3
+S/q5A7gAlkbP4LVD4Sr8Kt81M2wBXVT4tvzkVF1Y/UaezA+va/4vOfjVe4v
ZdYJnJtHCOtwPe3TiO3oFbgOZyTy1Z77xMztxRYSji1cudoAKzqIUbxuVo9d
xhUYLg2RLPdxlV4E5NccbzBFWQ2vlpPwA+oZFHQnYcApJwMYSqJHPr3sk09X
b1T57PBi7AMN+GZsnv0ssMP4CN+DoKLPABwH4ToBJIxA+3nHbdyyHnYgSDAd
iAl3GO734f4YdDwWIqGhUg7dBZ7XVLYVjZ7zYqMr+DVA/wjcn4f7J+A6gTbo
YrWgTR/ajMF1zydZw/2kk6rMEyTMzz0sn49v48HZ6DKlvAv+PCfqzsOAwSZg
9gm4j4by10sECJJvFfo5Du3H4DqcK3+g4vxi1emwjbVTBZociR2Dz449MQpa
Ko2QAFGLCcabcN2H1Urh/hTM8n2YJdqvVWj/Zein7mYp32si/0IRRF9qIyOs
OMeJcF4EO31kUt1YtILkGrUzurB9p0jW7jf9JfBONzemSnf94p0ZWPunS5TH
JCpS6QTpCtV7zcdaifPJMzen8sM+8IR3Q7QIob1rCxuXl5Z7a/dNtycB0WhR
9ZnWyZidTbvQqANwJNwoXy9V+PL2FCwletZk7VoVHCEr7IOWqMV90MBWZddc
qK84+XzBDxesTZm+tSLRNDkJ0+nBktVwLdvwoAPrR3hp8Mv8lIZp8EIz62Lo
oYqTl94OhPSPsR4nky24TwYU0eS+NZni0TJO01Sv0X36VjQbvEkYv42i0tnC
rAlkSwHbuGgg9VhyTN7qXSOXw7Nh7fcp2al2tgn6coSKUTR0dcXVfqtlEmJa
WTWUaLM2OU83GRfspUmHwl3cFeDB0xqCq3HA6wTgrQOUj1ZIE95NYaaQXBuA
VyqTtHY4MzOpCutBozkXEAkBkdLAlx4RIExlKEWpsWeIe0xa02HEk0OZi5Rt
vzFOn8Bke9nRMA9qGXIG8IIGy4RjBscdowyUijtlB+7y8I6wZ4SL5xkwCnGt
aO0bdD2/cvY2kSpS2oyPotkUg3JjWeAFIHIJfW26vrzEVoAiIYWxD6qumU3R
SqVnPBzmatFra4SIRCMOY6YyD4JsHIPASuYqFKTd4cBMIAeDTNtnfCsIQu+F
z6LUbIA4dPzGM2uD8+DI+JMwo7ojB36KYcQuNJwMFIL0ziSCeEFLue5EMfdu
kEzfj+/f9XxOtGikPrl3LZ+1VX6BrVYP26NpLm3G4d1G4DLRsPl/TxdxHftW
jEs3hJ7qeBaY/A1eDAomnl/kOI/TuzmwLaAsFFFdmFAd2nQD1eFxCM7WBKY4
jimfv0VTllCeWw1tx0a8fIjTGvfAMggdBfSy0VdFQ6jlc0Dgsyki54vpTM91
c6kWoxYvbKbLOeQoCFDEw3eyJ29V2ddxNYlouckLzUzsaJaf7DpoaBzN/HHl
CpLnCxtXrk66oebmw6/0ek6UrGFLiWXylgpaj50k3NZdp+VC3VawNyL3cdCQ
siWT0CyIaQ5UGFyS1umuexkDlHJEJU0OutIRpCbw2oS2U6qu5uZtjFjXvpEF
lIcSNaK+zZKs99Nl+oCuLpeswiT01cqKpgTyTIILhBE8TCehf4F22EiAQ/el
0CgOU2W1mQeXHrWgT1wvo6tz7bqcLvfvkm3UXTcSDc1ZlFxIsz2AH+1MTJqi
xd/MfPsBaR5DoShMxAA59/DcwytXp8KOEUni7kLE0jh8F+/MybdLS5GERqRK
dJNvIQI0QnbWO3VyFN5BdWyCooQDMjgxUoRyrh9QnlHu7FVdufp05nvQL0Mn
YbRRIYAJR4tP0OE8AKuEbE6zaNFnuBY2hOnyNVLbG+QusqG1wzFmbksIVBHK
CxT1rTNqnO6QFWvBNfLiNPSLpiGamhB7j07+aInuEpeGbDGbLzLRGeJu5D+k
d7yuZhDOQTtsJvOJwzpZ8uJTPDKhmWSul1dE7YRMinEClFzImAcdJp5nKmLr
6/KSd1b+E7Hc/UIEzuOA/VGApZ6Bb4vSyShtfoEXczoLtDguok0JBPIFpycC
jFUbLopJidEgksicAgrq+kKyzmEt89WFBPBwMoYHzPhgjUsnwL83KyRHQk6L
F5cDDxC3aTiHdDadzoLgc0FBy3DjQBJ9wF8/swlP8w4GTUIU0G2KpXOuNioG
sRIC4/lpFhjoqIwnMz8uMOIa80zMLCNmp5ehRpU9XhSUdsF1gVGeTSsbkwHE
n9au+iZdas6WqfAXliQLiNN/K9uKJrKnbeRPV+IIXKP3L34N6zQscgAq1vRz
J1xlFG9YQILmRJACr6uOuLBpxqfihYRWIJmVZK00jCCDv09FgXZCyuoNLylB
2YWmqgzEkfl0bSQ7fsie04Iml/Xw4V5Dqw5I5BlSlUR3VTn5wqZZwElAbBJ0
jEFya2NFHC2MRCLn2jAstWqGq4lZMYf9WsRmrUO6osPkU0hj1GN4fCMrS9dP
OUzK2FO48pE4k43FSMFDD1SQVa58Nhi3I50eFFCgCYXyA+tO2pmYKCur7LOh
XqIO2i6E6QLR45lYbWSUI4Ojz4iVZpMBqp1p2wXiCxIrSQzJpgYnUkdw0Dx9
MhDWSlPoE6GzOaE0Q6F74saUHmysOfEfGgXeTEVkoRXShFFRr9sQfS5I0Eks
hA1AaY7yfT8mrvGwfhZE0Ko4F1SnBwOT2SVqDQK9TI8tjU0LFcqsSWj5GkxI
vM6Ys6jC8o8rZVGdCDXHKsRCMgvMMUPO/bsGa3NAtr3YGpL5kwtePb8JDWda
iY4iqH+XjAwrZI9AOzH1WKkfc7h6mXnffMKotwvkODtA1GkkSTOeBRGpQqYP
7VPg1TqH100nWF1kPg2tMQT0l1DltotYd2pWrQB1BVC9+fHIMJRFObtUM0r8
SW09Diyo4HnLHMl5GE2SQnYDg3gICE4ErZQZwNArsKxWggopzcD7/diySNTf
xp4wKuyHN/I5jAVbWILD8srmXau4aA/V+R2BiaAkmAYAMdbUhxV4DSZUY9I4
e1tc7+ehnSEhibxJgoXdmhTIxKa0SIMjS/tRNJ65t8PGO4etWbC+2ibjyHHL
WsXTT43MpjXIo/byq1iAdRIW4hhIGKxqmchsTJ/n8AQ8DKKCFhtogWCgAMnu
QDh/EkM2P1NTecpHThWnTzYAfQTsk0+noCppBOnM+qokJpUOKGSTQ/MyrP1J
gOoYMAnGtAi4poYWKcygWuXSI9PfQVhytKnoOjfsZh6Qf4z6EzxRu10ALfQw
faCzNUEDLw+TZHJOTgRJBoX5f/shjmiKtJppAIvalxeAHLDqGSkY0y9Gv0D6
pc4LkcxSb2H6RBFvY0A5UlF1Y5zoVKQYKv8vmVplaROR0mz5xNBShSKpcUN7
icWMwtZjJWVsQQy04EaSQmEXmjOYRpR3k/Bd8ITEwFjvd+AFJAh0F6p5Y9XM
o4EoN5FLoraxghujm9fGeW6xPIg7fyAqcbqArWdhldDCxtIDBA7ZYhonE+gJ
L9eV30MPH+twuvAeJqUoUNRUd0Xg6IZqplBVZlAtuxFjjBQxrO0Jwg39pDnn
4tPl7rrWLAgVoG9aCxa4rX4946NoHZskP8kQckXUTwO95ZsngKkwm4V2DflU
TY0Pu0hUUhonD/cT6lbLhkFmoKZZ0iROD7lEU8RQNFhwPhvBxxAhyfRcZyb+
h3HiVmaTvYyzdhZkf3EBnoQ3j8A1FgwBwTzPqIBoOKLCqCLN7Ur9t9XagIZP
Pl26N5uaGqpOJjYFOYZaahLheLwupBJATNkw/4FAvrT9rDEj0qCGwh79u9w3
1suh8EGj9ghcY1HygdIY+lv6RrbF1O+UOWPFbJTj4qDZFGsJMarwaiA/2kjR
lx6x89F24vPiHXRskN5QcR2Ba9jTxfPD7FV5yZdqEZGck6qDYW5ar4MyC7M9
b4aaUPDbySBHEO6ps2HdL2fFKjYTYsWwISaR6qEIjAX0XHZxzFeibGQuAcio
/bEYBd0BTEidgam/AO3bWbE6DYPZqEKS0GaMzUEUWFMsStVnPIN3ACNtXfq1
+wwLJjouAIgYtcT8Hm4Zk6SqVxd2bBtwlxlclSzjoIKYjuYAxxgLsSkDsrZo
eET0PECOWyinMqnkkuA/Wv/Y+TPwTs0jGmeFPhNz0ucAt7jv2AT3MbwtgL4K
6GvAuzb/LHY22ucorE7BOwGgaiaejhVqHnYJTIhw4j7K6QyKLQrBKbl+HcBC
gsUtVM8DLrF2GrO2Puhop80XCqZ96CGlgYLaxmoLASBXwubVqHcyMBsxVoaR
vmXA1zF4GVcOozKYu30mInuiM3NpV7uFB9flCItG3iyWZsVKQ6xh7yAq8AFm
Dg/DAiH94q5PNDRxoTFYgjtpny6NyUb43+x+o8eXl0RenAh1gcY0CNYmP7Ai
Bo1jURxsC+ADdDhxP8IcoHoM7uPSSYWpzZpg9gUmWjSSQrlcpzS5TPS4uTsb
wq7WAMYrXgPE4jwoIuWlEzFEOgUrgykibIOxCKz46ZfqfKOw9ShGTnmRsCfh
WWUMWJ2PHb4HGFsGwLByZYq7nryVy62kpA1uoq5lkA8sbhsKAH9DJaImYSSX
e8QpTekDD9yYdLTH27i8qhEUdpiMw8BjGB3VzL5v6iPgwYa0S4+e1JmcBIy2
bMKiqd4FSUxaVI4i0C8RlMYP4jodqpI2RUinYTJ49oSN1dF0PgjkkOe+RcKr
GMOFDKJhDDGrkoo7VuEJ0+SPgSC/AutgZ0gTaujBMZs3zy/WoA+O6hhak4ob
rLa5FqA9oQodqjF4FaBGq8wcOoZOU5jHE0HWqITlAP8bUMFXAG+pSnc+e5/P
EaG6OEYIrBDX0CzdO3ubmIrpUECUXSm9axc2vdKYJbjGrVxmGpgC8PO5fDA3
6Qzi4ZxmKeS4eP2Um4gsLqZDz7mJSKLSKGCyLfP/cs4bN/G/H8KGIedIMHQJ
rr8UKL2R0D6owl8WtH8Gw73usnm8r5/1lFz3HajS/n1AXUgNChJOwWzV1WzY
aAS1lDUU1HINCcAo47wOVuME3H8B2GEF7p+G8THb9V4G+2UCWJRaawwKXa6s
FvL2xixivXV+cfNmGPr5bsFpWAdQsIYNfQcUC1g/+D6gdCTQnSIiqgotkVmX
F66QJLdaQRWR7HNlF28NRv+j7VK7OjuBah1mairoMSaFU0Gj+BVYtWfctGgx
m5cecZiIjkTP0TsCmsg/Ru7yEv2or/eZZvhQ5KocF4V7JmXQSzDLA3D9FFw/
v031gNl7TCWwTA3mJMcqb8DRIX8IczYIwczxKDzEqAUakp1M7KeVVa2GUSo1
iC8eWqfoEV/ApbMVGxgnkXW7BCNirSKeB/L8wJqUFtNIQYskDiUy7gWVT7Ij
CDOsmEUqyzqhaY3GGVqdBmuco3DCyOW/FYOndeOd4s4dJ2djMch0fxkWDIs1
noLr551RFClvMlsag68e1/irx+LI4bQv6DQke4g1IJhpMudRqAOGWQi0ytEu
pEHwWAUsCSngx4RByg8c/CGswRrg+TXz9OeFDL0tKSvBkktFaMEVxuIaLNLB
uIZX2X1cO7v0yO02E1xgCUphjmHauBYretHJChJ/LrPxH0bdDDD+jM6edzpJ
fF8NPDqnRNJd5veXAP8vBmtmXTJMEWGdxjkXdg9PWWzSBCTRw5yIlXW/Cdgx
k2EOZRxhPS0XXxQmI0/fVmKiqHD++9XMN0Bw8/8s4A/dMZhD4ZDHJvHL+UUy
lsy+4aabiPT0f0JPuO2a4TZbpMo+eGcj7PrOu3D9KmD5m4Cs9wIhXDzxgiQk
S28FFRPEQroYEjkI17h7fhyu8Uiu6ZA15Bql4wE7/egn1czT7wNs/7U/rZIj
L0TTbqxxBjBvxILyaaB+9DvRZz0I1zTLloYjQMNh0BmjpYfgPpaoY/vRDPL3
bvrhF6EYYOqkybure9eS2d61i+aMw9FgcWNHcObmhZHqZAZZ1sKI4FHgD/Rl
n4M2WDiD+SWDGBViXDbhJkpOWO7IoOLDKgqMoGHKYjpQjjhWwhrG5H+qZtcV
BhGbFldqMqJ6z/9Bqss7vIyyonVlPfbGpTMMPhKibFGprPSzWVD8jCYClgMT
1poa6RVV1sr8TVyo9rA8GKNvyPOTigT7dY2WPRDEAHr2NmXezt7O2/4nAMvv
hicGogOEQGNdE3K92f0aFm0rhJhAQ1ohZY97rYKdCVHzEvUIZmFO2vMNwZDj
tMe5DGI5PwdwYXhtNcQACfsRP8rkthBf8TeAoTgvFCMLXaA2R8mAJ9DgHnys
QJsLJo3aF8N9aQZBUlS2cn3IIenKVUCSuEk2/PNzMPZrsHhfd9xiDj+Ts6sT
uJ4rSBMC0J7MpswiJITMlOAySdr4/KIcGmFZWE//gGpkG1KL5H0KoW+MqwDW
0ARAssLcEnq8VeR8rGpBe9WVMFiH/yno28QYNWj6FXiAgcjdoRxEhZfcw0on
tFzM1goKECazsylJbKojziV2QmkyK7ygVyy7F81tRDqWazdieOLNpjZCEO7p
LkTsI5uY5jM/i4OTwqNesVB1JISrJCOELj0Sbz1cOxnjNWiDHjj6LHj/+6HN
fsotGsh0L6+JNDQS4FR2GabLeVNzBtbMg7O3u+sXNmWT3eJ12jqSqoCVOn6s
CUgyG/CEYmFYjlFSfL1rXOnMiVOqMeDGyBc9eBEtOLwO9+ugiY3mOPIeSsxu
BvkuXGfZeYnrj2t2NIQhEt88CbAdCOfiCjbt/e/vlCWJwVOX9WVSqwby2ytt
yyQa3L+73md1bQrRE638NlOQKkURW7qxwLOMCJY2xymZWbW+H3GKspHuy9E3
XHsBFbB2bw7Yx5Z/4RQYNFzIfEu59JN2pfJdQ3J8kxNq45lPcsjN3q5A6q7j
iwzvgBBEYMuZ47aNJYl8gfBw00JBcCQ+gonC33ZWwuClx5jNWABgXVY2PAEF
PS17plfu+5BT2OZAL/kGVHnOhbhhTLKFFQbIJJEMIKG4q3VDqkBpwxm9RVB1
uQSA9xQzvXKBN406wtY0uypcjERa26wN2d/jbIAwu2q4jENmet9LAYw56BkW
YNmwkK/B6Dh7m86hYNjZx2iFfI/xN7n+v3fKu5BIYRLsZlCsjLDjieo9UD2E
p47yJ2+usFsOTa0qcYJWLjacRDj3sAppLlJUY3qWjhoc9Ctdtmcv0FqOa3Wg
M8F1v601jOQkHwrIsL9B62XjrJ98akprx51Fw/+lReaFtpKX3ImeWy5nbfLU
Xf1VS2NbEK7DZfKqAXbCUjRobm4Yjx73CqXOBmQDsqVKhudvrBqNVXazoGIS
3SzkXDy7KbQqbb2TPMc9t0QeXcfln3xK+EuX3WmqRnzSGSpz85YXmmpaMXOb
AVNWkwsbvWvLPRquxkuoe4VZrnoCGXjdVotQV2PsfDMbUbiSQ5aWrY5kctCQ
Huozm7LVgGZvir0mmR8Lrz/OwtbYCGqSdEtmmZ76dyu1XMHVFq9bsq0DZJgZ
sKdDCHXiMynD58CyqFZeCDBEG1ze4di65YKiqjw9UYVmUqo4I7bmto6gWqg2
xWkkkI7qVFi8OwYi2Ih/mYfdodxMmDb/3sWoLaaoaiwq1I/hKTnf1Th3VaJO
uiv48ULAuHVnBK5xV6KlBjEEGjog1SVjhhoVj81oSCogge3zu6WUOqONzyjo
XaN4TspaizDGeqjG6oR3kjKroQBUunc7Tb2qMeNPUpeyS7bqlJAqTGcvpcu8
E5FmJj5mmxyqpXvKijYPz0KKmcpZ+LGd2ljBeAh5cvIWCVHl3NCpzqk8Z5vR
yVssQXhHFltaCnjiS25+mw+wcPKKQDigxpyG1BWNjErfg0eDHQzK4hFk4Hug
qYpGjJd1tTau5Fcs4eR//xAQ9R2AoudsNHS1iKA7jAaSm/Sald+h1MBzOw9k
kMWw5pvY3KIIzj0kISMvUJtJ1Nhu4y/jjp7QtnsaBPmRXhzjkC5bzbwm9Dq5
5qZ8Xgb0JHe45SoWccLEFLXp6Ck13XXewgpca+uviTNGdV+fMwqoe9ZbieIK
xNMonyrgxBjWqdELUyyFk1kmOr93FaZw2B9uQKqyTuSCvEuPqJ+ZBy2YcwMM
/T8EvHwHpHZvp0a8F5GqO81LFjivj1jdpJ+JBgid5lQ0oRNlVe8w2iTgmC7L
Hlr2C5soMmjEUYKfpSajjVHEfGrFhwnxzzrPXbldJSIDy2PKSRD9u+RlBhEy
PHVVnDWqTOIthEhO8mFm43pXWVo4a4qPwHNiyU1BtwnR+rl6MqYntulIwNET
48CiJGACSWap1agzRSknxjhXiQSCh+WwEcnOPGQLgLjPcP3MA2tH+NtyWTv9
tzDp7wAPje/UajU0pHHVhnIvoUjEhdWZFHarmE+SWCMOPzKA++dojiMsk/gU
FX8Tv3neUTYhjUEsRXk+kbGjyJO8UGdv6+FCCWt1+jnzgHQA4anB0PL4daU7
5j9rb7bQshHTKcmCYz0hkRCeHhQWf5pVMzHJ/A6hjKqu7NmWlAyj19H/R1FI
zswkpwvVLVDXRD0jFq+ExGrOvHUqiyGFKYcp1MHpNFTFbEWHUXXXCYwJZ9kx
lfMeNQ3p8qyCQ+NKLOQPHbHo6zYsLTJEnAr6vXSvf3d+hcJ9KrixBBtTZ9Rj
32WolElJ5qP/Qse9Td7SEJ81gpwXz3vB2S0oBOfoelwdAQrqsXhKl+dXeIlA
8TRVm8vxP3a7toQoDb24vbTW5SQGnaH7BKCGLQkPjoCZfJlyKSOq0QEWlIke
11ALZFDD2X9spdijaxM1GZT0iRK76+bMwIbjErp36VEts2kOF1UVl9cK6nTZ
HpzZKaWFso+aHLeRjbAQ3u5qlrJEL+LT1pQyilOb1s3ZSgQv63xjhCBpMH/z
UEQgOaM0daqscziOIetZOJsCNEbqtBvbREnQwMZXiFK6hEbSqSp2lBZqanSx
f3N5iXxFmoMGSFBUokxJMtgWqGxGFE7cXxP5WNNG8ytk8VGztfukmu0RSmyb
GPnS0RgMnhwtWBAzKl1G67I8+FH+WR7+ZglmVfDwyPEMTg9z8Q8vRWzNDEqU
83uOlUVyE6yzKaTcDPWTfcZSjYeGFFyHB6Uuz0HpTeHYDbs70XBBEMOX7xTN
PCCpKpGTUVUX7H/51q6NbKvL1F3n45abGRxCgfYJmBIYk+yu47rUApLxOBng
q+OEMCzQdvIgmSWe6IAl6u0dLv1u1An33Shm2ZkH+AUOJAAjs65c7d8lA8ce
9UBYEn72vBn2KdwnDARk0KTMvMivoVZts4mi1Z/cCvbZ+quEejjJwKWoOu4i
UZIuU8078THNdITtJD1VVgsoXEBcMFHLik5QNcCOd6YPQDKCsk1lyuQtU3gP
8SB2t8DbsuEWg93eNVe+p9pCKmJMwTK6dXw6mvmmKNRaNyKEYeprInWXTzjC
YAzNPOgylRBV9u9iSIquJ1hnddf7d0kL8iFc6reTHdVdF37RTUfmkCrHxVyA
GOZLwx2eQbWB3aVkT/4ibYvZZmO2KiLZW3LGhxguHQ3LoEd4JTjUDus/YG1D
z8IeZKV+T1PtXkpnil62cSkJZtQ1iUJxAToEiufne94y29HMz+ZgqLTmai3E
RcNq9aTUBhQ/U5UTW/RyuDOBiTvxrGuf8A77hQ3Sg21u5vvfErnlblvBoijx
eKetQ0a76TMNb2p18Tzb1pxloG3JdyQrhoZEkYQlvl1FKpQHYEGM8RfhzE48
PgIBN+/I0ev1zI/RYKF6C97pZbZSzdtKlri6S/5knCnLNzOQfT+10sVrK0HJ
8VCSZCcNynZjIY9PC0cKTI8cE4sRsw1YMtVEnjsHdQZgYnddwEzb8IgjGRyw
J4cscRJtWuGWkOeI++38dIjsoXthCUbOP8IgwkS25R/uOYFs7PLQWukZL/9n
fP9D6PdXS8r2aFeLBC60js9IOl0a9b3n4FBtUjeYosWTiY9HxB5Wo405KcNv
e2ep46YoDHmOBQuGFSBhtrPrVsJlGLEg1aXMFYnePoC6w53MCXAnJaJzhc+h
0ma1Slh9bXdKk+zE+fSC60JxRyT/jKXBuI/S4Ewst0mkV9y29UyATDkplK2Y
wvHTKMjUPHarwlirAb6SSuW/hz6uuOrud5BGvR08nEe1O3jO6af0sL4XPyIs
gs0ea4PCDKsi0J3Ckzfh44f8FHdxfDkLijEnAzEampJNDVCFIrC4k6Cm1fS2
g3++zaaemr8lBSse8HCtqhK6HHGDYqZwSt85V77RcP6MPRnRUNUavGRPVRB5
FlpMTdWMoUjCPQgwdcETTP0DVz4/Nx8TYtzlE8oe3XXz+YdDSuIkqFA5HHCS
BT5DgkWwEZWG1PJNuMbKkoIKlX7GXcF5sGWh4eYtbWHeZsMD7K8hHqAfG2t6
hrgrM0+4qtaGrLvrhaMH8HML6MbjUTA447dhwbFGawL6mTQjW/3C1UkFBf6e
/xEv4wus93ktaVN108FPcFBuWrgJC4RwszRGN/Co7LcBTiw0spJMlaUDXCwR
s20h4MaCF+FtozEwyGZQNGHqrqJRoMXvfP0tuI+rM+3Ky2GDqa5wDJjCfhgr
Pq9cRXiYO/B0pWeBz/4JYGna7vPE2nym0cvw/j/dZptLIJZwb8+zMNy/goDN
ZWgTdF+y3WTxetVNVXaRwVRljPxuOxxGHoWzKH72dL1vNLVseAj8iligqbDP
QYxU5kr3TVHu6lXz12zRlrzGKyX3qxDwqPlt7DXeqYYV97UdDpjwfUgF72E4
RnwLrqN3LDDpF+R+gAS7XoPf3HaeQ70Dh/3kS5D/PWNg5wtzO4eX///Rj9Gv
p1gGkpE4N2/2u4vAzP/9pbJnvyQvk1hunHtIQQNSyJeXnmPpQOWB9Px7g55r
JyTDmyurLGtJleTSWw6tMQdRk8W/TZPvSlenVAqRetfrXAybtvRe/jtv9is7
aGa6/NvWbqrzdwbMTjcTvdGjUMipq6lxTkE0EsAmMGYNcHq1qtqbVZ2J7Vy8
YzVEokxfkwMwP/nUicAaPKxFBjH6lvutQtOuasK8mQlKkrnArie9TLkaDtxJ
twYL+f0/+UmcdLjcagVKCQFu0EvUD5WwJ1owDTbJ6Pm5hzUfzFrYDxfRBkhQ
A928LCfh2gbVYLi6G65SiyCCRsu2OL3F+KMeKfZ17uEMYEIqAwxb/us/R8JW
5Rc9chBaabCpSDJwY83SNr+ViIFujh4oUKWx1y/eYVzqp+2tZYrQpjwxknTs
4gTdRAcJpiysZiRZPvkaC24CnCJ0LePl4qzz9n/ykzPV78aWVsNSKTQvDmjm
pkdMkIhDy9mfG7cixce2cnFuxb+FWX3yqYsr03Xe6RHTphNdtH8vJxFbjpZe
G43B3iWpnJC9y6675m8zmHS0oyLQdcUka5BqZRDOv8CQDkRsnVWfWeDkcUGt
xTopAZN4nc4YZhozOavDO0DrFw3OgcKjJjE1Jyrt4V6GE7icPiowWSNG+ZG4
Rq8HcCU2q8dGKzaDafPJ2BoDL8jPwfLmx33e0UVvsPai1NKlR4GOq7RIqdGA
BDNZG1GJoFo2qic5+KRnqkiYtu2rTT4fTydIdySsmXJ7N3otxEZJ52ZJM43A
0fKRcbV6w8R0zy+a7HBNwuQ0NtqLf44YHzFgQxrEVKz48ezbhEfJturKQ5rf
Equ5XrHH5A22n72j6jR22Skxp6k0MOEtZxtrdjg0oaPdtVVI5gtnjxTQhMjK
qjGep1R48uK2s9C3/HN0FL1OxIn4u1yUlDdTi5vMgpwODYdoSJQa5DcaiJWE
3w8cbXLn2b/Ou6S6g4i/TYk4DqfzsP44nmmOvY3onHIIDRrIoNecKt3PW04J
5wgWGQ8SbCmSxU8cCgpK5rj5e8b8XchfXFmVbLxBAOtcOdDcAMGklTf7N/vR
yS/FweHpcwplwvyVs0+0bqjS5PAcOdialaG8PE9ZSnsMWxTB3MfOffBpAUzc
6ThcF0czGxpcQhDrNDZvHmbbomJHkob/5rMYREOlX6TA8T78+jXkQDrl84g1
+r3bzfBGsu2NGsj5ekUL7vbUpblRqOXBFo3dd9q03uO+gIdHpu5Hp78TX5DH
mGhr/xekPYwFGdm3BWlvuyCPAd6zyje2kKrivKZp5zNHnpbdr+7wfp3vmyP6
mr4HuJ/DNHQYKv0ypyri2cqRDpI9DgiAy8oPFXu5MSKfW94Omn2Z1Q8G0sR+
4c4UwEtMvj482vCGKzt+e4jT7AyVRLzZRQ58HvbsqHCxspk5E0Sr66R8o+9m
H29QKz5K+JH5UX6rybd4f8L5Ra6A2+cx5JaJJ/jlkdhKh6k+7jBQ66JhsuFM
xFTvkAvCfairsc+DaQff327t94ww2SnAFDAMAsCB4nWyQyGE9tAIAScUnnwu
sYyhzGjeygn50GT1k0/NcwkAg5yIN6gVH8nx4OcXq4Nu1fUQcY3QuT0P+z5W
Q2+RAVd1Xl58mMijnQ2j9RG01y6hR/s5B+1Ao5Ys6GMt9jzE97db9L1hSNSi
LeatD2HFtYMGd+AXig9tWnXz2bXhrX1n27Xf8xScQAiqy8WwAIEQb1ArPhJ4
5+arg26hSSNlxev9YQ5Ud/QQHyHyaBcjOEHAXXzm4O95hO9vt9Z7Q1DG33f6
TNa6M9y19nh/OMs9/Bko69tQ7mFdf3unDtdlf024XrYnVzbWvLT+Tt5vZFvx
D6kUq2CKf6kRfwO56uchdzh4s3BnJ2/9tQJ8O4G1vUdEdfeCqKZazvb76rsd
fiS28tu+dXp/iMwcj8ClNYvXdwt5XUgFP2Oz4wkQ08x5n2Hf7fDEqKVfWhk+
2XX2grrOXlCX7hl16U5Qt2MyPGNO7XsJbk+x+aQlALulSiO6uGBSBdAuSRq+
SrRbqqTsGfnbj8XMVXAkvc/f7KaTBYPPr5bjcCcz6e4Fh5294DDdIw7T7XC4
e8LEPdaoqg9yt1qHkJS3rBUfeVvGSm9hRDKhJLOU4Qx3IG8HX3ygyKOdDdTU
sL2ovVolBvSe5yO3eC9eol9TGsZI2sFpx3c7oonHxqB20P6saKI9bJrw4vTD
pQvtwGwDv+J/amvAeHue2nwgUeKxj4NBPcswQn42DEfTAb0znGF4H+62w0Qe
7S5iUjVWjRLNPs/FGlqmN5ePGFrAzMqSnVLDnvEnITpD4sMjCm+04pcIhzS3
dJi0AcHUHVLHnudjZMmXDdpeAmsnSCrIcTFahTaMLCNmAOmcC5andJLW0Acz
W+8rtnRxWDk00wGPZDfbDSdVy9Fq/hb0vo+hHZw1RPPVHVPGnvFnMmmcGjTk
YZpzSXGs+f5k7uKHMwwlc5cOnz7g45b2M48DaGTPUwLpchatnoozZuiDMLZK
dOjVUXSAD8sX/p23SYYxDh3TWIEPpwbj7FdRiPGw2LWulHa6X5Uv5r6rfBn2
cC8bsrmwE/LY10Ip4cBkiGTijRf7zu6QyKX9WZJLujNy2df6KCdqwsplK8f2
o345KA2Xc3D2s4I52unjVTBbbO0XkPAB2P3o8lWzZj89aIkeY+LtYSxRexhL
NLLPS9TeZoket66ZeStntd/Tixu7v701YMPBK5nZW8gl2YvXL97JH/wwco+O
GCPtYPeWGVEpH73L//1O+aMf0avGEpFyWLOZTL7ttmjOE5qs8ClrkQZvaYNz
2k1C60bF7SSVEqaMxesvYkfxJm+HXVX1NLEXM3feUUv/2hOZmsO/U63IuU/F
672PUoXrt2DWb8N9e+rUY5941drDu8H9Xb3Fq7Y9ddimL+pf29Fiyf0AceVk
ZVsdN30UT0PDU84CgFVdG6KX3U0MUH41HkAQa/yWNh4zXH9uEKeecbGaK1cX
NnLZv6WH2b1T8soygPAavPhHbhoiRFie0ubCs26YC5v5NG+7Yd4N274b9i9v
QP8fK97I6714h4+s6sB7PzQNvgwN/oXDxccxZP6wDGmffGr2SIqVs3qDvhzB
71FlpfGcvC0sXOrQVIE75nC5TU9vADT2RUcVUssvGyO4lh8W/SAQQ43bqCFZ
BOftHXR4bjA4QhjGvzL7CY0y5oNag0JbldyJglJCyiVdvhFZGZbVtJGezywg
1FZZdbMlPwPB+oqpGKuXjDu4n5LB2VbI5BuVnNpUcdQywtasAc+Bdk6XjV7a
0WBqSOisDgKaCMhYCYvXaQXNcQJ8YlNYssPnn+ZdcYHJ2zvrJTwkpGjXlsE4
QgiQGgIizrL6gqB0oQgmdnQ4ClSJAxVbONOZJJANy0Biucn3NVVdGUCs2E0R
pgHxy2QQyjo8U+rXMFKYzjIvu2xaGXBBN5MVzQUwQH7ouRygb/nx74bG3ANZ
8qGh+JobJ15Gl+hbI2aBdQQbAAvibsEgH8HMIb3g3Un9ipHCaK9l4ufnIx71
pSUUmJSg9T3/5WK9TXAnAKYExa8xAoywOwoIqEkhmdB1OUTwblBi4f3eGTRf
UpTSkOZrJsVRz/tt+j5FBgSaIm8WyKHAnl8ypZ7P+Sv/vrk5rcRX14t0IEkX
+v7Y73XDp7a6/xMrTnbMv1Gr4leQsDwqa5XLrd0MsOGTib1uRWQ1vy1znV/J
J9h0CBJLbmV1bl5PdllZzUmoYN8E28YbPmI/KOkmUGcGjWLXpQEFcg0dW7Qc
iuPvZYFxU9cTUHifbaNAMtFevhyBgRR+ztYhDIRFOdvC+KD5bzoZPLRsmmzZ
2E157VKWiXT4epwFrDd2hDnGRrODDT1RoXAe3i/pPwpLC8wWE87W4vF0lzMa
JFoiSzJtR8SK3cAGKFtP97K3xR2MlcAut8D9R8ADfysQxyHx6tcHysojMyj7
DACPMkPe34yzXGCHLp4XGkT50ZrPO/qPgXv+wC3uGogtLJSD/MR6v1EiRRQg
f9efXwQ6yLJ3vG+cwWeAuQIQQ6tGPvzGGIyC90uw/8dtNesWNIp94X0lyhxB
/7TUopGMPlRIBILEmjZtfdQtqND3YaL+UF5uL0yZqjOd+CMW7RxvS1fXhzI0
pRzB1EChGVKQM5ySGHovF6yXhvgvUNxRRv8D7cdCCBRjwVEBRmfno+XScMKI
vyZeRuC70JmIZMWwFsM14wS6A3sCClK8OpjUJ7o00pn494Xvxp2Jeu2FZmg5
SlgkzJhjkZySZbsUay+BIMAPHD4fw+abJY2PZGDtiKxzKycivOGTLcro/0Zl
dL4C33SwUTgu/pnNF2LQvVHa/KgqsUqgQ4g2Wz7tMgWcAa3xV1QE5z18w63k
GZ5P4dOvU6E2iuUYcK3fLOnodQeJKIC/AgLoWZDA84Fi2MVpCXUflt8FfC7C
aLcBimfcCq1FFMWAvdZRkfRDuP5THtJE8WAYLr08wdw1YOtmtP/XzctvuzCi
IO2P4fqMt6x581EwkgzqSj3dAQP6sWTRURh/vQf3X4xM1zpyVmWhyfEmNBtk
GZWFcaqwvhiuvQf3fagsJCcGaIkB4NpHc9taRYNjPSnQCZv3tRIoB+4miFog
r8fhHGgslXuQBQUQAriLOuYyasP+IsaTrT2qDIwI/TsgzMPhstMT87m0qvkc
TsS0Kuk+EHRBV5MFq6s5kNl8YIVefWAtLAks03HQhQPKr4rwRns7pvQQt9ya
Psvmf/8dkGvfGXJnQPMgfR73ZfiAupEoOZT1ua3hF0A9DzrwB0AcU3D9mpsN
aesGHxZJ5Hzl6klfscbUYFyJF3oZZCUi0LaXeSCPH4CQnYLrc3s0HcuZ1AdD
JOkP4HoKrn0wdmhoDmbpmNHZNgsUmJj5zWOwSNsYlPWBjFMe6m5renWrEL5u
m8Mud2g77iqCtu24J6DLqE0YodXjQPl/5tv0CZ/FmWszp4+DD5uG9r195QNz
qwWdHwA6/QdwfzFMiz3lFBR/zTJ0loJB879fAVSkyic5Ig4AUV6FMZ8FMdAB
vjrjp6lyXNKORfo2nUAkH0xxn+R1fnB0UWwXKyGEAtXvAVaeBcgbCqF+wEhE
LUD4TasZK8q0Zfqfs8N/B8Z9Fq4bMO7LnlavCv3S/1K1IGslRxp4H5osivCg
L164/x3AOAkLND4IjMMFXWWWZuCHH9FkK0Ji4fz/gBgmPB0cvHSkoHsMexS/
2Dhg4BOO0F1A2k2oNPz3BiCqCdffg+tzQDMwkbVA89jwpwoh7/uMW6VhNncQ
IKSzSgN+bwJWm3D9Pbj+AFiy7lb/W77G8szW2CccS0HGg8dq24YDsQCmkhBY
s+l6fwaQ2oTrEUD8z8P9D3yG1kUo1KgdB60YGCxW0L0bvnTUsKGp3FErbaxc
bZt5ECj08suA998EvM/5QkHhLSu+mckKetYqtMI3J3EuZaU5KF/MmmkYfxQw
cpwXk74Lt3nzZcD2myAyX4cZHoDVOeRsu7IKPpqVr7zR3Rrk9b9V0uN0QV7J
N+JtxmAE5vcRgFuFxUHtgD7/q7BoB2DawVTjtV7HYc2MACt+hzMyyXhfMzFz
3CUXBh3SgJT6kWJRAwsyZ9RYNWjzJOBiDsih7+nyql8aWZyUbTATiMimowcj
07cN4b4OAD0FQGNsIi1p82QoKWXxX/YNk9KiwII9Fm141BeqXgajPIL8BiD9
FbhuAd+9E0pImcvZIFocrxEMoY81m8n8vZOQ/oiGql8FLGLK9Gm434X7LSC5
96FNDdrAbAYUJhbJbLmkcXkEvJBwKYuAo734HCD+eZX7vWuXlxKgOvpMfZPn
QzuazL134MVj0PZIQXd5pZHFib4dtpotCNVIdmdANB1N1OdgJZ5n0qWBFq9j
Vn4SXngHXjgG92Fal5xY5k9SnF9kCkaS/F4oLDEdFA25mw7pY+ez6eSttfuV
bwMkCbDKJNxvAOIxLCFRBLrmlocdFV5yxpyQl1jkRhYPiIeb1DWbBZpItwNe
DDlH7h+Ea0T5GLSvw/034Lrh9+N7tsedLc9Kw7lZg2w89n3fDmf1yacXNldW
zRfWWiCtsOS3D5Al0OYgXOMyIZM14N06tEFro+PzkN+P9D8GbWohRg5bV4sJ
bSeulkVH4H83gcaeg6VqA0e04X6nSKvm+iBcj8C7Dbh/BJCD/vUMwFOH9tUS
eKphvCf0QJkbB3i+BWwI2lEB21lrjaLcJ7utwZDwHURhG6Z1AjrAONgpWPMO
XM8AILVwcFwKh55oXMaMW3paWyNSMQvhmWg4IoVZ4UIgnyMPN2DhCDsp90Mt
51eoxQR0TtNu8ovZlnS8Ac8JFW2+ryqJn/RCU+6JgqkpE/czGWX8kd98ehvf
uyzBdACWUc67Ob9I08dqfuTvRrCmdXZdHIYFk0QrTX6H67jZcbfPP8yvW6qv
uWDJ0Mx4PGQVhphz8Jq+vTo4XgVBuNDXH5zGOgmUgnYVige8j3x0Cu7XYe6j
0OYvKg7ZOiU7ZkCsoElwnl/kr89yadYugwQ7iA5jDGYKyGARrp8FkhiF+9+B
KcNSfuhZuTSnHK5OodgmDAAYZG6fFkPL/DsAPIr2F4CzMb/70x6QBbOVFffG
Gn7DOysEAD4sc/TxGzIDkhAYfElAgKIveAYwjnoQBS4GQjChTeVfEvW5vHQI
XoZCSwr0+PughVFq4K1E+eyXCmI7jAcUa8EtC+QEjQYYsgalZuoE9cU7BXcH
3RrDGL6cZWxFHFU0YaYZK3R9YROXZhKAaLiwwyUQFGaG7BGYr7WVVU9tE0GI
ZsZobil97TtdnnmgOgNtOGQ4a2rkvU7C5MiUMZbwzINCTQOaQgZ5KIcD8jqL
Sk6eTzvZroEr593ncHQBPqCwaAovrDALwxOlGLJmfg5QX4Xoer8QZ+oCpeDC
jug7G2t+eYVSZITS+tDvYaQ6aTudFZ3QJrw/VQhCmn1ehrA3b5q9A0GR2Tsl
zWZ83VAIeQwsTxC9fWFzYcP4hTSVVHX1latEMYvXC0rNt7sLfh62wfumYh2t
TrQoyX0VJ5DHR5MUDbORIERBW6U0cCbX0UjYcknjY+Vhl20TtySXUl1lZrHN
m9NAWqfhOpC2njvScNbl4nWkraOKM2YwYzH6np2zV2sQyWjy7Gi3nJnlS2XB
jLChZE13ErHZYYoZcwgzsKiHgXxOMx1evCNsi6pvBOQdpkBHoS/0TZF9j8IY
CAfatFVWLgsbFGDg6KSyJoXY6oSYy0sGOdGQ0DtBo51HhLbJkXeZJfp3KcZF
WZqnYQZfDuig7jwTT6qjD3QKMIOqELXFIeg31X4XNkw7wIzZOE3qK/93UpnF
/rVC6z1o9gRMORpkiuTw7dormkgu5feeBJpA6DFMnmS+T4I+B9ILOnLT0O8h
6CvwJGsl9DFbwMTPAC//YzOl88E7uKu6y1i4sLncO79IyhSd+aPhiskqYdSQ
eKLJw7FA0ixRpO2CH/sMBcEJfy55069BR//DNmLkHXh+GJD6UsB4Ojm0b8Oo
BehWG4hq8DW3GoWXMdc+FyjZiPQ/bLZH1t38BDk4vzLNwbGXI/DW8zA4anvj
ynC0dL1/LBNjVuRNIRohnfVKOht1XGnI6gQ8O1WI3xfshRHYFhpNhi+XvLjs
ciWyOJisq8Mio+o2U2cD7eztYw50G2fwyqwgtGDs8eXe5s1R1Q2kiV32yEkr
J9107t/MtgI/pLgrNShioNhxmzFAlg9hlscg3mip1UK3wdcwyzjzgKDkc7xJ
ghHfHgO4DoIIQJ2FcVbkc7qfavBFjUcs+Z2DDg95FRDb7n61zglaVCks/gZ4
Zkl5wYbFFIPEy2bhykmDgr8jzqhh6+XyknUeUOdhLqCXWTOQ/x6EiWMIAmkP
HVy632Eg1Eux3gqWG81Bvz4SB27Y9RGIq1eKwMEVJLLDnxDFf9E0xFXCCDaG
U1F9UWepk5aUJvDt0SSDog8aSexxftxCMZVmoj4vL5kxMfKNxoNBuO/9WC9o
EmDGirWDpaGt6E76D0sUxW/Aem6/BoP3yKFdbc6AYpqB8HhERGMob6x433AC
inE0O81SsGlz9jZB31YqoMfK93UUnxhRNN66euPgzbfo+uIdvh+xXmagj9Nu
GWxYzu7jZs3/LZg5pvC/D4G6ROM4ZUEtG5jKYWwFZJVknvfj+31YKIBm/SEm
VLKMF6/XkabRpkCZKRFt5ogxeFBHsY36yMaSSIAg3YOYNrpsNnWpMswwyXUa
WSgMGU9DW0gHBCHIYCM8LA7WV8h6vwTk9zOFsKRdriCUUgMEY2rLRBQuL/Xv
zjy4vFRn+UxdOwKN+RSHlHBnU/64dZ3DCa5hRCijuyYRlAubhBmwGJuaIli7
b1fZmAcba6YNJmg7AFyaQRpCxj6ZBREJZOh6SUQ0cibF+/Dar8KYx/3u/MKY
0phpw18gDU1g3NLPLjo8sKToXVPGQumOaUnkSAxx1bUT2hAdBEzR7joG708i
EulONZPYFxlsHELyEiNSiMPmDbipNl52eWnmQY7gBAZBgFEqFIInSI+1eMS2
eILHMYWIjAZhnCeARn8VoD8O99HoxTUt27hrhN8OKsUOBfxRJwHVu2Z5J+XZ
O3UhgWKOYWB4TXiVW3UyMa4u3uFYsK0ZETfaw6T1nyUsajmayAuDvIgFeqmF
HIUlX5HATd2/hrLkEa1oO5aBCyhdPAGv/aikuy6QSR+Qyzv+wmI4if7pV3xM
rHd9cDkcOh81RQ5FAKvBZMUkc6gdB1ZCsUv6p4PuO+mW2ZRqrr2o6mgmvsfa
/cIWFQyHpBkUEdESWENNFRKUQXRw8UFDR8oZXNzEGaSFpcvRhPNsIYdjNYVQ
Ee5iwDkcBRqd0qLrfISg1K/GC6Nfg2llZcV+3QCPnkiEMIoXpXB5TL+8ASLe
XYxSkC6icak2DYszMKmFCiGCVwdgZC8qGqHNrJi3KSgJP2LsvPdI35hHwnhr
zdu5YNlzIuRsIYlxuMZSgatwPZH5oRCU7OgvFNkXo/YkRe2XO9qxUskuoIBg
6V561F1Ply9scm7twqa6/EcBgNDYS6ixDUhQo0uPrNCxXGbtW4lkd/k3bQcj
+9Sxu2DdStSxABdGcPD83V109nqh+FGDGCmzGgyH1hC8rAvL59LCwiJDSDfj
ATK1zXcBX7h4ZpF5WOu5e8UyvCvUvouxqPcNPJFtbzX3UQVbGhAUjmJdkjHW
83Hy/03ekvBDffKW1SdI8wXnDduEtS9a5wbOYTOQrR14j+LZ1umjebQ0jrmw
wTlk6RCjZOMBAk9nYFojlYZZjZjUbjtJjYuNCpXGMwY/Eexh4Ah0cVCMLgEG
MJgTKvqOulMuMapBLPs+WplYnvS+2yKhtrfhOz383qx8vMSWtEmXumRLaGV1
YYPsPAYCmQJtR1oprygVEdrIvOxuvKpQOsK4QDuzlq/6ohxscErXX9GCCSwd
jWVFE/pUIK9qtIRr950jS1IGvHBwjX2KcNWqhePEXs4gHNHP/MQZel5dIPpO
VvSAn8oiQc6JgFM86UsIm5uXUm/BLdoXBVfFsWo+vRUDPm4jxZ3lwaHgTcsS
Y34KX3Gt0Qav8BIVIcrOJDL9cWiLQYfQlI5tizGKQXPzHuog9hor0pMCDxKD
Z29jqEvJXDyJWhk1uHq5hkMnqGsbR0HTsOakV9xEBzHZWe7lynpdY+wWXTj9
NBOvRiPEvawYqEH8j2RbhaIgNLrRlhp16OCegkI/S0mc+zFUjK4vAUC6JdVv
ImrJElLnhN+nJ74Noaze0BAeS5pgcuMlfeFE0MywLgj5Jkw4Z2+PZluFklXj
Lmj8t8YixHjijWAUL2CNJIY2bVJOSbYasa3bkyzxovQbVylHru9s6iQbRiGQ
QyKJRaxgSoPrLqebe9fYkGPrefKWrBaUHKQuzbF4nV7HUjuCqE29rt3nyK0n
qZDhQZxZ7UEgLGx4wp3WtMMihviBcie2MGLER3CgHnGrAAUEPZeOhZcN69jY
ZbBsJNVHXBkuI4X9UCsxUg1Sa3wuTFR4IUKJ5GFYm61wjbig80IOnKHNoGI4
Rc2Drst0ID7rbpVw2wGT4OFiZWnLkSBhm09t4BiGhv9BwzcZBFtM18jAhPfy
J1h5hoaTkYfsIFjfCGQIiwsv7Y3LDRknqduy1C8uyNnbNPIBX3GpdGKTQGNz
JRWTBYcRBWXECTAKTOiYqGeMccRFI+q7kPW1stpdz5+1wv5LafiJAG+o3xsc
mmILAkEzBEwPl+7RcjIFUQxL4lh2GdkeKkwZQ42FICqKkAl4KRSCLcQ/yPKG
Wn/01EsZh/EEDK/W/RVTmv6psmLj1NL0qFvb+RVyXplrGGrkWgjakq9qUto2
1MhMytTVUu7wiwQ941nSjPxEBIYKImacJCsGLXBDkmTXLe6qWbAjIRQo1KDN
8pvIjSqhOBYa5irDUTH/gBoUobE5WVFQ4OIV6hgmVB2s93Pb5NqFTZW6VqzQ
pDg4RNAaxIUdIlvwERdYu4VEWLAYpYee6k4IaaPVQ/ZaV9fUiUx+OzSPUpea
ZD1kVBizvO0dg2ZoMIjBRuvOKgSd5ydgpEimVN3X8sKOsMCcyzoI6FFdaBbr
qkniRkuLtWF3ffLWbEqCI0hntVibMquywdS/yzZopZpPK1GetpKbjS3H+Ciu
6krdEr81cV+XS2SUYkyMyGV+hYlcI00qEaiHOhOdM4o99xb2nzVQHyASUAI2
lHZIj0GljUhNwnUyK7TXVaZklXb2tmp9G9wig6pua2yUqnsZZG3HAnLxzEm5
P4Wayjf6bNw75UAbVeQwbhrBEnoz5M0nCxuy3Ohrj4aoaqoimJtnNVJ1GHde
obKGV6dR5spH9BqGm1peSN3ENLMBh7R4+wmadldgmxlvYYNou3etu96/K/KT
7JSZB+lyd90Us1lUE1rJyaMnMw9om4hnc6dKy1xVKdslpCyzrvKVKn2EftFF
Br3ArlXHJW51Ue0O+xEagStaWS6SwSTFVgRRj+OdKL1UG/Aqm2iL03cmK1pI
ZvhFwNbiNTFlLWwaC5ZRnGhCqqWmOuxcq+lvZuVKNWfdGv/yMu7Fs4NOxMuv
yvbsGSZir1wUncjig07R6WYfbz+u9VlUbCkN4w6cmuJP67dEuzU1ZimZKRp4
zJEErT4/4SU1eKe1aHG/jBgSyjlacA9BaEHEYhh4H42+ULV5obvtWKl820nD
MlLCzH9+kQ74rau1nIsOyg6OpMsqKFygZ/H60r2c0gtfqgSruakqabln/Gwa
qMsmAicQKBKgPROaR7kOg50ERi85TK5B7dKj3rV8HdAiMRabWx9q3L+bGx5h
3XlP1ZZam86I4p4INV00YFkVddfV37EhSZB/I7TS6fJsunb/wua5h5yzRG8W
ZHnqdKJT03UKQhC/SSNrWiuiNOC3S64q3+lpAuAaoPWSNIcyv5BlJIMQqG4V
lwXGZFYzC4JWQZmCGw5lLaoMz/+1qXlBA02hwStLypmzUG0VtNyQD0hpZXHN
g5ZvGO3pOEHCopgVvmcfYQk2mhIdL2kYrMugrUuO8w6zeKBhz95eurd4nTQA
JfBo9ZX+1O7vXWO1I0HXs7fP3p55QGJZ0Glk/NI9Cs9UQlS3ioqEqxvRY2CR
bxaimvu70yzPyBrkyKW6JRrJzLaIdEk++P411Lfb/Zg2zk3GnykVnU37dy89
0u0SbCwRLNaRIezRzEWFjftWmxPAKg7JiKSANxllqnHVUROrxBA3NWoRRTEJ
ed5SGMw2tLOxNvNAkg0Y92/xNcYiPLrDbxHuhHEHb1zOf05lkIzthFQJENQ5
2mTiYVJ3odqJdopTJMa2HXGej0sFgEZqodmBtUEQgo6F9VNd8AubLF3bLEvo
JwNCr6dO6HB5QwbpkGYGrnao4nHuKZOCK4vG040wYVLF7tuREtHiRrmGnlLk
Cbw2C9iFDVUWxAnVRfPxZpbbYQ2ltxUr5yha3g7tfGWsr95gW9ZKnxEXF9F9
UtZhIShHNfTD+oT1H03t3MP+XSM0NXBPr9ONHmt2gofG0cjVxTvkrBM/1xSV
GDIzY7E6or07K6sMk0Z/Zh6gjgFFqckYA+wr3CvZuBr5zLk1H5QlGoeKc7Vt
o6LrfZqy8zMZkb1rk7cu3lHLgMU1G2Os0pWl+VAKRhspejI1LmySbYFqx66I
eKo2myNbzUR+ccgzKRQFt7KtnWzbR3+oG9AtSgqsj8DELUqUIAWhSWd+SqCw
04AJaSflQOu1MCeLeUXpu+wUGdxuhfAb75uXhSUJmqxN1e60moVjSMT7TwJj
w3C1ijqFvamNxKst7MXRKhGMDDQGH30w8BMpiYotkpdYfiikQaY+h0Uaqsg1
YjHmihPJB6QjRtNlovDJW0TFxg89RhEmkkyk7+mwKTVhXeKAgwy+J+hiEAcx
u6nxyrl5skQZWtADJkRH8oFQpGG6dNkAMqGfttJ4Hh5WoqAQuqbYASYzg6Gm
zuk3R0bYSuECAMtipvb/3EMV8dzO6GB2iF1VmfBghynZ5fNkg5T4rS6MZyv+
OFqnKRZ3JM1sSk8Yu5o9mOa6KF1LdnbVSqEPMc48oMlpfsTaoBoHqJYUne/w
EAxMXmIhgd35JlECLyjcDnUsRpI5lGC9TPFgLTKwGgp1NdZcFo65gqBqC2ks
Uh8Y7mnAYIHd8ZJbk4l75rK4kB+vO2vKIKbFIsM5g4vecaxntFRu+/3ILLrp
6QRRFK09iwnMH2pumjcHxYr77E5kMYmJcWbn5pmdVKPNPODCcPJl6a28Ozne
gjTVwkbv2nJPHVA8swLGWFD9xrxP9q9zUjjNRAZ47xon1Ijk+ncpV0ZkrGYc
l/6Rd0lP5uZB5XmZcTFEclOcRLfLBpEp06RQKNlvEuew5gErX7rqrldznq/x
Ihnoew4Gmh+xFckvCs6RGs31ZE4P4/x1DTVPSFpRAIxT1SDQ87e66yurfJcm
MvPARSg7vBbkfhCueR2EWcc1kLqwQR9CI7lEXgEHI6hISk11r/DyiJLrur9d
wX59JbppAcsoCuXfftTZq53DMEY7YIaYIsYdUgeARvGQmVp4HTEcTAkeJN2s
wy1JW1TsB4K5QagFDYrEY0qzi6BsM3zTMuMh5SU6n6O7vnqDNYPvjKIVmhAz
aZLFhghIcec80KUQDL0/86B/l5xYJSRDKhoOJ3XNioH2ORtSmZy8Ra+wmu3f
VR3Items1s7e1sxcouFBCnvOoJYgZJKimbylKof+LV4nz9HJTiJC/thzmi7T
oFykYDgup+9nNIJIvS73NtaY5tkiXe4RO3OOm+71ri1sEPP3rpEYWLtPjEaC
x6UzWdoSdjqOI2lc4geK93GtKMHB66B+tpMPCxsspdTBAuN14cpVmiKHB9km
666zNc5G9YVNOr2LZFX/7pWrzlHh2nv6zdkr9hNw1SO8GT2nOMqbp0Nlhooz
EqY4Cm368K7UomG4l0uLrFpGTsFK2DIzv5EFuxTIrIQEukKEp4ekIXe9aBmo
Q+KMaZroZPIWWOYt5x16GaUGteyu8xKYjUnMhSTgC6YOSY0Rmiy7FVxiwREY
UvBGA05SpoXtP9JHlF3n/C/RGK1munzuoXLwFOuM5R6L7PkVNt3mVyi1xlRL
HG5IE6r66D7R+tI9UVd9zVQ54Jy5rKKJWlA/Cxvs/nbZ2dXwPDm9RNszD2ga
Lfb52LylSeTgG+YgxDDxs/1J0NO4pMbqG2ss5iR9OaMu19z85C2u0KAPvxGX
qLbXii82QAm8ufmcRWkkwgasoDgzCxthJtNUdpEvQYBw3T4jI8o022wEQt7x
jp1X7VIowkP3T6A6BO3RXcTDfmyhHuoO3KyKJf+4p8HUTnJtD+4bcmoVGSqo
RoPPsNBRB3X+xBdZQ/LJDBO73rx59vbGGvObfFynd40ShzX31FXINPmT9TqN
SjV/VGN7piKJUxafaoFr3eQR5irWvBc2+cQHNyVyxznie35xY43uEJ2ILKyD
SJfYjitQE1+ZxCiN53L1HXeyBAF9YRMODjOptd61tftYXEgMP6EpiZkHDkjt
aDYlQb6xluQ0eICokLaXMG6cp8oBRVKaNhhhj/43Q9MIFHMRrnQZUi4KNB9t
MGGlse76xTsa4KdYG0sCEsr9u7nZbydC865nkmRhviANNJsazoL6Uk6CvBsQ
Ax7JGt9vtYNvLB0Hop0GpHqenD3yIe9vGig1rGm1kdMDmY2b8/Eq2m0n8zYd
sActXjRUYdqQ2AiaoO4YY+8QGdlwIKEs2hYoh2sdVBTkK1w4TxeCWOFRcTJ3
Li0hqCYxJav6ycV5KKTCXgAUUdntBGVhsXBru7cHSTnHROz5ZUwKex01WOER
xmgDjYuPSXkdCjdbasdRVwMg9dV1KSnjjpjiXg1KpTh9UleS3VLBwEga02VV
fcJ5IQsyyurlknU7XraJbHDYsiqV7zIS0jTupcZzNxCBT8IK4acfTNZRXceR
CKGM+ocl65e368xrZNRKjk2S+Ev38hYIKR5VhF4LnnSFog53UB2APjEU0s5s
RhbDe5wzZ4nKG49twR6YjrpAb5VMJ/L5ANj4hXt0B5w/9xZAWzi4VqB9E+4H
58pVHcoNjZD3Rc5aMvCLG167bXYtbXMM3Fb4qTR6Yk5kqqnWoNdfVEOlqoC9
CJ0sBvcTPcCnaitui10O2i4TOazthPm7BKO+oneq5qy0qhpS+JkaN18aNtty
39zk/K9kgbXL5vDvVPWDG8Xrxx+lgPDIzJdhJNzJmOqdHd5v7eHd4P6u3oLF
/Tjbyv9Ompo/vnAf2TA1ZhUSbeYjG/z43fDJu96LRvWKeMYPjOT/fqf80Y+A
zpiKK+6TC/m/H5Q/+n191SgFOiqoyqEa2mO4eF3GLX14w4mMKvzl14o3b3ij
0RHL0iF/JxBHiz28Ec6zVrGfz1tZVRyVPLsR4reqDUgR5Q3++oBnN3RVm5ce
scKkMM+m+dDv34jf/gN6Jf8v//+j4q+yb3Xnz3+r/NHfzLYGfYQ8b/FXBz2k
zxWWfl9dXi559LsW+5FvwOfP/1r5ox9th4s//xX/VfkL/z+GeScw\
\>"]]
}, Open  ]],

Cell[TextData[StyleBox["Notes on burn-in period and tests for convergence:", \
"Subsection",
 FontSize->16,
 FontColor->RGBColor[1, 0, 0]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->24],

Cell[TextData[{
 StyleBox["1) One scheme is to examine plots of the MCMC iterations for each \
parameter as is shown below.\n\n2) A better test of convergence (not shown \
here) is to run ", "Subsection",
  FontSize->14,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["m", "Subsection",
  FontSize->14],
 StyleBox[" repeated simulations with different \n    starting points and \
compute the Gelman-rubin statistic for each parameter from the repeated runs \
\n    as described below.\n         Let ", "Subsection",
  FontSize->14,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["\[Theta]", "Subsection",
  FontSize->18],
 StyleBox[" represent one of the model parameters.\n         Let ", 
  "Subsection",
  FontSize->14,
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubsuperscriptBox["\[Theta]", "j", "i"],
    FontSize->16], TraditionalForm]],
  FontSize->18],
 " ",
 StyleBox["represent the",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     SuperscriptBox["i", "th"],
     FontSize->18], " "}], TraditionalForm]],
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["iteration of the",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["j", "th"],
    FontSize->18], TraditionalForm]],
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["chain.\n         Extract the last ",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["\[Eta]",
  FontSize->16],
 StyleBox[" post burn-in iterations for each simulation.",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]]
}], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.4764525385134974`*^9, 3.4764525475164433`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24],

Cell[BoxData[
 RowBox[{"               ", 
  RowBox[{
   StyleBox[
    RowBox[{
     RowBox[{
     "Mean", " ", "within", " ", "chain", " ", "variance", "  ", "W"}], "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"m", 
        RowBox[{"(", 
         RowBox[{"\[Eta]", "-", "1"}], ")"}]}]], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], "m"], 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], "\[Eta]"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SubsuperscriptBox["\[Theta]", "j", "i"], "-", 
           OverscriptBox[
            SubscriptBox["\[Theta]", "j"], "_"]}], ")"}], "2"]}]}]}]}],
    FontFamily->"Arial"], "\[IndentingNewLine]", "               ", 
   StyleBox[
    RowBox[{
     RowBox[{"Between", " ", "chain", " ", "variance", "  ", "B"}], "=", 
     RowBox[{
      FractionBox["\[Eta]", 
       RowBox[{"m", "-", "1"}]], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], "m"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          StyleBox[
           OverscriptBox[
            SubscriptBox["\[Theta]", "j"], "_"],
           FontFamily->"Arial"], "-", 
          OverscriptBox["\[Theta]", "_"]}], ")"}], "2"]}]}]}],
    FontFamily->"Arial"], "\[IndentingNewLine]", "               ", 
   StyleBox[
    RowBox[{
     RowBox[{"Estimated", " ", "variance", "   ", 
      OverscriptBox["V", "^"], 
      RowBox[{"(", "\[Theta]", ")"}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox["1", "\[Eta]"]}], ")"}], "W"}], "+", 
      RowBox[{
       FractionBox["1", "\[Eta]"], "B"}]}]}],
    FontFamily->"Arial"], "\[IndentingNewLine]", "               ", 
   RowBox[{
    StyleBox[
     RowBox[{"Gelman", "-", 
      RowBox[{"Rubin", " ", "statistic"}]}],
     FontFamily->"Arial"], " ", 
    StyleBox["=",
     FontFamily->"Arial"], 
    StyleBox[
     SqrtBox[
      FractionBox[
       RowBox[{
        OverscriptBox["V", "^"], 
        RowBox[{"(", "\[Theta]", ")"}]}], "W"]],
     FontFamily->"Arial"]}], 
   StyleBox["\[IndentingNewLine]",
    FontFamily->"Arial"], 
   StyleBox["                       ",
    FontFamily->"Arial"], 
   StyleBox[
    RowBox[{
     RowBox[{
      StyleBox[
       RowBox[{"The", " ", "Gelman"}],
       FontFamily->"Arial",
       FontSize->14,
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["-",
       FontFamily->"Arial",
       FontSize->14,
       FontColor->RGBColor[1, 0, 0]], 
      RowBox[{
       StyleBox["Rubin",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["statistic",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["should",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["be",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["close",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["to",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["1.0",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["  ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"e", ".", "g", "."}], " ", "<", "1.05"}], ")"}],
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["  ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["for",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["all",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["paramaters",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["for",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       RowBox[{
        StyleBox["convergence",
         FontFamily->"Arial",
         FontSize->14,
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox[".",
         FontFamily->"Arial",
         FontSize->14,
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox["\[IndentingNewLine]",
         FontFamily->"Arial",
         FontSize->14,
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox["          ",
         FontFamily->"Arial",
         FontSize->14,
         FontColor->RGBColor[1, 0, 0]], 
        RowBox[{
         StyleBox["Ref",
          FontFamily->"Arial",
          FontSize->10], 
         StyleBox[":",
          FontFamily->"Arial",
          FontSize->10], "Gelman"}]}]}]}], ",", 
     RowBox[{
      RowBox[{"A", ".", "and"}], " ", 
      RowBox[{"D", ".", "B", ".", "Rubin"}], " ", 
      RowBox[{
       RowBox[{"(", "1992", ")"}], "'"}], "Inference", " ", "from", " ", 
      "iterative", " ", "simulations"}]}],
    FontWeight->"Bold"], 
   StyleBox["    ",
    FontWeight->"Bold"], 
   StyleBox["\[IndentingNewLine]",
    FontWeight->"Bold"], 
   StyleBox["                      ",
    FontWeight->"Bold"], 
   StyleBox[
    RowBox[{
     RowBox[{"using", " ", "multiple", " ", "sequences", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"with", " ", "discussion"}], ")"}], "'"}]}], ",", 
     RowBox[{"Statistical", " ", "Science", " ", "7"}], ",", " ", 
     RowBox[{
      RowBox[{"pp", ".", " ", "457"}], "-", "511."}]}],
    FontWeight->"Bold"], "\n"}]}]], "Text",
 PageWidth->WindowWidth]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Set the burn-in value nburn.", "Section",
 FontSize->16,
 FontColor->GrayLevel[0]]], "Subsection"],

Cell[TextData[StyleBox["The burn - in period is the greater of : (a) no. of \
iterations at which all the parameter distributions\n have converged, and (b) \
the point at which the control system is turned off.",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{3.4771407553006334`*^9}],

Cell[TextData[{
 StyleBox["ncsys",
  FontColor->GrayLevel[0]],
 " is the iteration number at which the control system achieved its goal of \
automatically \nfinding a good set of parameter proposal distribution \
\[Sigma]'s, and was turned off. \nNote: since only 1 out of every ",
 StyleBox["nthin",
  FontColor->GrayLevel[0]],
 " iterations is kept the effective iteration at which the \n         control \
system cuts off is ",
 StyleBox["Ceiling[N[ncsys]/nthin]",
  FontColor->GrayLevel[0]],
 "."
}], "Text",
 CellChangeTimes->{{3.476197827747096*^9, 3.476197886741926*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell[BoxData["ncsys"], "Input",
 CellChangeTimes->{{3.476194785712866*^9, 3.4761947940248175`*^9}, {
  3.476198495917878*^9, 3.4761985056318464`*^9}},
 Background->None],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.473865491698157*^9, 3.4738743446480737`*^9, 
  3.47388235663875*^9, 3.4763043852120466`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"minimumBurnin", "=", 
  RowBox[{"Ceiling", "[", 
   RowBox[{"ncsys", "/", "nthin"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4761985143243456`*^9, 3.4761985628340993`*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.473865491698157*^9, 3.4738743446480737`*^9, 
  3.47388235663875*^9, 3.4763043853822913`*^9}]
}, Open  ]],

Cell["\<\
Examine the parameter iterations (traces) above to see it is safe to set \
nburn = minimumBurnin = Ceiling[ncsys/nthin],
the iteration number at which the proposal \[Sigma] control system is turned \
off.\
\>", "Text",
 CellChangeTimes->{{3.476197556927677*^9, 3.4761976293418036`*^9}, 
   3.4761986211880083`*^9},
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nburn", " ", "=", "minimumBurnin", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Default", " ", "choice", " ", "of", " ", "burn"}], "-", "in"}], 
    " ", "=", " ", "minimumBurnin"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.421283200930752*^9, 3.4212832066690035`*^9}, {
   3.4213323122365646`*^9, 3.4213323339277554`*^9}, {3.4214948338715773`*^9, 
   3.4214948360947742`*^9}, 3.476198586478098*^9, {3.4761986352582397`*^9, 
   3.4761986436603217`*^9}, {3.4761986822357903`*^9, 
   3.4761986845891743`*^9}, {3.476198862104429*^9, 3.476198862464947*^9}, {
   3.476200901306658*^9, 3.476200918100806*^9}, {3.476200985948366*^9, 
   3.4762009869297776`*^9}},
 Background->None],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.473865491698157*^9, 3.4738743446480737`*^9, 
  3.47388235663875*^9, 3.4763043854323635`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plot marginal  distribution for model parameters", \
"Section",
 FontSize->16,
 FontColor->GrayLevel[0]]], "Subsection",
 PageWidth->WindowWidth],

Cell[TextData[StyleBox["Extract parameter iterations beyond burn-in for \
plotting. Specify the tempering level, normally k = n\[Beta].",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", "n\[Beta]"}], ";", 
  RowBox[{"tr", "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
      RowBox[{"[", "k", "]"}], "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"nnt", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"trnn", "=", 
   RowBox[{"Drop", "[", 
    RowBox[{"trn", ",", 
     RowBox[{"{", "1", "}"}]}], "]"}]}], ";", 
  RowBox[{"ng", "=", 
   RowBox[{"Length", "[", 
    RowBox[{"trnn", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4180372670629516`*^9, 3.418037286828576*^9}, {
  3.418037324953576*^9, 3.418037326453576*^9}, {3.4180374409379516`*^9, 
  3.418037458359826*^9}, {3.418037500859826*^9, 3.418037547484826*^9}}],

Cell[BoxData["40000"], "Output",
 CellChangeTimes->{
  3.473866194658965*^9, 3.473874344808304*^9, 3.4738823568089952`*^9, {
   3.4763043927729187`*^9, 3.4763044215643187`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"trnn", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4212838050093746`*^9, 3.421283812159656*^9}}],

Cell[BoxData["37.884426924486434`"], "Output",
 CellChangeTimes->{
  3.473866198604638*^9, 3.4738743448483615`*^9, 3.473882356859067*^9, {
   3.476304392873062*^9, 3.476304421684491*^9}}]
}, Open  ]],

Cell[TextData[StyleBox["Plot histograms of all the parameter iterations.",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plh", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"label", "=", 
      RowBox[{"StringForm", "[", 
       RowBox[{
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}], 
        "<>", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
         "]"}]}], "]"}]}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"i", "\[Equal]", "50"}], ",", 
       RowBox[{
        RowBox[{"pdotk", "=", 
         RowBox[{"Max", "[", 
          RowBox[{"Abs", "[", 
           RowBox[{"trnn", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], ";", 
        RowBox[{"trnnx", "=", 
         RowBox[{
          RowBox[{"trnn", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "*", 
          SuperscriptBox["10", 
           RowBox[{"-", 
            RowBox[{
             RowBox[{"RealDigits", "[", "pdotk", "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]]}]}], ";", 
        RowBox[{"label", "=", 
         RowBox[{"StringForm", "[", 
          RowBox[{
           RowBox[{"ToExpression", "[", 
            RowBox[{"\"\<a\>\"", "<>", 
             RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], 
            "]"}], "<>", 
           RowBox[{"ToExpression", "[", 
            RowBox[{"\"\<a\>\"", "<>", 
             RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
            "]"}], "<>", "\"\<  (\[Times]\>\"", "<>", 
           RowBox[{"ToString", "[", 
            SuperscriptBox["10", 
             RowBox[{"1.0", "*", 
              RowBox[{
               RowBox[{"RealDigits", "[", "pdotk", "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}]], "]"}], "<>", "\"\<)\>\""}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"plh", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "=", 
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{"trnn", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"0.995", "*", 
                 RowBox[{"Min", "[", 
                  RowBox[{"trnnx", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ",", 
                RowBox[{"1.0005", "*", 
                 RowBox[{"Max", "[", 
                  RowBox[{"trnnx", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "}"}], ",", 
              "All"}], "}"}]}], ",", 
           RowBox[{"Frame", "\[Rule]", "True"}], ",", 
           RowBox[{"Axes", "\[Rule]", "False"}], ",", 
           RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], 
             "]"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"label", ",", 
                RowBox[{"{", 
                 RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], 
               "]"}], ",", "\n", "\t\t", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<Number\>\"", ",", 
                RowBox[{"{", 
                 RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], 
               "]"}]}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"12", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
             "}"}]}]}], "]"}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"plh", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "=", 
        RowBox[{"Histogram", "[", 
         RowBox[{
          RowBox[{"trnn", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"0.995", "*", 
                RowBox[{"Min", "[", 
                 RowBox[{"trnn", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ",", 
               RowBox[{"1.0005", "*", 
                RowBox[{"Max", "[", 
                 RowBox[{"trnn", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "}"}], ",", 
             "All"}], "}"}]}], ",", 
          RowBox[{"Frame", "\[Rule]", "True"}], ",", 
          RowBox[{"Axes", "\[Rule]", "False"}], ",", 
          RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}],
           ",", 
          RowBox[{"FrameLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"label", ",", 
               RowBox[{"{", 
                RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}],
              ",", "\n", "\t\t", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Number\>\"", ",", 
               RowBox[{"{", 
                RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], 
              "]"}]}], "}"}]}], ",", 
          RowBox[{"FrameStyle", "\[Rule]", 
           RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"12", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
            "}"}]}]}], "]"}]}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"plhis", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"EvenQ", "[", "np", "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"plh", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], ",", 
           RowBox[{"plh", "[", 
            RowBox[{"[", 
             RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", "np", ",", "2"}], "}"}]}], "]"}], ",", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"plh", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"plh", "[", 
              RowBox[{"[", 
               RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"ii", ",", "1", ",", 
             RowBox[{
              RowBox[{"IntegerPart", "[", 
               RowBox[{
                RowBox[{"(", "np", ")"}], "/", "2"}], "]"}], "*", "2"}], ",", 
             "2"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"plh", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{
               RowBox[{"IntegerPart", "[", 
                RowBox[{
                 RowBox[{"(", "np", ")"}], "/", "2"}], "]"}], "*", "2"}], "+",
               "1"}], "]"}], "]"}], "}"}], "}"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.2"}], "]"}], ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.02"}], "]"}]}], "}"}]}]}], "]"}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.401534425894101*^9, 3.401534426128476*^9}, 
   3.4015348568832116`*^9, {3.401534964648836*^9, 3.401535012992586*^9}, {
   3.401538206337453*^9, 3.401538268415578*^9}, {3.4015393064927344`*^9, 
   3.40153933969586*^9}, {3.40153993747711*^9, 3.4015399575239844`*^9}, {
   3.4015399937114844`*^9, 3.40153999563336*^9}, {3.40154004360211*^9, 
   3.4015402256802344`*^9}, 3.40154038013336*^9, {3.40154045763336*^9, 
   3.4015404586489844`*^9}, {3.4015405968052344`*^9, 3.40154063091461*^9}, {
   3.40154070507086*^9, 3.40154079897711*^9}, {3.4015408671802344`*^9, 
   3.40154086766461*^9}, {3.4015409644302344`*^9, 3.40154096653961*^9}, {
   3.4015410677427344`*^9, 3.4015410720552344`*^9}, {3.4015411046802344`*^9, 
   3.4015411116177344`*^9}, {3.40154139672711*^9, 3.40154140188336*^9}, {
   3.4015414458364844`*^9, 3.4015414764927344`*^9}, 3.4015415378677344`*^9, 
   3.40154159913336*^9, {3.40154164650836*^9, 3.40154164875836*^9}, {
   3.40154170938336*^9, 3.4015417357114844`*^9}, {3.40154177063336*^9, 
   3.4015417719614844`*^9}, 3.4015418289614844`*^9, {3.4015418638989844`*^9, 
   3.40154188444586*^9}, 3.4015419252114844`*^9, {3.4015421203677344`*^9, 
   3.4015421208677344`*^9}, {3.4015428628725433`*^9, 3.4015429883881683`*^9}, 
   3.4015430385756683`*^9, {3.4015430827944183`*^9, 3.4015431015756683`*^9}, {
   3.4015434124506683`*^9, 3.4015434130912933`*^9}, {3.4057163236451073`*^9, 
   3.4057163527857323`*^9}, {3.4057164198013573`*^9, 
   3.4057164270357323`*^9}, {3.4060255655112667`*^9, 3.406025566183141*^9}, {
   3.412929757201624*^9, 3.412929774857874*^9}, {3.4129298109359984`*^9, 
   3.412929836139124*^9}, {3.413155608963888*^9, 3.413155610885763*^9}, {
   3.4185494149683037`*^9, 3.4185494332964287`*^9}, {3.4185494914526787`*^9, 
   3.4185494922183037`*^9}, {3.418782022545649*^9, 3.418782023311274*^9}, {
   3.418906255255329*^9, 3.418906266849079*^9}, {3.4196784948586626`*^9, 
   3.419678495811788*^9}, {3.421283357235507*^9, 3.4212833612612963`*^9}, 
   3.421283400998435*^9, {3.421283536513296*^9, 3.421283541159978*^9}, {
   3.421283621625682*^9, 3.4212836409835167`*^9}, 3.4214948787160606`*^9, {
   3.4738657796622286`*^9, 3.4738658450863037`*^9}, 3.473865897181213*^9, {
   3.4738659317909794`*^9, 3.4738659614336033`*^9}, {3.4738660416088896`*^9, 
   3.4738660463657293`*^9}, {3.4738661214436865`*^9, 
   3.4738661725471697`*^9}, {3.4763044119304657`*^9, 3.476304417218069*^9}},
 Background->None],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[
       {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
        EdgeForm[Opacity[0.7]], {}, 
        {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
         EdgeForm[Opacity[0.7]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[343, 10], 0}, {
                Rational[687, 20], 3}]},
             
             ImageSizeCache->{{125.52340840228266`, 
              128.9530896340097}, {-60.96857567158516, -60.067097415506964`}}],
            StatusArea[#, 3]& ,
            TagBoxNote->"3"],
           StyleBox["3", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[3, {
             GrayLevel[0]}], "Tooltip"]& ], {}, {}, {}, {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[691, 20], 0}, {
                Rational[173, 5], 1}]},
             
             ImageSizeCache->{{138.92181456091674`, 
              142.3514957926438}, {-60.867590167533024`, \
-60.067097415506964`}}],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[173, 5], 0}, {
                Rational[693, 20], 6}]},
             
             ImageSizeCache->{{141.6014957926438, 
              145.03117702437038`}, {-61.12005392766335, \
-60.067097415506964`}}],
            StatusArea[#, 6]& ,
            TagBoxNote->"6"],
           StyleBox["6", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[6, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[693, 20], 0}, {
                Rational[347, 10], 3}]},
             
             ImageSizeCache->{{144.28117702437038`, 
              147.71085825609742`}, {-60.96857567158516, \
-60.067097415506964`}}],
            StatusArea[#, 3]& ,
            TagBoxNote->"3"],
           StyleBox["3", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[3, {
             GrayLevel[0]}], "Tooltip"]& ], {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[139, 4], 0}, {
                Rational[174, 5], 3}]},
             
             ImageSizeCache->{{149.64053948782424`, 
              153.07022071955083`}, {-60.96857567158516, \
-60.067097415506964`}}],
            StatusArea[#, 3]& ,
            TagBoxNote->"3"],
           StyleBox["3", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[3, {
             GrayLevel[0]}], "Tooltip"]& ], {}, {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[349, 10], 0}, {
                Rational[699, 20], 7}]},
             
             ImageSizeCache->{{157.67958318300447`, 
              161.1092644147315}, {-61.17054667968941, -60.067097415506964`}}],
            StatusArea[#, 7]& ,
            TagBoxNote->"7"],
           StyleBox["7", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[7, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[699, 20], 0}, {35, 15}]},
             
             ImageSizeCache->{{160.3592644147315, 
              163.78894564645833`}, {-61.57448869589793, \
-60.067097415506964`}}],
            StatusArea[#, 15]& ,
            TagBoxNote->"15"],
           StyleBox["15", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[15, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{35, 0}, {
                Rational[701, 20], 6}]},
             
             ImageSizeCache->{{163.03894564645833`, 
              166.46862687818492`}, {-61.12005392766335, \
-60.067097415506964`}}],
            StatusArea[#, 6]& ,
            TagBoxNote->"6"],
           StyleBox["6", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[6, {
             GrayLevel[0]}], "Tooltip"]& ], {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[351, 10], 0}, {
                Rational[703, 20], 4}]},
             
             ImageSizeCache->{{168.39830810991197`, 
              171.82798934163856`}, {-61.019068423611216`, \
-60.067097415506964`}}],
            StatusArea[#, 4]& ,
            TagBoxNote->"4"],
           StyleBox["4", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[4, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[703, 20], 0}, {
                Rational[176, 5], 3}]},
             
             ImageSizeCache->{{171.07798934163856`, 
              174.5076705733656}, {-60.96857567158516, -60.067097415506964`}}],
            StatusArea[#, 3]& ,
            TagBoxNote->"3"],
           StyleBox["3", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[3, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[176, 5], 0}, {
                Rational[141, 4], 6}]},
             
             ImageSizeCache->{{173.7576705733656, 
              177.1873518050922}, {-61.12005392766335, -60.067097415506964`}}],
            StatusArea[#, 6]& ,
            TagBoxNote->"6"],
           StyleBox["6", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[6, {
             GrayLevel[0]}], "Tooltip"]& ], {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[353, 10], 0}, {
                Rational[707, 20], 1}]},
             
             ImageSizeCache->{{179.117033036819, 
              182.54671426854605`}, {-60.867590167533024`, \
-60.067097415506964`}}],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[707, 20], 0}, {
                Rational[177, 5], 7}]},
             
             ImageSizeCache->{{181.79671426854605`, 
              185.22639550027264`}, {-61.17054667968941, \
-60.067097415506964`}}],
            StatusArea[#, 7]& ,
            TagBoxNote->"7"],
           StyleBox["7", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[7, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[177, 5], 0}, {
                Rational[709, 20], 8}]},
             
             ImageSizeCache->{{184.47639550027264`, 
              187.9060767319997}, {-61.22103943171548, -60.067097415506964`}}],
            StatusArea[#, 8]& ,
            TagBoxNote->"8"],
           StyleBox["8", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[8, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[709, 20], 0}, {
                Rational[71, 2], 32}]},
             
             ImageSizeCache->{{187.1560767319997, 
              190.58575796372628`}, {-62.43286548034102, \
-60.067097415506964`}}],
            StatusArea[#, 32]& ,
            TagBoxNote->"32"],
           StyleBox["32", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[32, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[71, 2], 0}, {
                Rational[711, 20], 21}]},
             
             ImageSizeCache->{{189.83575796372628`, 
              193.2654391954531}, {-61.87744520805431, -60.067097415506964`}}],
            StatusArea[#, 21]& ,
            TagBoxNote->"21"],
           StyleBox["21", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[21, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[711, 20], 0}, {
                Rational[178, 5], 37}]},
             
             ImageSizeCache->{{192.5154391954531, 
              195.94512042718014`}, {-62.68532924047135, \
-60.067097415506964`}}],
            StatusArea[#, 37]& ,
            TagBoxNote->"37"],
           StyleBox["37", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[37, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[178, 5], 0}, {
                Rational[713, 20], 25}]},
             
             ImageSizeCache->{{195.19512042718014`, 
              198.62480165890673`}, {-62.07941621615858, \
-60.067097415506964`}}],
            StatusArea[#, 25]& ,
            TagBoxNote->"25"],
           StyleBox["25", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[25, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[713, 20], 0}, {
                Rational[357, 10], 31}]},
             
             ImageSizeCache->{{197.87480165890673`, 
              201.30448289063378`}, {-62.38237272831496, \
-60.067097415506964`}}],
            StatusArea[#, 31]& ,
            TagBoxNote->"31"],
           StyleBox["31", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[31, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[357, 10], 0}, {
                Rational[143, 4], 44}]},
             
             ImageSizeCache->{{200.55448289063378`, 
              203.98416412236037`}, {-63.038778504653806`, \
-60.067097415506964`}}],
            StatusArea[#, 44]& ,
            TagBoxNote->"44"],
           StyleBox["44", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[44, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[143, 4], 0}, {
                Rational[179, 5], 18}]},
             
             ImageSizeCache->{{203.23416412236037`, 
              206.6638453540872}, {-61.72596695197612, -60.067097415506964`}}],
            StatusArea[#, 18]& ,
            TagBoxNote->"18"],
           StyleBox["18", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[18, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[179, 5], 0}, {
                Rational[717, 20], 55}]},
             
             ImageSizeCache->{{205.9138453540872, 
              209.34352658581423`}, {-63.594198776940516`, \
-60.067097415506964`}}],
            StatusArea[#, 55]& ,
            TagBoxNote->"55"],
           StyleBox["55", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[55, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[717, 20], 0}, {
                Rational[359, 10], 69}]},
             
             ImageSizeCache->{{208.59352658581423`, 
              212.02320781754082`}, {-64.30109730530542, \
-60.067097415506964`}}],
            StatusArea[#, 69]& ,
            TagBoxNote->"69"],
           StyleBox["69", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[69, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[359, 10], 0}, {
                Rational[719, 20], 66}]},
             
             ImageSizeCache->{{211.27320781754082`, 
              214.70288904926787`}, {-64.14961904922721, \
-60.067097415506964`}}],
            StatusArea[#, 66]& ,
            TagBoxNote->"66"],
           StyleBox["66", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[66, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[719, 20], 0}, {36, 110}]},
             
             ImageSizeCache->{{213.95288904926787`, 
              217.38257028099446`}, {-66.37130013837405, \
-60.067097415506964`}}],
            StatusArea[#, 110]& ,
            TagBoxNote->"110"],
           StyleBox["110", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[110, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{36, 0}, {
                Rational[721, 20], 99}]},
             
             ImageSizeCache->{{216.63257028099446`, 
              220.06225151272105`}, {-65.81587986608734, \
-60.067097415506964`}}],
            StatusArea[#, 99]& ,
            TagBoxNote->"99"],
           StyleBox["99", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[99, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[721, 20], 0}, {
                Rational[361, 10], 105}]},
             
             ImageSizeCache->{{219.31225151272105`, 
              222.7419327444481}, {-66.11883637824373, -60.067097415506964`}}],
            StatusArea[#, 105]& ,
            TagBoxNote->"105"],
           StyleBox["105", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[105, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[361, 10], 0}, {
                Rational[723, 20], 96}]},
             
             ImageSizeCache->{{221.9919327444481, 
              225.4216139761749}, {-65.66440161000915, -60.067097415506964`}}],
            StatusArea[#, 96]& ,
            TagBoxNote->"96"],
           StyleBox["96", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[96, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[723, 20], 0}, {
                Rational[181, 5], 195}]},
             
             ImageSizeCache->{{224.6716139761749, 
              228.10129520790196`}, {-70.66318406058953, \
-60.067097415506964`}}],
            StatusArea[#, 195]& ,
            TagBoxNote->"195"],
           StyleBox["195", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[195, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[181, 5], 0}, {
                Rational[145, 4], 222}]},
             
             ImageSizeCache->{{227.35129520790196`, 
              230.78097643962855`}, {-72.02648836529328, \
-60.067097415506964`}}],
            StatusArea[#, 222]& ,
            TagBoxNote->"222"],
           StyleBox["222", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[222, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[145, 4], 0}, {
                Rational[363, 10], 259}]},
             
             ImageSizeCache->{{230.03097643962855`, 
              233.46065767135514`}, {-73.89472019025766, \
-60.067097415506964`}}],
            StatusArea[#, 259]& ,
            TagBoxNote->"259"],
           StyleBox["259", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[259, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[363, 10], 0}, {
                Rational[727, 20], 294}]},
             
             ImageSizeCache->{{232.71065767135514`, 
              236.14033890308218`}, {-75.66196651116991, \
-60.067097415506964`}}],
            StatusArea[#, 294]& ,
            TagBoxNote->"294"],
           StyleBox["294", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[294, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[727, 20], 0}, {
                Rational[182, 5], 309}]},
             
             ImageSizeCache->{{235.39033890308218`, 
              238.820020134809}, {-76.41935779156088, -60.067097415506964`}}],
            StatusArea[#, 309]& ,
            TagBoxNote->"309"],
           StyleBox["309", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[309, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[182, 5], 0}, {
                Rational[729, 20], 347}]},
             
             ImageSizeCache->{{238.070020134809, 
              241.49970136653604`}, {-78.33808236855133, \
-60.067097415506964`}}],
            StatusArea[#, 347]& ,
            TagBoxNote->"347"],
           StyleBox["347", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[347, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[729, 20], 0}, {
                Rational[73, 2], 407}]},
             
             ImageSizeCache->{{240.74970136653604`, 
              244.17938259826263`}, {-81.3676474901152, \
-60.067097415506964`}}],
            StatusArea[#, 407]& ,
            TagBoxNote->"407"],
           StyleBox["407", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[407, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[73, 2], 0}, {
                Rational[731, 20], 427}]},
             
             ImageSizeCache->{{243.42938259826263`, 
              246.85906382998922`}, {-82.37750253063648, \
-60.067097415506964`}}],
            StatusArea[#, 427]& ,
            TagBoxNote->"427"],
           StyleBox["427", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[427, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[731, 20], 0}, {
                Rational[183, 5], 704}]},
             
             ImageSizeCache->{{246.10906382998922`, 
              249.53874506171627`}, {-96.36399484185634, \
-60.067097415506964`}}],
            StatusArea[#, 704]& ,
            TagBoxNote->"704"],
           StyleBox["704", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[704, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[183, 5], 0}, {
                Rational[733, 20], 698}]},
             
             ImageSizeCache->{{248.78874506171627`, 
              252.21842629344286`}, {-96.06103832969995, \
-60.067097415506964`}}],
            StatusArea[#, 698]& ,
            TagBoxNote->"698"],
           StyleBox["698", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[698, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[733, 20], 0}, {
                Rational[367, 10], 760}]},
             
             ImageSizeCache->{{251.46842629344286`, 
              254.8981075251699}, {-99.19158895531595, -60.067097415506964`}}],
            StatusArea[#, 760]& ,
            TagBoxNote->"760"],
           StyleBox["760", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[760, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[367, 10], 0}, {
                Rational[147, 4], 1006}]},
             
             ImageSizeCache->{{254.1481075251699, 
              257.5777887568967}, {-111.6128059537278, -60.067097415506964`}}],
            StatusArea[#, 1006]& ,
            TagBoxNote->"1006"],
           StyleBox["1006", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1006, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[147, 4], 0}, {
                Rational[184, 5], 1102}]},
             
             ImageSizeCache->{{256.8277887568967, 
              260.2574699886233}, {-116.46011014822999`, \
-60.067097415506964`}}],
            StatusArea[#, 1102]& ,
            TagBoxNote->"1102"],
           StyleBox["1102", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1102, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[184, 5], 0}, {
                Rational[737, 20], 1239}]},
             
             ImageSizeCache->{{259.5074699886233, 
              262.93715122035036`}, {-123.37761717580081`, \
-60.067097415506964`}}],
            StatusArea[#, 1239]& ,
            TagBoxNote->"1239"],
           StyleBox["1239", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1239, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[737, 20], 0}, {
                Rational[369, 10], 1353}]},
             
             ImageSizeCache->{{262.18715122035036`, 
              265.61683245207695`}, {-129.13379090677216`, \
-60.067097415506964`}}],
            StatusArea[#, 1353]& ,
            TagBoxNote->"1353"],
           StyleBox["1353", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1353, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[369, 10], 0}, {
                Rational[739, 20], 1413}]},
             
             ImageSizeCache->{{264.86683245207695`, 
              268.296513683804}, {-132.16335602833607`, \
-60.067097415506964`}}],
            StatusArea[#, 1413]& ,
            TagBoxNote->"1413"],
           StyleBox["1413", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1413, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[739, 20], 0}, {37, 1683}]},
             
             ImageSizeCache->{{267.546513683804, 
              270.9761949155308}, {-145.79639907537342`, \
-60.067097415506964`}}],
            StatusArea[#, 1683]& ,
            TagBoxNote->"1683"],
           StyleBox["1683", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1683, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{37, 0}, {
                Rational[741, 20], 1741}]},
             
             ImageSizeCache->{{270.2261949155308, 
              273.6558761472574}, {-148.7249786928852, -60.067097415506964`}}],
            StatusArea[#, 1741]& ,
            TagBoxNote->"1741"],
           StyleBox["1741", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1741, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[741, 20], 0}, {
                Rational[371, 10], 1980}]},
             
             ImageSizeCache->{{272.9058761472574, 
              276.33555737898445`}, {-160.7927464271146, \
-60.067097415506964`}}],
            StatusArea[#, 1980]& ,
            TagBoxNote->"1980"],
           StyleBox["1980", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1980, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[371, 10], 0}, {
                Rational[743, 20], 2237}]},
             
             ImageSizeCache->{{275.58555737898445`, 
              279.01523861071104`}, {-173.76938369781317`, \
-60.067097415506964`}}],
            StatusArea[#, 2237]& ,
            TagBoxNote->"2237"],
           StyleBox["2237", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[2237, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[743, 20], 0}, {
                Rational[186, 5], 2115}]},
             
             ImageSizeCache->{{278.26523861071104`, 
              281.6949198424381}, {-167.6092679506333, -60.067097415506964`}}],
            StatusArea[#, 2115]& ,
            TagBoxNote->"2115"],
           StyleBox["2115", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[2115, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[186, 5], 0}, {
                Rational[149, 4], 1933}]},
             ImageSizeCache->{{280.9449198424381, 
              284.3746010741649}, {-158.41958708188957`, \
-60.067097415506964`}}],
            StatusArea[#, 1933]& ,
            TagBoxNote->"1933"],
           StyleBox["1933", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1933, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[149, 4], 0}, {
                Rational[373, 10], 1799}]},
             
             ImageSizeCache->{{283.6246010741649, 
              287.0542823058915}, {-151.65355831039693`, \
-60.067097415506964`}}],
            StatusArea[#, 1799]& ,
            TagBoxNote->"1799"],
           StyleBox["1799", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1799, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[373, 10], 0}, {
                Rational[747, 20], 2103}]},
             
             ImageSizeCache->{{286.3042823058915, 
              289.73396353761854`}, {-167.00335492632053`, \
-60.067097415506964`}}],
            StatusArea[#, 2103]& ,
            TagBoxNote->"2103"],
           StyleBox["2103", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[2103, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[747, 20], 0}, {
                Rational[187, 5], 1851}]},
             
             ImageSizeCache->{{288.98396353761854`, 
              292.4136447693451}, {-154.27918141575225`, \
-60.067097415506964`}}],
            StatusArea[#, 1851]& ,
            TagBoxNote->"1851"],
           StyleBox["1851", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1851, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[187, 5], 0}, {
                Rational[749, 20], 1904}]},
             
             ImageSizeCache->{{291.6636447693451, 
              295.09332600107217`}, {-156.95529727313368`, \
-60.067097415506964`}}],
            StatusArea[#, 1904]& ,
            TagBoxNote->"1904"],
           StyleBox["1904", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1904, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[749, 20], 0}, {
                Rational[75, 2], 1730}]},
             
             ImageSizeCache->{{294.34332600107217`, 
              297.77300723279876`}, {-148.1695584205985, \
-60.067097415506964`}}],
            StatusArea[#, 1730]& ,
            TagBoxNote->"1730"],
           StyleBox["1730", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1730, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[75, 2], 0}, {
                Rational[751, 20], 1487}]},
             
             ImageSizeCache->{{297.02300723279876`, 
              300.4526884645256}, {-135.8998196782648, -60.067097415506964`}}],
            StatusArea[#, 1487]& ,
            TagBoxNote->"1487"],
           StyleBox["1487", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1487, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[751, 20], 0}, {
                Rational[188, 5], 1186}]},
             
             ImageSizeCache->{{299.7026884645256, 
              303.1323696962526}, {-120.7015013184194, -60.067097415506964`}}],
            StatusArea[#, 1186]& ,
            TagBoxNote->"1186"],
           StyleBox["1186", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1186, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[188, 5], 0}, {
                Rational[753, 20], 1051}]},
             
             ImageSizeCache->{{302.3823696962526, 
              305.8120509279792}, {-113.8849797949007, -60.067097415506964`}}],
            StatusArea[#, 1051]& ,
            TagBoxNote->"1051"],
           StyleBox["1051", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1051, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[753, 20], 0}, {
                Rational[377, 10], 640}]},
             
             ImageSizeCache->{{305.0620509279792, 
              308.49173215970626`}, {-93.13245871218821, \
-60.067097415506964`}}],
            StatusArea[#, 640]& ,
            TagBoxNote->"640"],
           StyleBox["640", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[640, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[377, 10], 0}, {
                Rational[151, 4], 650}]},
             
             ImageSizeCache->{{307.74173215970626`, 
              311.17141339143285`}, {-93.63738623244886, \
-60.067097415506964`}}],
            StatusArea[#, 650]& ,
            TagBoxNote->"650"],
           StyleBox["650", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[650, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[151, 4], 0}, {
                Rational[189, 5], 561}]},
             
             ImageSizeCache->{{310.42141339143285`, 
              313.85109462315967`}, {-89.14353130212912, \
-60.067097415506964`}}],
            StatusArea[#, 561]& ,
            TagBoxNote->"561"],
           StyleBox["561", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[561, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[189, 5], 0}, {
                Rational[757, 20], 490}]},
             
             ImageSizeCache->{{313.10109462315967`, 
              316.5307758548867}, {-85.55854590827855, -60.067097415506964`}}],
            StatusArea[#, 490]& ,
            TagBoxNote->"490"],
           StyleBox["490", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[490, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[757, 20], 0}, {
                Rational[379, 10], 340}]},
             
             ImageSizeCache->{{315.7807758548867, 
              319.2104570866133}, {-77.98463310436888, -60.067097415506964`}}],
            StatusArea[#, 340]& ,
            TagBoxNote->"340"],
           StyleBox["340", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[340, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[379, 10], 0}, {
                Rational[759, 20], 222}]},
             
             ImageSizeCache->{{318.4604570866133, 
              321.89013831834035`}, {-72.02648836529328, \
-60.067097415506964`}}],
            StatusArea[#, 222]& ,
            TagBoxNote->"222"],
           StyleBox["222", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[222, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[759, 20], 0}, {38, 166}]},
             
             ImageSizeCache->{{321.14013831834035`, 
              324.56981955006694`}, {-69.19889425183366, \
-60.067097415506964`}}],
            StatusArea[#, 166]& ,
            TagBoxNote->"166"],
           StyleBox["166", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[166, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{38, 0}, {
                Rational[761, 20], 105}]},
             
             ImageSizeCache->{{323.81981955006694`, 
              327.24950078179353`}, {-66.11883637824373, \
-60.067097415506964`}}],
            StatusArea[#, 105]& ,
            TagBoxNote->"105"],
           StyleBox["105", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[105, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[761, 20], 0}, {
                Rational[381, 10], 167}]},
             
             ImageSizeCache->{{326.49950078179353`, 
              329.9291820135206}, {-69.24938700385972, -60.067097415506964`}}],
            StatusArea[#, 167]& ,
            TagBoxNote->"167"],
           StyleBox["167", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[167, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[381, 10], 0}, {
                Rational[763, 20], 83}]},
             
             ImageSizeCache->{{329.1791820135206, 
              332.6088632452474}, {-65.00799583367031, -60.067097415506964`}}],
            StatusArea[#, 83]& ,
            TagBoxNote->"83"],
           StyleBox["83", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[83, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[763, 20], 0}, {
                Rational[191, 5], 53}]},
             
             ImageSizeCache->{{331.8588632452474, 
              335.28854447697444`}, {-63.49321327288838, \
-60.067097415506964`}}],
            StatusArea[#, 53]& ,
            TagBoxNote->"53"],
           StyleBox["53", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[53, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[191, 5], 0}, {
                Rational[153, 4], 21}]},
             
             ImageSizeCache->{{334.53854447697444`, 
              337.96822570870125`}, {-61.87744520805431, \
-60.067097415506964`}}],
            StatusArea[#, 21]& ,
            TagBoxNote->"21"],
           StyleBox["21", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[21, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[153, 4], 0}, {
                Rational[383, 10], 27}]},
             
             ImageSizeCache->{{337.21822570870125`, 
              340.64790694042784`}, {-62.18040172021071, \
-60.067097415506964`}}],
            StatusArea[#, 27]& ,
            TagBoxNote->"27"],
           StyleBox["27", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[27, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[383, 10], 0}, {
                Rational[767, 20], 22}]},
             
             ImageSizeCache->{{339.89790694042784`, 
              343.3275881721549}, {-61.927937960080385`, \
-60.067097415506964`}}],
            StatusArea[#, 22]& ,
            TagBoxNote->"22"],
           StyleBox["22", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[22, {
             GrayLevel[0]}], "Tooltip"]& ], {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[192, 5], 0}, {
                Rational[769, 20], 12}]},
             
             ImageSizeCache->{{345.2572694038815, 
              348.6869506356085}, {-61.423010439819734`, \
-60.067097415506964`}}],
            StatusArea[#, 12]& ,
            TagBoxNote->"12"],
           StyleBox["12", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[12, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[769, 20], 0}, {
                Rational[77, 2], 8}]},
             
             ImageSizeCache->{{347.9369506356085, 
              351.3666318673351}, {-61.22103943171548, -60.067097415506964`}}],
            StatusArea[#, 8]& ,
            TagBoxNote->"8"],
           StyleBox["8", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[8, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[77, 2], 0}, {
                Rational[771, 20], 1}]},
             
             ImageSizeCache->{{350.6166318673351, 
              354.0463130990617}, {-60.867590167533024`, \
-60.067097415506964`}}],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[771, 20], 0}, {
                Rational[193, 5], 11}]},
             ImageSizeCache->{{353.2963130990617, 
              356.72599433078875`}, {-61.372517687793675`, \
-60.067097415506964`}}],
            StatusArea[#, 11]& ,
            TagBoxNote->"11"],
           StyleBox["11", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[11, {
             GrayLevel[0]}], "Tooltip"]& ], {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[773, 20], 0}, {
                Rational[387, 10], 2}]},
             
             ImageSizeCache->{{358.65567556251534`, 
              362.0853567942424}, {-60.9180829195591, -60.067097415506964`}}],
            StatusArea[#, 2]& ,
            TagBoxNote->"2"],
           StyleBox["2", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[2, {
             GrayLevel[0]}], "Tooltip"]& ], {}, {}, {}, {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[389, 10], 0}, {
                Rational[779, 20], 3}]},
             
             ImageSizeCache->{{372.05408172114966`, 
              375.4837629528767}, {-60.96857567158516, -60.067097415506964`}}],
            StatusArea[#, 3]& ,
            TagBoxNote->"3"],
           StyleBox["3", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[3, {
             GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
       AspectRatio->0.5,
       Axes->{False, False},
       AxesOrigin->NCache[{
          Rational[343, 10], 0}, {34.3, 0}],
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
           InterpretationBox["\"f  (channel #)\"", 
            StringForm["f  (channel #)"], Editable -> False], {
           "Helvetica-Bold", 14}, StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.006],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRange->{{34.13182059710609, 38.92175117749213}, {All, All}},
       PlotRangePadding->{{0, 0}, {
          Scaled[0.02], 
          Scaled[0.1]}},
       Ticks->{Automatic, Automatic}], {156., -88.8}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}], InsetBox[
      GraphicsBox[
       {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
        EdgeForm[Opacity[0.7]], {}, 
        {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
         EdgeForm[Opacity[0.7]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[7, 10], 0}, {
                Rational[4, 5], 1}]},
             
             ImageSizeCache->{{118.12001116842737`, 
              123.10239727382935`}, {-60.78157476021987, -59.97349900972473}}],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {
             GrayLevel[0]}], "Tooltip"]& ], {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[9, 10], 0}, {1, 2}]},
             
             ImageSizeCache->{{126.58478337923128`, 
              131.56716948463333`}, {-60.839650510715, -59.97349900972473}}],
            StatusArea[#, 2]& ,
            TagBoxNote->"2"],
           StyleBox["2", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[2, {
             GrayLevel[0]}], "Tooltip"]& ], {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[11, 10], 0}, {
                Rational[6, 5], 4}]},
             
             ImageSizeCache->{{135.04955559003525`, 
              140.03194169543718`}, {-60.95580201170529, -59.97349900972473}}],
            StatusArea[#, 4]& ,
            TagBoxNote->"4"],
           StyleBox["4", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[4, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[6, 5], 0}, {
                Rational[13, 10], 1}]},
             
             ImageSizeCache->{{139.28194169543718`, 
              144.26432780083923`}, {-60.78157476021987, -59.97349900972473}}],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[13, 10], 0}, {
                Rational[7, 5], 25}]},
             
             ImageSizeCache->{{143.51432780083923`, 
              148.49671390624115`}, {-62.17539277210318, -59.97349900972473}}],
            StatusArea[#, 25]& ,
            TagBoxNote->"25"],
           StyleBox["25", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[25, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[7, 5], 0}, {
                Rational[3, 2], 41}]},
             
             ImageSizeCache->{{147.74671390624115`, 
              152.7291000116432}, {-63.10460478002538, -59.97349900972473}}],
            StatusArea[#, 41]& ,
            TagBoxNote->"41"],
           StyleBox["41", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[41, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[3, 2], 0}, {
                Rational[8, 5], 33}]},
             
             ImageSizeCache->{{151.9791000116432, 
              156.96148611704513`}, {-62.639998776064274`, \
-59.97349900972473}}],
            StatusArea[#, 33]& ,
            TagBoxNote->"33"],
           StyleBox["33", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[33, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[8, 5], 0}, {
                Rational[17, 10], 121}]},
             
             ImageSizeCache->{{156.21148611704513`, 
              161.19387222244706`}, {-67.75066481963638, -59.97349900972473}}],
            StatusArea[#, 121]& ,
            TagBoxNote->"121"],
           StyleBox["121", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[121, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[17, 10], 0}, {
                Rational[9, 5], 130}]},
             
             ImageSizeCache->{{160.44387222244706`, 
              165.4262583278491}, {-68.27334657409263, -59.97349900972473}}],
            StatusArea[#, 130]& ,
            TagBoxNote->"130"],
           StyleBox["130", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[130, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[9, 5], 0}, {
                Rational[19, 10], 177}]},
             
             ImageSizeCache->{{164.6762583278491, 
              169.65864443325103`}, {-71.00290684736409, -59.97349900972473}}],
            StatusArea[#, 177]& ,
            TagBoxNote->"177"],
           StyleBox["177", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[177, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[19, 10], 0}, {2, 191}]},
             
             ImageSizeCache->{{168.90864443325103`, 
              173.89103053865307`}, {-71.81596735429602, -59.97349900972473}}],
            StatusArea[#, 191]& ,
            TagBoxNote->"191"],
           StyleBox["191", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[191, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{2, 0}, {
                Rational[21, 10], 377}]},
             
             ImageSizeCache->{{173.14103053865307`, 
              178.123416644055}, {-82.61805694639162, -59.97349900972473}}],
            StatusArea[#, 377]& ,
            TagBoxNote->"377"],
           StyleBox["377", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[377, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[21, 10], 0}, {
                Rational[11, 5], 405}]},
             
             ImageSizeCache->{{177.373416644055, 
              182.35580274945704`}, {-84.24417796025547, -59.97349900972473}}],
            StatusArea[#, 405]& ,
            TagBoxNote->"405"],
           StyleBox["405", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[405, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[11, 5], 0}, {
                Rational[23, 10], 621}]},
             
             ImageSizeCache->{{181.60580274945704`, 
              186.58818885485897`}, {-96.7885400672052, -59.97349900972473}}],
            StatusArea[#, 621]& ,
            TagBoxNote->"621"],
           StyleBox["621", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[621, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[23, 10], 0}, {
                Rational[12, 5], 604}]},
             
             ImageSizeCache->{{185.83818885485897`, 
              190.8205749602609}, {-95.80125230878787, -59.97349900972473}}],
            StatusArea[#, 604]& ,
            TagBoxNote->"604"],
           StyleBox["604", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[604, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[12, 5], 0}, {
                Rational[5, 2], 742}]},
             
             ImageSizeCache->{{190.0705749602609, 
              195.05296106566294`}, {-103.81570587711686`, \
-59.97349900972473}}],
            StatusArea[#, 742]& ,
            TagBoxNote->"742"],
           StyleBox["742", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[742, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[5, 2], 0}, {
                Rational[13, 5], 960}]},
             
             ImageSizeCache->{{194.30296106566294`, 
              199.28534717106487`}, {-116.47621948505686`, \
-59.97349900972473}}],
            StatusArea[#, 960]& ,
            TagBoxNote->"960"],
           StyleBox["960", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[960, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[13, 5], 0}, {
                Rational[27, 10], 1153}]},
             
             ImageSizeCache->{{198.53534717106487`, 
              203.5177332764669}, {-127.68483933061843`, -59.97349900972473}}],
            StatusArea[#, 1153]& ,
            TagBoxNote->"1153"],
           StyleBox["1153", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1153, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[27, 10], 0}, {
                Rational[14, 5], 1199}]},
             
             ImageSizeCache->{{202.7677332764669, 
              207.75011938186884`}, {-130.35632385339477`, \
-59.97349900972473}}],
            StatusArea[#, 1199]& ,
            TagBoxNote->"1199"],
           StyleBox["1199", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1199, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[14, 5], 0}, {
                Rational[29, 10], 1441}]},
             
             ImageSizeCache->{{207.00011938186884`, 
              211.98250548727077`}, {-144.41065547321807`, \
-59.97349900972473}}],
            StatusArea[#, 1441]& ,
            TagBoxNote->"1441"],
           StyleBox["1441", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1441, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[29, 10], 0}, {3, 1542}]},
             
             ImageSizeCache->{{211.23250548727077`, 
              216.2148915926728}, {-150.27630627322696`, -59.97349900972473}}],
            StatusArea[#, 1542]& ,
            TagBoxNote->"1542"],
           StyleBox["1542", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1542, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{3, 0}, {
                Rational[31, 10], 1566}]},
             
             ImageSizeCache->{{215.4648915926728, 
              220.44727769807474`}, {-151.67012428511026`, \
-59.97349900972473}}],
            StatusArea[#, 1566]& ,
            TagBoxNote->"1566"],
           StyleBox["1566", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1566, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[31, 10], 0}, {
                Rational[16, 5], 1555}]},
             
             ImageSizeCache->{{219.69727769807474`, 
              224.67966380347679`}, {-151.03129102966375`, \
-59.97349900972473}}],
            StatusArea[#, 1555]& ,
            TagBoxNote->"1555"],
           StyleBox["1555", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1555, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[16, 5], 0}, {
                Rational[33, 10], 1689}]},
             
             ImageSizeCache->{{223.92966380347679`, 
              228.9120499088787}, {-158.81344159601218`, -59.97349900972473}}],
            StatusArea[#, 1689]& ,
            TagBoxNote->"1689"],
           StyleBox["1689", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1689, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[33, 10], 0}, {
                Rational[17, 5], 1767}]},
             
             ImageSizeCache->{{228.1620499088787, 
              233.14443601428076`}, {-163.34335013463294`, \
-59.97349900972473}}],
            StatusArea[#, 1767]& ,
            TagBoxNote->"1767"],
           StyleBox["1767", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1767, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[17, 5], 0}, {
                Rational[7, 2], 1660}]},
             
             ImageSizeCache->{{232.39443601428076`, 
              237.37682211968269`}, {-157.12924483165324`, \
-59.97349900972473}}],
            StatusArea[#, 1660]& ,
            TagBoxNote->"1660"],
           StyleBox["1660", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1660, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[7, 2], 0}, {
                Rational[18, 5], 1863}]},
             
             ImageSizeCache->{{236.62682211968269`, 
              241.60920822508461`}, {-168.91862218216613`, \
-59.97349900972473}}],
            StatusArea[#, 1863]& ,
            TagBoxNote->"1863"],
           StyleBox["1863", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1863, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[18, 5], 0}, {
                Rational[37, 10], 1874}]},
             
             ImageSizeCache->{{240.85920822508461`, 
              245.84159433048666`}, {-169.55745543761265`, \
-59.97349900972473}}],
            StatusArea[#, 1874]& ,
            TagBoxNote->"1874"],
           StyleBox["1874", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1874, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[37, 10], 0}, {
                Rational[19, 5], 1643}]},
             
             ImageSizeCache->{{245.09159433048666`, 
              250.0739804358886}, {-156.14195707323586`, -59.97349900972473}}],
            StatusArea[#, 1643]& ,
            TagBoxNote->"1643"],
           StyleBox["1643", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1643, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[19, 5], 0}, {
                Rational[39, 10], 1763}]},
             
             ImageSizeCache->{{249.3239804358886, 
              254.30636654129063`}, {-163.1110471326524, -59.97349900972473}}],
            StatusArea[#, 1763]& ,
            TagBoxNote->"1763"],
           StyleBox["1763", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1763, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[39, 10], 0}, {4, 1856}]},
             
             ImageSizeCache->{{253.55636654129063`, 
              258.53875264669256`}, {-168.51209192870022`, \
-59.97349900972473}}],
            StatusArea[#, 1856]& ,
            TagBoxNote->"1856"],
           StyleBox["1856", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1856, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{4, 0}, {
                Rational[41, 10], 1600}]},
             ImageSizeCache->{{257.78875264669256`, 
              262.7711387520945}, {-153.64469980194497`, -59.97349900972473}}],
            StatusArea[#, 1600]& ,
            TagBoxNote->"1600"],
           StyleBox["1600", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1600, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[41, 10], 0}, {
                Rational[21, 5], 1453}]},
             
             ImageSizeCache->{{262.0211387520945, 
              267.00352485749653`}, {-145.10756447915975`, \
-59.97349900972473}}],
            StatusArea[#, 1453]& ,
            TagBoxNote->"1453"],
           StyleBox["1453", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1453, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[21, 5], 0}, {
                Rational[43, 10], 1257}]},
             
             ImageSizeCache->{{266.25352485749653`, 
              271.23591096289846`}, {-133.72471738211277`, \
-59.97349900972473}}],
            StatusArea[#, 1257]& ,
            TagBoxNote->"1257"],
           StyleBox["1257", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1257, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[43, 10], 0}, {
                Rational[22, 5], 1129}]},
             
             ImageSizeCache->{{270.48591096289846`, 
              275.4682970683005}, {-126.29102131873513`, -59.97349900972473}}],
            StatusArea[#, 1129]& ,
            TagBoxNote->"1129"],
           StyleBox["1129", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1129, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[22, 5], 0}, {
                Rational[9, 2], 1070}]},
             
             ImageSizeCache->{{274.7182970683005, 
              279.70068317370243`}, {-122.864552039522, -59.97349900972473}}],
            StatusArea[#, 1070]& ,
            TagBoxNote->"1070"],
           StyleBox["1070", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1070, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[9, 2], 0}, {
                Rational[23, 5], 985}]},
             
             ImageSizeCache->{{278.95068317370243`, 
              283.93306927910436`}, {-117.92811324743529`, \
-59.97349900972473}}],
            StatusArea[#, 985]& ,
            TagBoxNote->"985"],
           StyleBox["985", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[985, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[23, 5], 0}, {
                Rational[47, 10], 880}]},
             
             ImageSizeCache->{{283.18306927910436`, 
              288.1654553845064}, {-111.83015944544586`, -59.97349900972473}}],
            StatusArea[#, 880]& ,
            TagBoxNote->"880"],
           StyleBox["880", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[880, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[47, 10], 0}, {
                Rational[24, 5], 709}]},
             
             ImageSizeCache->{{287.4154553845064, 
              
              292.39784148990833`}, {-101.89920611077731`, \
-59.97349900972473}}],
            StatusArea[#, 709]& ,
            TagBoxNote->"709"],
           StyleBox["709", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[709, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[24, 5], 0}, {
                Rational[49, 10], 619}]},
             
             ImageSizeCache->{{291.64784148990833`, 
              296.6302275953104}, {-96.67238856621493, -59.97349900972473}}],
            StatusArea[#, 619]& ,
            TagBoxNote->"619"],
           StyleBox["619", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[619, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[49, 10], 0}, {5, 659}]},
             
             ImageSizeCache->{{295.8802275953104, 
              300.8626137007123}, {-98.99541858602043, -59.97349900972473}}],
            StatusArea[#, 659]& ,
            TagBoxNote->"659"],
           StyleBox["659", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[659, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{5, 0}, {
                Rational[51, 10], 574}]},
             
             ImageSizeCache->{{300.1126137007123, 
              305.09499980611423`}, {-94.05897979393374, -59.97349900972473}}],
            StatusArea[#, 574]& ,
            TagBoxNote->"574"],
           StyleBox["574", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[574, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[51, 10], 0}, {
                Rational[26, 5], 324}]},
             
             ImageSizeCache->{{304.34499980611423`, 
              309.3273859115163}, {-79.54004217014933, -59.97349900972473}}],
            StatusArea[#, 324]& ,
            TagBoxNote->"324"],
           StyleBox["324", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[324, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[26, 5], 0}, {
                Rational[53, 10], 387}]},
             
             ImageSizeCache->{{308.5773859115163, 
              313.5597720169182}, {-83.198814451343, -59.97349900972473}}],
            StatusArea[#, 387]& ,
            TagBoxNote->"387"],
           StyleBox["387", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[387, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[53, 10], 0}, {
                Rational[27, 5], 338}]},
             
             ImageSizeCache->{{312.8097720169182, 
              317.79215812232025`}, {-80.35310267708125, -59.97349900972473}}],
            StatusArea[#, 338]& ,
            TagBoxNote->"338"],
           StyleBox["338", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[338, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[27, 5], 0}, {
                Rational[11, 2], 231}]},
             
             ImageSizeCache->{{317.04215812232025`, 
              322.0245442277222}, {-74.13899737410152, -59.97349900972473}}],
            StatusArea[#, 231]& ,
            TagBoxNote->"231"],
           StyleBox["231", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[231, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[11, 2], 0}, {
                Rational[28, 5], 202}]},
             
             ImageSizeCache->{{321.2745442277222, 
              326.2569303331241}, {-72.45480060974253, -59.97349900972473}}],
            StatusArea[#, 202]& ,
            TagBoxNote->"202"],
           StyleBox["202", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[202, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[28, 5], 0}, {
                Rational[57, 10], 157}]},
             
             ImageSizeCache->{{325.5069303331241, 
              330.48931643852615`}, {-69.84139183746134, -59.97349900972473}}],
            StatusArea[#, 157]& ,
            TagBoxNote->"157"],
           StyleBox["157", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[157, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[57, 10], 0}, {
                Rational[29, 5], 103}]},
             
             ImageSizeCache->{{329.73931643852615`, 
              334.7217025439281}, {-66.70530131072391, -59.97349900972473}}],
            StatusArea[#, 103]& ,
            TagBoxNote->"103"],
           StyleBox["103", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[103, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[29, 5], 0}, {
                Rational[59, 10], 65}]},
             
             ImageSizeCache->{{333.9717025439281, 
              338.9540886493301}, {-64.49842279190868, -59.97349900972473}}],
            StatusArea[#, 65]& ,
            TagBoxNote->"65"],
           StyleBox["65", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[65, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[59, 10], 0}, {6, 75}]},
             
             ImageSizeCache->{{338.2040886493301, 
              343.18647475473205`}, {-65.07918029686006, -59.97349900972473}}],
            StatusArea[#, 75]& ,
            TagBoxNote->"75"],
           StyleBox["75", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[75, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{6, 0}, {
                Rational[61, 10], 62}]},
             
             ImageSizeCache->{{342.43647475473205`, 
              347.418860860134}, {-64.32419554042326, -59.97349900972473}}],
            StatusArea[#, 62]& ,
            TagBoxNote->"62"],
           StyleBox["62", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[62, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[61, 10], 0}, {
                Rational[31, 5], 42}]},
             
             ImageSizeCache->{{346.668860860134, 
              351.651246965536}, {-63.16268053052052, -59.97349900972473}}],
            StatusArea[#, 42]& ,
            TagBoxNote->"42"],
           StyleBox["42", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[42, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[31, 5], 0}, {
                Rational[63, 10], 36}]},
             
             ImageSizeCache->{{350.901246965536, 
              355.88363307093806`}, {-62.814226027549694`, \
-59.97349900972473}}],
            StatusArea[#, 36]& ,
            TagBoxNote->"36"],
           StyleBox["36", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[36, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[63, 10], 0}, {
                Rational[32, 5], 11}]},
             
             ImageSizeCache->{{355.13363307093806`, 
              360.11601917634}, {-61.36233226517125, -59.97349900972473}}],
            StatusArea[#, 11]& ,
            TagBoxNote->"11"],
           StyleBox["11", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[11, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[32, 5], 0}, {
                Rational[13, 2], 9}]},
             
             ImageSizeCache->{{359.36601917634, 
              364.3484052817419}, {-61.24618076418098, -59.97349900972473}}],
            StatusArea[#, 9]& ,
            TagBoxNote->"9"],
           StyleBox["9", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[9, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[13, 2], 0}, {
                Rational[33, 5], 15}]},
             
             ImageSizeCache->{{363.5984052817419, 
              368.58079138714385`}, {-61.5946352671518, -59.97349900972473}}],
            StatusArea[#, 15]& ,
            TagBoxNote->"15"],
           StyleBox["15", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[15, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[33, 5], 0}, {
                Rational[67, 10], 2}]},
             
             ImageSizeCache->{{367.83079138714385`, 
              372.8131774925459}, {-60.839650510715, -59.97349900972473}}],
            StatusArea[#, 2]& ,
            TagBoxNote->"2"],
           StyleBox["2", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[2, {
             GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
       AspectRatio->0.5,
       Axes->{False, False},
       AxesOrigin->NCache[{
          Rational[7, 10], 0}, {0.7, 0}],
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
           InterpretationBox["\"T  (mK)\"", 
            StringForm["T  (mK)"], Editable -> False], {"Helvetica-Bold", 14},
            StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.006],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRange->{{0.7728670167861451, 6.61708573437359}, {All, All}},
       PlotRangePadding->{{0, 0}, {
          Scaled[0.02], 
          Scaled[0.1]}},
       Ticks->{Automatic, Automatic}], {468., -88.8}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}]}, {InsetBox[
      GraphicsBox[
       {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
        EdgeForm[Opacity[0.7]], {}, 
        {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
         EdgeForm[Opacity[0.7]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[1, 2], 0}, {
                Rational[11, 20], 1}]},
             
             ImageSizeCache->{{108.5125978179071, 
              
              112.96269424678536`}, {-60.88094834048283, \
-60.067097415506964`}}],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[11, 20], 0}, {
                Rational[3, 5], 13}]},
             
             ImageSizeCache->{{112.21269424678536`, 
              116.66279067566362`}, {-61.64715944019322, \
-60.067097415506964`}}],
            StatusArea[#, 13]& ,
            TagBoxNote->"13"],
           StyleBox["13", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[13, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[3, 5], 0}, {
                Rational[13, 20], 52}]},
             
             ImageSizeCache->{{115.91279067566362`, 
              120.3628871045419}, {-64.13734551425198, -60.067097415506964`}}],
            StatusArea[#, 52]& ,
            TagBoxNote->"52"],
           StyleBox["52", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[52, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[13, 20], 0}, {
                Rational[7, 10], 51}]},
             
             ImageSizeCache->{{119.6128871045419, 
              124.06298353342015`}, {-64.07349458927611, \
-60.067097415506964`}}],
            StatusArea[#, 51]& ,
            TagBoxNote->"51"],
           StyleBox["51", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[51, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[7, 10], 0}, {
                Rational[3, 4], 87}]},
             
             ImageSizeCache->{{123.31298353342015`, 
              127.7630799622984}, {-66.37212788840726, -60.067097415506964`}}],
            StatusArea[#, 87]& ,
            TagBoxNote->"87"],
           StyleBox["87", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[87, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[3, 4], 0}, {
                Rational[4, 5], 110}]},
             
             ImageSizeCache->{{127.0130799622984, 
              131.4631763911767}, {-67.84069916285218, -60.067097415506964`}}],
            StatusArea[#, 110]& ,
            TagBoxNote->"110"],
           StyleBox["110", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[110, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[4, 5], 0}, {
                Rational[17, 20], 128}]},
             
             ImageSizeCache->{{130.7131763911767, 
              135.16327282005494`}, {-68.99001581241775, \
-60.067097415506964`}}],
            StatusArea[#, 128]& ,
            TagBoxNote->"128"],
           StyleBox["128", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[128, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[17, 20], 0}, {
                Rational[9, 10], 203}]},
             
             ImageSizeCache->{{134.41327282005494`, 
              138.8633692489332}, {-73.77883518560768, -60.067097415506964`}}],
            StatusArea[#, 203]& ,
            TagBoxNote->"203"],
           StyleBox["203", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[203, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[9, 10], 0}, {
                Rational[19, 20], 383}]},
             
             ImageSizeCache->{{138.1133692489332, 
              142.56346567781148`}, {-85.27200168126348, \
-60.067097415506964`}}],
            StatusArea[#, 383]& ,
            TagBoxNote->"383"],
           StyleBox["383", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[383, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[19, 20], 0}, {1, 785}]},
             
             ImageSizeCache->{{141.81346567781148`, 
              146.26356210668973`}, {-110.94007352156142`, \
-60.067097415506964`}}],
            StatusArea[#, 785]& ,
            TagBoxNote->"785"],
           StyleBox["785", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[785, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{1, 0}, {
                Rational[21, 20], 627}]},
             
             ImageSizeCache->{{145.51356210668973`, 
              149.963658535568}, {-100.85162737537466`, \
-60.067097415506964`}}],
            StatusArea[#, 627]& ,
            TagBoxNote->"627"],
           StyleBox["627", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[627, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[21, 20], 0}, {
                Rational[11, 10], 765}]},
             
             ImageSizeCache->{{149.213658535568, 
              153.66375496444627`}, {-109.6630550220441, \
-60.067097415506964`}}],
            StatusArea[#, 765]& ,
            TagBoxNote->"765"],
           StyleBox["765", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[765, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[11, 10], 0}, {
                Rational[23, 20], 827}]},
             ImageSizeCache->{{152.91375496444627`, 
              157.36385139332452`}, {-113.62181237054777`, \
-60.067097415506964`}}],
            StatusArea[#, 827]& ,
            TagBoxNote->"827"],
           StyleBox["827", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[827, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[23, 20], 0}, {
                Rational[6, 5], 896}]},
             
             ImageSizeCache->{{156.61385139332452`, 
              161.06394782220278`}, {-118.0275261938825, \
-60.067097415506964`}}],
            StatusArea[#, 896]& ,
            TagBoxNote->"896"],
           StyleBox["896", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[896, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[6, 5], 0}, {
                Rational[5, 4], 1233}]},
             
             ImageSizeCache->{{160.31394782220278`, 
              164.76404425108106`}, {-139.54528791074918`, \
-60.067097415506964`}}],
            StatusArea[#, 1233]& ,
            TagBoxNote->"1233"],
           StyleBox["1233", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1233, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[5, 4], 0}, {
                Rational[13, 10], 1205}]},
             
             ImageSizeCache->{{164.01404425108106`, 
              168.4641406799593}, {-137.75746201142493`, \
-60.067097415506964`}}],
            StatusArea[#, 1205]& ,
            TagBoxNote->"1205"],
           StyleBox["1205", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1205, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[13, 10], 0}, {
                Rational[27, 20], 1244}]},
             
             ImageSizeCache->{{167.7141406799593, 
              172.16423710883757`}, {-140.24764808548372`, \
-60.067097415506964`}}],
            StatusArea[#, 1244]& ,
            TagBoxNote->"1244"],
           StyleBox["1244", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1244, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[27, 20], 0}, {
                Rational[7, 5], 1447}]},
             
             ImageSizeCache->{{171.41423710883757`, 
              175.86433353771585`}, {-153.2093858555844, \
-60.067097415506964`}}],
            StatusArea[#, 1447]& ,
            TagBoxNote->"1447"],
           StyleBox["1447", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1447, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[7, 5], 0}, {
                Rational[29, 20], 1416}]},
             
             ImageSizeCache->{{175.11433353771585`, 
              179.5644299665941}, {-151.23000718133258`, \
-60.067097415506964`}}],
            StatusArea[#, 1416]& ,
            TagBoxNote->"1416"],
           StyleBox["1416", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1416, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[29, 20], 0}, {
                Rational[3, 2], 1769}]},
             
             ImageSizeCache->{{178.8144299665941, 
              
              183.26452639547236`}, {-173.7693836978131, \
-60.067097415506964`}}],
            StatusArea[#, 1769]& ,
            TagBoxNote->"1769"],
           StyleBox["1769", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1769, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[3, 2], 0}, {
                Rational[31, 20], 1635}]},
             
             ImageSizeCache->{{182.51452639547236`, 
              186.96462282435064`}, {-165.21335975104714`, \
-60.067097415506964`}}],
            StatusArea[#, 1635]& ,
            TagBoxNote->"1635"],
           StyleBox["1635", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1635, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[31, 20], 0}, {
                Rational[8, 5], 1591}]},
             
             ImageSizeCache->{{186.21462282435064`, 
              190.66471925322892`}, {-162.40391905210905`, \
-60.067097415506964`}}],
            StatusArea[#, 1591]& ,
            TagBoxNote->"1591"],
           StyleBox["1591", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1591, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[8, 5], 0}, {
                Rational[33, 20], 1441}]},
             
             ImageSizeCache->{{189.91471925322892`, 
              194.36481568210715`}, {-152.8262803057292, \
-60.067097415506964`}}],
            StatusArea[#, 1441]& ,
            TagBoxNote->"1441"],
           StyleBox["1441", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1441, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[33, 20], 0}, {
                Rational[17, 10], 1504}]},
             
             ImageSizeCache->{{193.61481568210715`, 
              198.06491211098543`}, {-156.84888857920873`, \
-60.067097415506964`}}],
            StatusArea[#, 1504]& ,
            TagBoxNote->"1504"],
           StyleBox["1504", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1504, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[17, 10], 0}, {
                Rational[7, 4], 1486}]},
             
             ImageSizeCache->{{197.31491211098543`, 
              201.7650085398637}, {-155.69957192964318`, \
-60.067097415506964`}}],
            StatusArea[#, 1486]& ,
            TagBoxNote->"1486"],
           StyleBox["1486", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1486, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[7, 4], 0}, {
                Rational[9, 5], 1468}]},
             
             ImageSizeCache->{{201.0150085398637, 
              205.46510496874197`}, {-154.55025528007758`, \
-60.067097415506964`}}],
            StatusArea[#, 1468]& ,
            TagBoxNote->"1468"],
           StyleBox["1468", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1468, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[9, 5], 0}, {
                Rational[37, 20], 1391}]},
             
             ImageSizeCache->{{204.71510496874197`, 
              
              209.16520139762022`}, {-149.63373405693594`, \
-60.067097415506964`}}],
            StatusArea[#, 1391]& ,
            TagBoxNote->"1391"],
           StyleBox["1391", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1391, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[37, 20], 0}, {
                Rational[19, 10], 1231}]},
             
             ImageSizeCache->{{208.41520139762022`, 
              212.86529782649848`}, {-139.41758606079745`, \
-60.067097415506964`}}],
            StatusArea[#, 1231]& ,
            TagBoxNote->"1231"],
           StyleBox["1231", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1231, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[19, 10], 0}, {
                Rational[39, 20], 1005}]},
             
             ImageSizeCache->{{212.11529782649848`, 
              216.56539425537676`}, {-124.98727701625184`, \
-60.067097415506964`}}],
            StatusArea[#, 1005]& ,
            TagBoxNote->"1005"],
           StyleBox["1005", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1005, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[39, 20], 0}, {2, 1196}]},
             
             ImageSizeCache->{{215.81539425537676`, 
              220.265490684255}, {-137.18280368664216`, \
-60.067097415506964`}}],
            StatusArea[#, 1196]& ,
            TagBoxNote->"1196"],
           StyleBox["1196", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1196, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{2, 0}, {
                Rational[41, 20], 1164}]},
             
             ImageSizeCache->{{219.515490684255, 
              223.96558711313327`}, {-135.13957408741447`, \
-60.067097415506964`}}],
            StatusArea[#, 1164]& ,
            TagBoxNote->"1164"],
           StyleBox["1164", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1164, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[41, 20], 0}, {
                Rational[21, 10], 892}]},
             
             ImageSizeCache->{{223.21558711313327`, 
              227.66568354201155`}, {-117.77212249397903`, \
-60.067097415506964`}}],
            StatusArea[#, 892]& ,
            TagBoxNote->"892"],
           StyleBox["892", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[892, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[21, 10], 0}, {
                Rational[43, 20], 766}]},
             
             ImageSizeCache->{{226.91568354201155`, 
              231.3657799708898}, {-109.72690594701997`, \
-60.067097415506964`}}],
            StatusArea[#, 766]& ,
            TagBoxNote->"766"],
           StyleBox["766", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[766, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[43, 20], 0}, {
                Rational[11, 5], 697}]},
             
             ImageSizeCache->{{230.6157799708898, 
              235.0658763997681}, {-105.32119212368525`, \
-60.067097415506964`}}],
            StatusArea[#, 697]& ,
            TagBoxNote->"697"],
           StyleBox["697", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[697, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[11, 5], 0}, {
                Rational[9, 4], 768}]},
             
             ImageSizeCache->{{234.3158763997681, 
              238.76597282864637`}, {-109.8546077969717, \
-60.067097415506964`}}],
            StatusArea[#, 768]& ,
            TagBoxNote->"768"],
           StyleBox["768", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[768, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[9, 4], 0}, {
                Rational[23, 10], 927}]},
             
             ImageSizeCache->{{238.01597282864637`, 
              242.4660692575246}, {-120.00690486813433`, \
-60.067097415506964`}}],
            StatusArea[#, 927]& ,
            TagBoxNote->"927"],
           StyleBox["927", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[927, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[23, 10], 0}, {
                Rational[47, 20], 735}]},
             
             ImageSizeCache->{{241.7160692575246, 
              246.16616568640288`}, {-107.74752727276814`, \
-60.067097415506964`}}],
            StatusArea[#, 735]& ,
            TagBoxNote->"735"],
           StyleBox["735", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[735, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[47, 20], 0}, {
                Rational[12, 5], 610}]},
             
             ImageSizeCache->{{245.41616568640288`, 
              249.8662621152811}, {-99.76616165078494, -60.067097415506964`}}],
            StatusArea[#, 610]& ,
            TagBoxNote->"610"],
           StyleBox["610", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[610, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[12, 5], 0}, {
                Rational[49, 20], 439}]},
             
             ImageSizeCache->{{249.1162621152811, 
              253.56635854415939`}, {-88.84765347991194, \
-60.067097415506964`}}],
            StatusArea[#, 439]& ,
            TagBoxNote->"439"],
           StyleBox["439", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[439, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[49, 20], 0}, {
                Rational[5, 2], 492}]},
             
             ImageSizeCache->{{252.81635854415939`, 
              257.26645497303764`}, {-92.2317525036328, \
-60.067097415506964`}}],
            StatusArea[#, 492]& ,
            TagBoxNote->"492"],
           StyleBox["492", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[492, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[5, 2], 0}, {
                Rational[51, 20], 421}]},
             
             ImageSizeCache->{{256.51645497303764`, 
              260.9665514019159}, {-87.69833683034636, -60.067097415506964`}}],
            StatusArea[#, 421]& ,
            TagBoxNote->"421"],
           StyleBox["421", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[421, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[51, 20], 0}, {
                Rational[13, 5], 582}]},
             
             ImageSizeCache->{{260.2165514019159, 
              264.6666478307942}, {-97.97833575146072, -60.067097415506964`}}],
            StatusArea[#, 582]& ,
            TagBoxNote->"582"],
           StyleBox["582", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[582, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[13, 5], 0}, {
                Rational[53, 20], 393}]},
             
             ImageSizeCache->{{263.9166478307942, 
              268.3667442596724}, {-85.91051093102212, -60.067097415506964`}}],
            StatusArea[#, 393]& ,
            TagBoxNote->"393"],
           StyleBox["393", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[393, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[53, 20], 0}, {
                Rational[27, 10], 453}]},
             
             ImageSizeCache->{{267.6167442596724, 
              272.06684068855066`}, {-89.74156642957405, \
-60.067097415506964`}}],
            StatusArea[#, 453]& ,
            TagBoxNote->"453"],
           StyleBox["453", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[453, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[27, 10], 0}, {
                Rational[11, 4], 324}]},
             
             ImageSizeCache->{{271.31684068855066`, 
              275.76693711742894`}, {-81.50479710768741, \
-60.067097415506964`}}],
            StatusArea[#, 324]& ,
            TagBoxNote->"324"],
           StyleBox["324", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[324, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[11, 4], 0}, {
                Rational[14, 5], 280}]},
             
             ImageSizeCache->{{275.01693711742894`, 
              279.4670335463072}, {-78.69535640874932, -60.067097415506964`}}],
            StatusArea[#, 280]& ,
            TagBoxNote->"280"],
           StyleBox["280", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[280, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[14, 5], 0}, {
                Rational[57, 20], 283}]},
             
             ImageSizeCache->{{278.7170335463072, 
              283.1671299751855}, {-78.88690918367692, -60.067097415506964`}}],
            StatusArea[#, 283]& ,
            TagBoxNote->"283"],
           StyleBox["283", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[283, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[57, 20], 0}, {
                Rational[29, 10], 242}]},
             
             ImageSizeCache->{{282.4171299751855, 
              286.8672264040638}, {-76.26902125966643, -60.067097415506964`}}],
            StatusArea[#, 242]& ,
            TagBoxNote->"242"],
           StyleBox["242", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[242, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[29, 10], 0}, {
                Rational[59, 20], 216}]},
             
             ImageSizeCache->{{286.1172264040638, 
              290.56732283294207`}, {-74.60889721029392, \
-60.067097415506964`}}],
            StatusArea[#, 216]& ,
            TagBoxNote->"216"],
           StyleBox["216", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[216, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[59, 20], 0}, {3, 209}]},
             
             ImageSizeCache->{{289.81732283294207`, 
              294.26741926182024`}, {-74.16194073546286, \
-60.067097415506964`}}],
            StatusArea[#, 209]& ,
            TagBoxNote->"209"],
           StyleBox["209", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[209, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{3, 0}, {
                Rational[61, 20], 126}]},
             
             ImageSizeCache->{{293.51741926182024`, 
              297.9675156906985}, {-68.86231396246602, -60.067097415506964`}}],
            StatusArea[#, 126]& ,
            TagBoxNote->"126"],
           StyleBox["126", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[126, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[61, 20], 0}, {
                Rational[31, 10], 236}]},
             
             ImageSizeCache->{{297.2175156906985, 
              301.6676121195768}, {-75.88591570981123, -60.067097415506964`}}],
            StatusArea[#, 236]& ,
            TagBoxNote->"236"],
           StyleBox["236", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[236, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[31, 10], 0}, {
                Rational[63, 20], 132}]},
             
             ImageSizeCache->{{300.9176121195768, 
              305.3677085484551}, {-69.24541951232122, -60.067097415506964`}}],
            StatusArea[#, 132]& ,
            TagBoxNote->"132"],
           StyleBox["132", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[132, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[63, 20], 0}, {
                Rational[16, 5], 122}]},
             
             ImageSizeCache->{{304.6177085484551, 
              309.06780497733337`}, {-68.60691026256256, \
-60.067097415506964`}}],
            StatusArea[#, 122]& ,
            TagBoxNote->"122"],
           StyleBox["122", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[122, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[16, 5], 0}, {
                Rational[13, 4], 230}]},
             
             ImageSizeCache->{{308.31780497733337`, 
              312.76790140621165`}, {-75.50281015995604, \
-60.067097415506964`}}],
            StatusArea[#, 230]& ,
            TagBoxNote->"230"],
           StyleBox["230", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[230, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[13, 4], 0}, {
                Rational[33, 10], 92}]},
             
             ImageSizeCache->{{312.01790140621165`, 
              316.4679978350898}, {-66.6913825132866, -60.067097415506964`}}],
            StatusArea[#, 92]& ,
            TagBoxNote->"92"],
           StyleBox["92", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[92, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[33, 10], 0}, {
                Rational[67, 20], 77}]},
             
             ImageSizeCache->{{315.7179978350898, 
              320.1680942639681}, {-65.73361863864861, -60.067097415506964`}}],
            StatusArea[#, 77]& ,
            TagBoxNote->"77"],
           StyleBox["77", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[77, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[67, 20], 0}, {
                Rational[17, 5], 125}]},
             
             ImageSizeCache->{{319.4180942639681, 
              323.8681906928464}, {-68.79846303749015, -60.067097415506964`}}],
            StatusArea[#, 125]& ,
            TagBoxNote->"125"],
           StyleBox["125", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[125, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[17, 5], 0}, {
                Rational[69, 20], 139}]},
             
             ImageSizeCache->{{323.1181906928464, 
              327.56828712172467`}, {-69.69237598715227, \
-60.067097415506964`}}],
            StatusArea[#, 139]& ,
            TagBoxNote->"139"],
           StyleBox["139", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[139, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[69, 20], 0}, {
                Rational[7, 2], 66}]},
             
             ImageSizeCache->{{326.81828712172467`, 
              331.26838355060295`}, {-65.03125846391409, \
-60.067097415506964`}}],
            StatusArea[#, 66]& ,
            TagBoxNote->"66"],
           StyleBox["66", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[66, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[7, 2], 0}, {
                Rational[71, 20], 110}]},
             
             ImageSizeCache->{{330.51838355060295`, 
              334.96847997948123`}, {-67.84069916285218, \
-60.067097415506964`}}],
            StatusArea[#, 110]& ,
            TagBoxNote->"110"],
           StyleBox["110", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[110, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[71, 20], 0}, {
                Rational[18, 5], 44}]},
             
             ImageSizeCache->{{334.21847997948123`, 
              338.6685764083595}, {-63.626538114445054`, \
-60.067097415506964`}}],
            StatusArea[#, 44]& ,
            TagBoxNote->"44"],
           StyleBox["44", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[44, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[18, 5], 0}, {
                Rational[73, 20], 71}]},
             
             ImageSizeCache->{{337.9185764083595, 
              342.3686728372377}, {-65.35051308879342, -60.067097415506964`}}],
            StatusArea[#, 71]& ,
            TagBoxNote->"71"],
           StyleBox["71", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[71, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[73, 20], 0}, {
                Rational[37, 10], 36}]},
             
             ImageSizeCache->{{341.6186728372377, 
              346.06876926611596`}, {-63.11573071463812, \
-60.067097415506964`}}],
            StatusArea[#, 36]& ,
            TagBoxNote->"36"],
           StyleBox["36", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[36, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[37, 10], 0}, {
                Rational[15, 4], 47}]},
             ImageSizeCache->{{345.31876926611596`, 
              349.76886569499425`}, {-63.81809088937264, \
-60.067097415506964`}}],
            StatusArea[#, 47]& ,
            TagBoxNote->"47"],
           StyleBox["47", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[47, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[15, 4], 0}, {
                Rational[19, 5], 105}]},
             
             ImageSizeCache->{{349.01886569499425`, 
              353.46896212387253`}, {-67.52144453797284, \
-60.067097415506964`}}],
            StatusArea[#, 105]& ,
            TagBoxNote->"105"],
           StyleBox["105", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[105, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[19, 5], 0}, {
                Rational[77, 20], 52}]},
             
             ImageSizeCache->{{352.71896212387253`, 
              357.1690585527508}, {-64.13734551425198, -60.067097415506964`}}],
            StatusArea[#, 52]& ,
            TagBoxNote->"52"],
           StyleBox["52", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[52, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[77, 20], 0}, {
                Rational[39, 10], 38}]},
             
             ImageSizeCache->{{356.4190585527508, 
              360.8691549816291}, {-63.24343256458985, -60.067097415506964`}}],
            StatusArea[#, 38]& ,
            TagBoxNote->"38"],
           StyleBox["38", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[38, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[39, 10], 0}, {
                Rational[79, 20], 32}]},
             
             ImageSizeCache->{{360.1191549816291, 
              364.5692514105074}, {-62.860327014734665`, \
-60.067097415506964`}}],
            StatusArea[#, 32]& ,
            TagBoxNote->"32"],
           StyleBox["32", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[32, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[79, 20], 0}, {4, 37}]},
             
             ImageSizeCache->{{363.8192514105074, 
              368.26934783938555`}, {-63.179581639613986`, \
-60.067097415506964`}}],
            StatusArea[#, 37]& ,
            TagBoxNote->"37"],
           StyleBox["37", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[37, {
             GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
       AspectRatio->0.5,
       Axes->{False, False},
       AxesOrigin->NCache[{
          Rational[1, 2], 0}, {0.5, 0}],
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
           InterpretationBox["\"\[Sigma]l  (channels)\"", 
            StringForm["\[Sigma]l  (channels)"], Editable -> False], {
           "Helvetica-Bold", 14}, StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.006],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRange->{{0.5265946358498569, 3.995554789795372}, {All, All}},
       PlotRangePadding->{{0, 0}, {
          Scaled[0.02], 
          Scaled[0.1]}},
       Ticks->{Automatic, Automatic}], {156., -266.4}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}], 
     TagBox[InsetBox["", {468., -266.4}, {Center, Center}, {360., 179.99999999999997`}],
      "InsetString"]}}, {}},
  ContentSelectable->True,
  ImageSize->{518.6666666666667, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.4738662135060654`*^9, 3.473874347812624*^9, 3.473882359903445*^9, {
   3.476304400574136*^9, 3.476304428995003*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plot 2 dimensional parameter distribution.",
 FontFamily->"Arial",
 FontSize->16]], "Subsection",
 CellDingbat->None,
 CellChangeTimes->{{3.476298633781896*^9, 3.476298635934992*^9}, {
  3.4762998823572593`*^9, 3.4762998835690017`*^9}},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", "n\[Beta]"}], ";", 
  RowBox[{"tr", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"ng", "=", 
   RowBox[{"Length", "[", 
    RowBox[{"trn", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}]], "Input",
 Background->None],

Cell[BoxData["50000"], "Output",
 CellChangeTimes->{3.476196477555616*^9, 3.4762443938286734`*^9, 
  3.4762725873689938`*^9, 3.4762728431367693`*^9, 3.476280637123973*^9, 
  3.476286188186008*^9, 3.476299245080901*^9, 3.476300518692264*^9, 
  3.476304482431842*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Suppose the two parameters of interest are ",
  FontSize->16],
 StyleBox["f,T",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" the first and second. Set ",
  FontSize->16],
 StyleBox["ip = 1",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" and ",
  FontSize->16],
 StyleBox["jp = 2",
  FontSize->16,
  FontWeight->"Bold"]
}], "Text",
 CellDingbat->None,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ip", "=", "1"}], ";", 
  RowBox[{"jp", "=", "2"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"ninterval", "=", "30"}], ";", 
   RowBox[{"fT", "=", 
    RowBox[{"Take", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"trn", "[", 
          RowBox[{"[", 
           RowBox[{"ip", "+", "1"}], "]"}], "]"}], ",", 
         RowBox[{"trn", "[", 
          RowBox[{"[", 
           RowBox[{"jp", "+", "1"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
   RowBox[{"fTpl", "=", 
    RowBox[{"Take", "[", 
     RowBox[{"fT", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"ng", "-", "nburn"}], ",", "ninterval"}], "}"}]}], "]"}]}], 
   ";", 
   RowBox[{"tfT", "=", 
    RowBox[{"Transpose", "[", "fTpl", "]"}]}], ";", 
   RowBox[{"fmin", "=", 
    RowBox[{"Min", "[", 
     RowBox[{"tfT", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
   RowBox[{"fmax", "=", 
    RowBox[{"Max", "[", 
     RowBox[{"tfT", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
   RowBox[{"plscata", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"fTpl", ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"fmin", ",", "fmax"}], "}"}], ",", "Automatic"}], "}"}]}], 
      ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"flabel", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], 
         ",", "\n", "\t\t", 
         RowBox[{"Style", "[", 
          RowBox[{"tlabel", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
        "}"}]}], ",", 
      RowBox[{"BaseStyle", " ", "->", " ", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", " ", "12"}], "}"}]}], ",", 
      RowBox[{"FrameStyle", "->", 
       RowBox[{"Thickness", "[", "0.006", "]"}]}]}], "]"}]}]}],
  FontFamily->"Courier"]], "Input",
 CellDingbat->None,
 CellChangeTimes->{{3.421282090103461*^9, 3.421282091505477*^9}, 
   3.421282207672517*^9, 3.4212824173640385`*^9, {3.4212859202008705`*^9, 
   3.421285928272477*^9}, {3.476196490664466*^9, 3.476196511354216*^9}, {
   3.4762725797880926`*^9, 3.4762726013891535`*^9}, {3.4762727224632497`*^9, 
   3.4762727310255613`*^9}, {3.4762727771619024`*^9, 
   3.4762728300579634`*^9}, {3.476272872739336*^9, 3.476272878016925*^9}, {
   3.47627291990716*^9, 3.4762729517729807`*^9}, {3.476273161434459*^9, 
   3.476273162576101*^9}, {3.4762732134392385`*^9, 3.476273225526619*^9}},
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJyEm3c8lf/7x63jbGchpZJUIomskrjcRkZCRmY0lIZRQqWQFckoRIhEUomW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    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{"Helvetica-Bold", 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
      TagBox[
       StyleBox[
        InterpretationBox[
        "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  (channel #)\"", 
         StringForm["``  (channel #)", 
          StyleForm["f", FontSlant -> Italic]], Editable -> False], 
        FontFamily -> Times, FontWeight -> Bold, FontSize -> 12], 
       StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
        12]& ], {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
      TagBox[
       StyleBox[
        InterpretationBox[
        "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"T\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"", 
         StringForm["``", 
          StyleForm["T", FontSlant -> Italic]], Editable -> False], 
        FontFamily -> Times, FontWeight -> Bold, FontSize -> 12], 
       StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
        12]& ], {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{34.95822199276957, 38.585259152502175`}, Automatic},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.476272834404213*^9, 3.476272879018365*^9}, {
   3.4762729322849584`*^9, 3.4762729528645506`*^9}, 3.4762731634673824`*^9, {
   3.476273215542262*^9, 3.476273226548088*^9}, 3.4762806372842035`*^9, 
   3.476286188346238*^9, 3.4762992452912035`*^9, 3.476300518762365*^9, 
   3.476304482622115*^9}]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"plscat", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"plscata", ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"3", ",", "3.7"}], "}"}]}], "]"}], "}"}], "]"}], ",", 
      RowBox[{"TextStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}], ";"}],
  FontFamily->"Courier"]], "Input",
 CellDingbat->None,
 CellChangeTimes->{{3.421286057468251*^9, 3.4212860623552785`*^9}},
 FontFamily->"Times New Roman",
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plot binned marginal  distribution for model \
parameters.\nIt also computes quantities needed for 68% credible regions used \
in next section.", "Section",
 FontSize->16,
 FontColor->GrayLevel[0]]], "Subsection"],

Cell[TextData[StyleBox["Extract the data beyond burn-in.",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4213274101376925`*^9, 3.421327413782934*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tr", "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
      RowBox[{"[", "n\[Beta]", "]"}], "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"Length", "[", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input",
 Background->None],

Cell[BoxData["40000"], "Output",
 CellChangeTimes->{3.47386633427973*^9, 3.4738743494750147`*^9, 
  3.4738823602439346`*^9, 3.4763044935978975`*^9}]
}, Open  ]],

Cell["Details behind generating the marginal distributions.", "Subsection"],

Cell[TextData[{
 StyleBox["Specify the number of points ",
  FontSize->16],
 StyleBox["nai",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" to bin the continuous parameters and set up some tables we will \
need for some parameter distribution statistics.",
  FontSize->16]
}], "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"nai", "=", "50"}], ";", 
  RowBox[{"plp", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"meanai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"medianai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"modeai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"minai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"maxai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"areai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";"}]], "Input",
 Background->None],

Cell[TextData[StyleBox["Next block computes the marginal PDF for the \
continuous parameters.",
 FontSize->16]], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"label", "=", 
       RowBox[{"StringForm", "[", 
        RowBox[{
         RowBox[{"ToExpression", "[", 
          RowBox[{"\"\<a\>\"", "<>", 
           RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}],
          "<>", 
         RowBox[{"ToExpression", "[", 
          RowBox[{"\"\<a\>\"", "<>", 
           RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
          "]"}]}], "]"}]}], ";", 
      RowBox[{"aimarg", "=", 
       RowBox[{"trn", "[", 
        RowBox[{"[", 
         RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"meanai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"Mean", "[", "aimarg", "]"}]}], ";", 
      RowBox[{
       RowBox[{"medianai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"Median", "[", "aimarg", "]"}]}], ";", 
      RowBox[{"low", "=", 
       RowBox[{
        RowBox[{"Round", "[", 
         RowBox[{"10000000", "*", 
          RowBox[{"Min", "[", "aimarg", "]"}]}], "]"}], "/", "10000000"}]}], 
      ";", 
      RowBox[{"hi", "=", 
       RowBox[{
        RowBox[{"Round", "[", 
         RowBox[{"10000000", "*", 
          RowBox[{"Max", "[", "aimarg", "]"}]}], "]"}], "/", "10000000"}]}], 
      ";", 
      RowBox[{"dai", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"hi", "-", "low"}], ")"}], "/", "nai"}]}], ";", 
      RowBox[{"aibin", "=", 
       RowBox[{"BinCounts", "[", 
        RowBox[{"aimarg", ",", 
         RowBox[{"{", 
          RowBox[{"low", ",", "hi", ",", "dai"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"aimidpoints", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"N", "[", "k", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"low", "+", 
            RowBox[{"dai", "/", "2"}]}], ",", 
           RowBox[{"hi", "-", 
            RowBox[{"dai", "/", "2"}]}], ",", "dai"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"aibintot", "=", 
       RowBox[{"Plus", "@@", "aibin"}]}], ";", 
      RowBox[{"yai", "=", 
       FractionBox["aibin", 
        RowBox[{"aibintot", "*", "dai"}]]}], ";", 
      RowBox[{"yaisum", "=", 
       RowBox[{"Plus", "@@", "yai"}]}], ";", 
      RowBox[{"pbin", "=", 
       RowBox[{"Sort", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"yai", "/", "yaisum"}], ",", "aimidpoints"}], "}"}], 
          "]"}], ",", 
         RowBox[{
          RowBox[{"OrderedQ", "[", 
           RowBox[{"{", 
            RowBox[{"#2", ",", "#1"}], "}"}], "]"}], "&"}]}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"modeai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"pbin", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"minai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "1000000000"}], ";", 
      RowBox[{
       RowBox[{"maxai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"-", "1000000000"}]}], ";", 
      RowBox[{"area", "=", "0"}], ";", 
      RowBox[{"j", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{"area", "\[LessEqual]", "0.683"}], ",", 
        RowBox[{
         RowBox[{"area", "=", 
          RowBox[{"area", "+", " ", 
           RowBox[{"pbin", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}], "<", 
            RowBox[{"minai", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"minai", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "=", 
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
           "Null"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}], ">", 
            RowBox[{"maxai", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"maxai", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "=", 
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
           "Null"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"j", "=", 
          RowBox[{"j", "+", "1"}]}]}]}], "]"}], ";", 
      RowBox[{
       RowBox[{"areai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "area"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"aimargbin", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"aimidpoints", ",", "yai"}], "}"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"plp", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"aimargbin", ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"low", ",", "hi"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"1.1", "*", 
               RowBox[{"Max", "[", "yai", "]"}]}]}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"PointSize", "[", "0.02", "]"}]}], ",", 
         RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"label", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], 
            ",", "\n", "\t\t", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<PDF\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"BaseStyle", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", " ", "12"}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "->", 
          RowBox[{"Thickness", "[", "0.006", "]"}]}]}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}], ";", 
   RowBox[{"N", "[", "areai", "]"}]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.421282092506917*^9, 3.421282093187896*^9}, 
   3.4212822084636545`*^9, 3.421282426366984*^9},
 Background->None],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.7107316097414612`", ",", "0.6879765982448683`", ",", 
   "0.6950368796099512`"}], "}"}]], "Output",
 CellChangeTimes->{3.4738663442240286`*^9, 3.4738743495851727`*^9, 
  3.4738823603540926`*^9, 3.476304493978445*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["minai"], "Input",
 CellChangeTimes->{{3.4213364180804787`*^9, 3.4213364194123936`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"36.832766785`", ",", "2.70297004`", ",", "1.187461068`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4738663550095377`*^9, 3.473874349635245*^9, 
  3.473882360404165*^9, 3.476304494028517*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxai"], "Input",
 CellChangeTimes->{{3.4213364221763678`*^9, 3.421336423808715*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"37.568600817`", ",", "4.33733788`", ",", "2.296042572`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.473866355319984*^9, 3.4738743496753025`*^9, 
  3.473882360454237*^9, 3.4763044940785885`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"ncsys", "<", "n", ">", "0"}], ",", 
   RowBox[{"plmarg1all", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"GraphicsGrid", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"EvenQ", "[", "np", "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"plp", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"plp", "[", 
              RowBox[{"[", 
               RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"ii", ",", "1", ",", "np", ",", "2"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"plp", "[", 
                RowBox[{"[", "ii", "]"}], "]"}], ",", 
               RowBox[{"plp", "[", 
                RowBox[{"[", 
                 RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"ii", ",", "1", ",", 
               RowBox[{
                RowBox[{"IntegerPart", "[", 
                 RowBox[{
                  RowBox[{"(", "np", ")"}], "/", "2"}], "]"}], "*", "2"}], 
               ",", "2"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"plp", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{
                 RowBox[{"IntegerPart", "[", 
                  RowBox[{
                   RowBox[{"(", "np", ")"}], "/", "2"}], "]"}], "*", "2"}], 
                "+", "1"}], "]"}], "]"}], "}"}], "}"}]}], "]"}]}], "]"}], ",", 
       RowBox[{"Spacings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Scaled", "[", 
           RowBox[{"-", "0.1"}], "]"}], ",", 
          RowBox[{"Scaled", "[", "0.05", "]"}]}], "}"}]}]}], "]"}], "]"}]}]}],
   "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.401538345884328*^9, 3.401538360056203*^9}, {
   3.4015530094045963`*^9, 3.4015530124827213`*^9}, {3.4015530729670963`*^9, 
   3.4015530972795963`*^9}, {3.401559422251873*^9, 3.401559500079998*^9}, {
   3.401559927579998*^9, 3.401559970283123*^9}, {3.4016576623520956`*^9, 
   3.4016576631177206`*^9}, {3.4057178976763573`*^9, 3.4057179128169823`*^9}, 
   3.406286233790879*^9, {3.4129312184359984`*^9, 3.4129312339047484`*^9}, {
   3.4131258951017356`*^9, 3.41312589621111*^9}, 3.421286158253173*^9},
 Background->None],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], PointSize[0.02], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/bBz+b5tOo4ODFBQVtq/o8YCwedOLN/k5OLoECO3
jnfvBUP7+T7xazgCHB3UHyWvv8KVYm9i4b7sXDRM3tH+pLL+ginpCPVx/OKz
ooodHRS3frjupRtv/+nXv8kK9Y4OvEfsGh6ol9q3P3vW+6zL0aFLt3WK9E4v
e5lL59rXTIPxo+w37t3WWLQIod915bxqi3UI/q0pbaX/djo6fF4qGfjGpc0+
vyEv/8hRR4fQj1Zmxp977FlywjK7Ljo63Gz/ovgjsd1+RrhdcsBdR4cp3Bw9
cx9Msdd1VosVe+noIMfycHvQ45n2h/T4wu98cXQos7lss3HzAvtwqW8Bixic
HIw3u7xu3bTa/jXrPa8MHicHCyW2527HVtg3fDzqoifh5CD6hH/OzNbt9qJ3
19p9UXaC6j9gv+rEVItd+k4OwfIsLfJ9h+3tttQaNVg7OTx+v7NFPvyU/eX5
qTpu7k4OtRZappuPXrLP6PZV4wl2crh9/kVG2s/r9n/LTBUuxTk5lLLNaZdz
emA/MUlWakaWk8M5ef39F3Ke2Kv5sYrElTk5bHnv848h5an9bsu3vCpNTg6d
fmvUzK+8sw9Qvcr+qtfJ4S9PtWBM/Qf7JwJ7GTfMdHJ4WuPfmBD63r7yz5Lf
pUudHIyuZNcuPPvenu9Fz1frjU4O2QvmZaYdeme/+HLJe8a9Tg5zCqpiNZe+
tjffH/Py+Aknh195ParfRZ/Yn1nl8rj3ipOD6bbpNYqPr9snTtO5G/zAyWF+
0LKYlbsu239rFLku+cbJQeXO3p65K0/bd+f+uXD/u5PD9D3ia6Zq7bKXj3xy
aimzs8PMqpPtcV822m9xOXMkm9/Z4ffRVzlLF62w9zTYss9Q2hkanhPs70nP
2fFdzRmaflrti9hbNu01coamlyx79s/Za5rtnOHpc8694GWeXs4O+zLPf2Ku
z7A3PGW9gD/MGZ5ej25VnnU10Rme3qMWck+ZnYvgAwDxtGFk
          "]]}},
       AspectRatio->0.5,
       AxesOrigin->{35., 0},
       BaseStyle->{"Helvetica-Bold", 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
           InterpretationBox["\"f  (channel #)\"", 
            StringForm["f  (channel #)"], Editable -> False], {
           "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotRange->NCache[{{
           Rational[343033373, 10000000], 
           Rational[389023, 10000]}, {0, 1.1342030287859353`}}, {{34.3033373, 
          38.9023}, {0, 1.1342030287859353`}}],
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {168., -93.}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], PointSize[0.02], LineBox[CompressedData["
1:eJw9kn0w0wEcxucXkfK60dCLyXTykrpo1fL9RreZXuhF4eTC5ZhpFZWpEN2p
pOUuKZleVjpML0ypbtVaiy6Wpsk20QtRXVgva6rTy+V67j733Ofv56El8tdu
IUgk0vw//G3mae3ziJvvgTQenUxxuGrnEER7vvBY5MgE5khn5RjV8N+LzFaa
vL99+u86R/maKM0XOFi3jqdSJYO3Z1BtXoMROLVR5ZIf+yErsNZcUmKCtOO8
pODufGhmucc/53+HKKYyhHFaBM7RpTeI1T9Burpek0gRw5ZUawd/3zHo8tHY
7gwQQ6wMGn0tSLj8ybxwH44UCNb3hJAvJDQG349Q3rsO1SqpbfQbM6S9dd1/
KkUBazbyb6erCWQplt6qPaAAU693SoF8AjKtRgMPDTXD2ZQ+yqmr5ki8niEd
bGsHtqFSfvmMBaaVpbLjbTpgWBCz9cHRifiWufwdL0MDJwiKm26fJS6hfFRa
NXRBcJGqeZhnhVU3OGZ3H2uhn3wo0yJuEjK89NNbtFoorgilua2wxl/b7I1u
7npYQB9rC1g8GZtqOj/vnqWD7rqmbJb3FBR49M6uCe+BgqCM2XFUGxyoWxea
oHsBPnf9nm23tMXcYQfzI5Z6ULMH8wqNtqg93xNQPaqH7PbzfqJ+OxQahNy+
9d1QIvFPj+HaY1m96jprVRf0jxSF9r2yx3mDJwcMjc+AEfjOhR/jgGHSlawp
QjUcEbBGRtsdUBzl48aNVcNLmfjhgTBHzNd5tUiuPIIFhJnI7p4j2mUcjctM
b4VCVnxG+UIyckVJdpV8BegP3+bQr5DRNPepnv5YCXOfUN2velHw2HZhRaTp
PhSQdxkXV1LwWnL51wSRFDo3drQqnZxQJSgMqvdrgjkVAeLIYidcNuDCnaNu
hJyXxQK9ufP4vhdA7fkhInmvM57r8SjdFC4BemqYl+GzMyZ2eyqW7C4DQd3F
n3vSpmJfC4Odd1wIbQaiY+KbqRiip+tqbEqBFrS5uiSWijb5ue3kpGLIzJbl
TlNTUTfzVc7XtB3Qcsd1wyWOC8p7aTlDDTkwbUKW73y5C/77cxxsY2sIGcN1
3HnwGyroZ6U=
          "]]}},
       AspectRatio->0.5,
       AxesOrigin->{1., 0},
       BaseStyle->{"Helvetica-Bold", 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
           InterpretationBox["\"T  (mK)\"", 
            StringForm["T  (mK)"], Editable -> False], {"Helvetica-Bold", 12},
            StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotRange->NCache[{{
           Rational[1941877, 2500000], 
           Rational[16534447, 2500000]}, {0, 0.5206378868397156}}, {{
          0.7767508, 6.6137788}, {0, 0.5206378868397156}}],
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {504., -93.}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], PointSize[0.02], LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAhlBPZlYL4j9fYVaXwLxxP1aTAGXu
QuQ/Jfh27Oy2mz8m1rFjhnrmP7ElGOtzjaE/9hhjYh6y6D9L8E0tCFCpP8Zb
FGG26eo/qVxnT8xOsz+WnsVfTiHtP1mNKjC4pcQ/ZuF2XuZY7z8zlVPvnAzX
PxsSlC4/yPA/U7n+yK+O1z+Ds+wtC+TxP7UEG74LyNg/61RFLdf/8j8HyfSm
ShHhP1P2nSyjG/Q/qGfiGi0n4j+7l/Yrbzf1P/g2k2/7k+Q/IzlPKztT9j+O
F0sTl0PmP4vapyoHb/c/b/PNiRtn6z/zewAq04r4P+uOO6HqZeo/Wx1ZKZ+m
+T/luuHpSqnnP8O+sShrwvo/PkgO9IKa5z8rYAooN977P/wVIg3ZCug/kwFj
JwP6/D84dG5XwL/mP/uiuybPFf4/6ZmIHLSY4z9jRBQmmzH/P2RAcf/jb+E/
5nK2krMmAEBBMjDyTGLiP5rDYpKZtABAg2QERGt52T9OFA+Sf0IBQOavrAMN
79Y/AmW7kWXQAUCW4OMZswncP7a1Z5FLXgJAahT5BhvS2T9qBhSRMewCQKtR
7INrdtQ/HlfAkBd6A0A8U3EqWPrNP9KnbJD9BwRAeLG9dD+vzD+G+BiQ45UE
QPwVOqJkg9A/OknFj8kjBUDKdX/I8n/MP+6ZcY+vsQVACrNyRUMkxz+i6h2P
lT8GQBdbyhNUUsE/VjvKjnvNBkDQScPEhg/CPwqMdo5hWwdAp2fKhaGuuT++
3CKOR+kHQPZBgnAWMLc/ci3PjS13CEAUcagVioq2PyZ+e40TBQlAg2SQDrG1
tT/azieN+ZIJQF5suc2VHLg/jh/UjN8gCkBWowgy7t2pP0JwgIzFrgpAnLQP
gbsgqT/2wCyMqzwLQPg2HzpB0LA/qhHZi5HKC0CctA+BuyCpP15ihYt3WAxA
VK6bktouoT8SszGLXeYMQMOhU2HqaJ8/xgPeikN0DUDNX6HGvEeXP3pUioop
Ag5AluD7rj6CpD8upTaKD5AOQA+SAeMgm5o/4vXiifUdD0BfYVaXwLyRP5ZG
j4nbqw9AX2FWl8C8kT8w33ek
          "]]}},
       AspectRatio->0.5,
       AxesOrigin->{1., 0},
       BaseStyle->{"Helvetica-Bold", 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
           InterpretationBox["\"\[Sigma]l  (channels)\"", 
            StringForm["\[Sigma]l  (channels)"], Editable -> False], {
           "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotRange->NCache[{{
           Rational[661551, 1250000], 
           Rational[1996779, 500000]}, {0, 0.9419700108188118}}, {{0.5292408, 
          3.993558}, {0, 0.9419700108188118}}],
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {168., -279.}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}], 
     TagBox[InsetBox["", {504., -279.}, {Center, Center}, {360., 180.}],
      "InsetString"]}}, {}},
  ContentSelectable->True,
  ImageSize->{495.99999999999983`, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.4738663554000993`*^9, 3.473874349765432*^9, 
  3.4738823605443664`*^9, 3.4763044941687183`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Find most probable set of parameters ", "Section",
  FontSize->16,
  FontColor->GrayLevel[0]],
 StyleBox["& 68.3% marginal credible regions", "Subsection",
  FontSize->16],
 StyleBox[".", "Section",
  FontSize->16,
  FontColor->GrayLevel[0]]
}], "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tr", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
    RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], ";", 
  RowBox[{"tr5", "=", 
   RowBox[{"Take", "[", 
    RowBox[{"tr", ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"tr5s", "=", 
   RowBox[{"RotateLeft", "[", 
    RowBox[{
     RowBox[{"Sort", "[", 
      RowBox[{
       RowBox[{"RotateRight", "[", 
        RowBox[{"tr5", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{
        RowBox[{"OrderedQ", "[", 
         RowBox[{"{", 
          RowBox[{"#2", ",", "#1"}], "}"}], "]"}], "&"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tr5s", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "37.20658233720458`", ",", "3.84831330732655`", ",", 
   "1.5568965997537134`", ",", "37036", ",", 
   RowBox[{"-", "85.87801438171645`"}], ",", 
   RowBox[{"-", "94.17225715013332`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4738663782229166`*^9, 3.4738743501559935`*^9, 
  3.473882360864827*^9, 3.4763045046738243`*^9}]
}, Open  ]],

Cell["\<\
The output list from the above command contains the most probable set of \
parameters (f,T,\[Sigma]l).
The next command extracts these peak parameter values. \
\>", "Text",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"peakai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"probMax", "=", 
      RowBox[{"tr5s", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "nl"}], "]"}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"peakai", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"tr5s", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", 
         RowBox[{"i", "+", "1"}]}], "]"}], "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}], ";", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"swb", ">", "0"}], ",", 
    RowBox[{"peakb", "=", 
     RowBox[{"tr5s", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", 
        RowBox[{"np", "+", "1"}]}], "]"}], "]"}]}], ","}], "]"}], ";", 
  "peakai"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "37.20658233720458`", ",", "3.84831330732655`", ",", 
   "1.5568965997537134`"}], "}"}]], "Output",
 CellChangeTimes->{3.473866378283003*^9, 3.4738743502060657`*^9, 
  3.473882360914899*^9, 3.4763045047339106`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["probMax"], "Input"],

Cell[BoxData[
 RowBox[{"-", "94.17225715013332`"}]], "Output",
 CellChangeTimes->{3.4738663783430896`*^9, 3.4738743502761664`*^9, 
  3.4738823609749856`*^9, 3.4763045047839823`*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["   Summary table of parameter values and 68% credible \
regions.", "Subsection"]], "Text",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"l1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Item\>\"", ",", "\"\<Peak\>\"", ",", "\"\<Mean\>\"", ",", 
       "\"\<Median\>\"", ",", "\"\<Mode\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<\>\""}], "}"}]}], "}"}]}], ";"}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"l2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}], 
        "<>", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
         "]"}]}], ",", 
       RowBox[{"peakai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"meanai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"medianai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"modeai", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";"}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"l4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Item\>\"", ",", "\"\<68% Cred Reg\>\"", ",", 
       "\"\<68% Cred Reg\>\"", ",", "\"\<Peak-Min\>\"", ",", 
       "\"\<Max-Peak\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<Min\>\"", ",", "\"\<Max\>\"", ",", "\"\<68%\>\"", 
       ",", "\"\<68%\>\""}], "}"}]}], "}"}]}], ";"}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"l5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}], 
        "<>", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
         "]"}]}], ",", 
       RowBox[{"minai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"maxai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"peakai", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "-", 
        RowBox[{"minai", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"maxai", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "-", 
        RowBox[{"peakai", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";"}]], "Input",
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"smj", "=", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"l1", ",", "l2", ",", "l4", ",", "l5"}], "]"}], "]"}]}]], "Input",
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Peak\"\>", "\<\"Mean\"\>", "\<\"Median\"\>", \
"\<\"Mode\"\>"},
     {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"f  (channel #)\"\>", "37.20658233720458`", "37.13619233796786`", 
      "37.16899495441993`", "37.108704547`"},
     {"\<\"T  (mK)\"\>", "3.84831330732655`", "3.6369120022812886`", 
      "3.608088419507809`", "3.52015396`"},
     {"\<\"\[Sigma]l  (channels)\"\>", "1.5568965997537134`", 
      "1.8211539098110916`", "1.720587888376201`", "1.464606444`"},
     {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item\"\>", "\<\"68% Cred Reg\"\>", "\<\"68% Cred Reg\"\>", \
"\<\"Peak-Min\"\>", "\<\"Max-Peak\"\>"},
     {"\<\"\"\>", "\<\"Min\"\>", "\<\"Max\"\>", "\<\"68%\"\>", "\<\"68%\"\>"},
     {"\<\"f  (channel #)\"\>", "36.832766785`", "37.568600817`", 
      "0.37381555220458296`", "0.3620184797954167`"},
     {"\<\"T  (mK)\"\>", "2.70297004`", "4.33733788`", "1.1453432673265502`", 
      "0.4890245726734497`"},
     {"\<\"\[Sigma]l  (channels)\"\>", "1.187461068`", "2.296042572`", 
      "0.36943553175371346`", "0.7391459722462868`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.473866378453248*^9, 3.4738743503763103`*^9, 
  3.4738823610751295`*^9, 3.476304504874112*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plot data with overlaid mean MCMC fit and fit \
residuals.",
 FontSize->16]], "Subsection",
 CellChangeTimes->{
  3.4213273330668707`*^9, {3.421332165906152*^9, 3.421332182930632*^9}},
 FontFamily->"Arial"],

Cell[TextData[StyleBox["Extract the data beyond burn-in.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, 
   3.421331300511776*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tr", "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
      RowBox[{"[", "n\[Beta]", "]"}], "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"nsel", "=", 
   RowBox[{"Length", "[", "tr", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.421327433931907*^9, 3.421327446870512*^9}, 
   3.421331300511776*^9},
 Background->None],

Cell[BoxData["40000"], "Output",
 CellChangeTimes->{3.473866401115835*^9, 3.473874350486469*^9, 
  3.473882361175274*^9, 3.4738824596468687`*^9, 3.4738825354959345`*^9, 
  3.473882588922758*^9, 3.4763045134063807`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Create spectrum model for a list of frequencies flist \
(at higher resolution than measurements).",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327818635083*^9, 3.4213278653122015`*^9}, 
   3.4213313005217905`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"model1", "[", 
     RowBox[{"temperature_", ",", "f0_", ",", "\[Sigma]line_"}], "]"}], ":=", 
    RowBox[{"temperature", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"flist", "-", "f0"}], ")"}], "2"], 
        RowBox[{"2", "*", 
         SuperscriptBox["\[Sigma]line", "2"]}]]}], "]"}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "specify", " ", "the", " ", "Gaussian", " ", "line", " ", "profile"}], 
     " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"likelihood", " ", "dependence", " ", "on", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "&"}], " ", "\[Sigma]line"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox["  ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.421266330261922*^9, {3.4213276816981773`*^9, 3.4213276883076816`*^9}, 
   3.4213288013581696`*^9, 3.4213313005217905`*^9, {3.473866404761077*^9, 
   3.4738664051816816`*^9}, 3.4738664503165827`*^9, {3.473876215918829*^9, 
   3.473876217330859*^9}}],

Cell[TextData[StyleBox["Compute a set of model spectra one for each post \
burn-in MCMC sample parameter values (thinned by an amount = interval).",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.4213281323762207`*^9, 3.4213282422642317`*^9}, 3.4213313005217905`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"interval", "=", "100"}], ";", 
  RowBox[{"flist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{"f", ",", "fvecmin", ",", "fvecmax", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"fvecmax", "-", "fvecmin"}], ")"}], "/", "200"}]}], "}"}]}], 
    "]"}]}], ";", 
  RowBox[{"spec", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"str", "=", 
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"tr", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"spec", "=", 
     RowBox[{"Append", "[", 
      RowBox[{"spec", ",", 
       RowBox[{"model1", "[", 
        RowBox[{
         RowBox[{"str", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"str", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"str", "[", 
          RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "nsel", ",", "interval"}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.406207723932249*^9, 3.406207782354124*^9}, {
   3.406208321557249*^9, 3.406208333775999*^9}, {3.406208376744749*^9, 
   3.406208547494749*^9}, {3.406208688025999*^9, 3.406208767854124*^9}, {
   3.406208856963499*^9, 3.406209011572874*^9}, 3.406209065963499*^9, {
   3.406209119650999*^9, 3.406209138557249*^9}, 3.406209172260374*^9, 
   3.406209221291624*^9, {3.406209254682249*^9, 3.406209289041624*^9}, {
   3.406209351494749*^9, 3.406209362447874*^9}, {3.406209432072874*^9, 
   3.406209438682249*^9}, {3.406209606525999*^9, 3.406209608682249*^9}, {
   3.406232559341816*^9, 3.406232669216816*^9}, {3.406233007263691*^9, 
   3.406233007998066*^9}, {3.406233596341816*^9, 3.406233604388691*^9}, {
   3.4106402066411448`*^9, 3.4106402346880198`*^9}, 3.4146762740527*^9, {
   3.41467631145895*^9, 3.4146764906777*^9}, {3.4146765232870755`*^9, 
   3.4146765730683255`*^9}, {3.4146772696308255`*^9, 
   3.4146772756933255`*^9}, {3.414876131355093*^9, 3.414876158026968*^9}, {
   3.418809888701899*^9, 3.418809907858149*^9}, {3.418907835005329*^9, 
   3.418907848145954*^9}, {3.419679764468038*^9, 3.419679783905538*^9}, {
   3.4213279191896734`*^9, 3.421328052972043*^9}, 3.4213313005217905`*^9, 
   3.4738665586824045`*^9, {3.4738824176564894`*^9, 3.4738824496224546`*^9}, {
   3.473882503089336*^9, 3.473882528205451*^9}, {3.473882580730979*^9, 
   3.473882584326149*^9}, 3.4763144824111056`*^9},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Compute the mean of these spectra.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, 3.421331300531805*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"meanspec", "=", 
   RowBox[{"Mean", "[", "spec", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.406233209373066*^9, 3.406233211123066*^9}, {
   3.42132809875788*^9, 3.4213281067894287`*^9}, 3.421331300531805*^9},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Compute the standard deviation of these spectra.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.4213282840643377`*^9}, 3.421331300531805*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"stdspec", "=", 
   RowBox[{"StandardDeviation", "[", "spec", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4213281107551312`*^9, 3.4213281179354563`*^9}, 
   3.421331300541819*^9},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Plot the mean of these spectra with the data.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328307037371*^9, 
   3.4213283365297794`*^9}, 3.421331300541819*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"modlist", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"flist", ",", "meanspec"}], "}"}], "]"}]}], ";", 
  RowBox[{"plfitmean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"modlist", ",", 
     RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plfitdatamean", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp1", ",", "plfitmean"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.406206167869749*^9, 3.406206235838499*^9}, 
   3.406209543322874*^9, {3.406209580572874*^9, 3.406209584979124*^9}, {
   3.406209696463499*^9, 3.406209762604124*^9}, {3.4213283406757407`*^9, 
   3.4213283812040176`*^9}, 3.421331300541819*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{
       Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
        Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
        Offset[{-1.5, 0}, {20., -2.42}]}]}, {
      LineBox[{{21., 1.28}, {21., -0.72}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.28}], 
        Offset[{-1.5, 0}, {21., 1.28}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.72}], 
        Offset[{-1.5, 0}, {21., -0.72}]}]}, {
      LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
        Offset[{-1.5, 0}, {22., -1.42}]}]}, {
      LineBox[{{23., 1.12}, {23., -0.88}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.12}], 
        Offset[{-1.5, 0}, {23., 1.12}]}], 
      LineBox[{
       Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
      LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
        Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
        Offset[{-1.5, 0}, {24., -0.86}]}]}, {
      LineBox[{{25., 0.37}, {25., -1.63}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.37}], 
        Offset[{-1.5, 0}, {25., 0.37}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.63}], 
        Offset[{-1.5, 0}, {25., -1.63}]}]}, {
      LineBox[{{26., -0.77}, {26., -2.77}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
        Offset[{-1.5, 0}, {26., -0.77}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
        Offset[{-1.5, 0}, {26., -2.77}]}]}, {
      LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
        Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
        Offset[{-1.5, 0}, {27., -1.67}]}]}, {
      LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.55}], 
        Offset[{-1.5, 0}, {28., 1.55}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
      LineBox[{{29., 2.98}, {29., 0.98}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.98}], 
        Offset[{-1.5, 0}, {29., 2.98}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.98}], 
        Offset[{-1.5, 0}, {29., 0.98}]}]}, {
      LineBox[{{30., 0.92}, {30., -1.08}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.92}], 
        Offset[{-1.5, 0}, {30., 0.92}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.08}], 
        Offset[{-1.5, 0}, {30., -1.08}]}]}, {
      LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.16}], 
        Offset[{-1.5, 0}, {31., 2.16}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
        Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
      LineBox[{{32., 1.48}, {32., -0.52}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.48}], 
        Offset[{-1.5, 0}, {32., 1.48}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.52}], 
        Offset[{-1.5, 0}, {32., -0.52}]}]}, {
      LineBox[{{33., 0.97}, {33., -1.03}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.97}], 
        Offset[{-1.5, 0}, {33., 0.97}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.03}], 
        Offset[{-1.5, 0}, {33., -1.03}]}]}, {
      LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
      LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
        Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
        Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}],
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
       LineBox[{
       Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
      LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
        Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
        Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
      LineBox[{{37., 5.55}, {37., 3.55}}], 
      LineBox[{Offset[{1.5, 0}, {37., 5.55}], 
        Offset[{-1.5, 0}, {37., 5.55}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 3.55}], 
        Offset[{-1.5, 0}, {37., 3.55}]}]}, {
      LineBox[{{38., 4.59}, {38., 2.59}}], 
      LineBox[{Offset[{1.5, 0}, {38., 4.59}], 
        Offset[{-1.5, 0}, {38., 4.59}]}], 
      LineBox[{Offset[{1.5, 0}, {38., 2.59}], 
        Offset[{-1.5, 0}, {38., 2.59}]}]}, {
      LineBox[{{39., 3.02}, {39., 1.02}}], 
      LineBox[{Offset[{1.5, 0}, {39., 3.02}], 
        Offset[{-1.5, 0}, {39., 3.02}]}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.02}], 
        Offset[{-1.5, 0}, {39., 1.02}]}]}, {
      LineBox[{{40., 1.21}, {40., -0.79}}], 
      LineBox[{Offset[{1.5, 0}, {40., 1.21}], 
        Offset[{-1.5, 0}, {40., 1.21}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -0.79}], 
        Offset[{-1.5, 0}, {40., -0.79}]}]}, {
      LineBox[{{41., 1.05}, {41., -0.95}}], 
      LineBox[{Offset[{1.5, 0}, {41., 1.05}], 
        Offset[{-1.5, 0}, {41., 1.05}]}], 
      LineBox[{
       Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
      LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.54}], 
        Offset[{-1.5, 0}, {42., 1.54}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
        Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
      LineBox[{{43., 0.91}, {43., -1.09}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.91}], 
        Offset[{-1.5, 0}, {43., 0.91}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.09}], 
        Offset[{-1.5, 0}, {43., -1.09}]}]}, {
      LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.39}], 
        Offset[{-1.5, 0}, {44., 0.39}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
        Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
      LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.49}], 
        Offset[{-1.5, 0}, {45., 3.49}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
        Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
      LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.07}], 
        Offset[{-1.5, 0}, {46., 1.07}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9299999999999999}], 
        Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
      LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
        Offset[{-1.5, 0}, {47., -2.45}]}]}, {
      LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.56}], 
        Offset[{-1.5, 0}, {48., 1.56}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
        Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
      LineBox[{{49., 0.28}, {49., -1.72}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.28}], 
        Offset[{-1.5, 0}, {49., 0.28}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.72}], 
        Offset[{-1.5, 0}, {49., -1.72}]}]}, {
      LineBox[{{50., 1.38}, {50., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.38}], 
        Offset[{-1.5, 0}, {50., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.62}], 
        Offset[{-1.5, 0}, {50., -0.62}]}]}, {
      LineBox[{{51., 1.02}, {51., -0.98}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.02}], 
        Offset[{-1.5, 0}, {51., 1.02}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.98}], 
        Offset[{-1.5, 0}, {51., -0.98}]}]}, {
      LineBox[{{52., -0.26}, {52., -2.26}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
        Offset[{-1.5, 0}, {52., -0.26}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
        Offset[{-1.5, 0}, {52., -2.26}]}]}, {
      LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.35}], 
        Offset[{-1.5, 0}, {53., 2.35}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3500000000000001}], 
        Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
      LineBox[{{54., 0.96}, {54., -1.04}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.96}], 
        Offset[{-1.5, 0}, {54., 0.96}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.04}], 
        Offset[{-1.5, 0}, {54., -1.04}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
        Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{
       Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.29}], 
        Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
    {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwtlnk8Vfkbx21j76IFU0QuRWULEfec87Fe11pp2mgxQo2ShJFoCv0SLYqQ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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738665751560926`*^9, 3.473874350917088*^9, 
  3.47388236173608*^9, 3.473882460478064*^9, 3.47388253598664*^9, 
  3.473882589423478*^9, 3.4763045142175474`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Plot another of these with a different aspect ratio \
and index letter for later display with other plots.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328307037371*^9, 
   3.4213283365297794`*^9}, {3.421328468159053*^9, 3.4213285100092306`*^9}, 
   3.4213313005618477`*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plmapfitmeanb", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plfitdatamean", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(c)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406209945994749*^9, 3.406209959041624*^9}, 
   3.406211115166624*^9, 3.406211417557249*^9, {3.4146773072245755`*^9, 
   3.4146773088183255`*^9}, {3.4185505643745537`*^9, 
   3.4185505652339287`*^9}, {3.4213284252573633`*^9, 3.421328429122922*^9}, {
   3.421328644913213*^9, 3.4213286461449842`*^9}, 3.4213313005618477`*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
      "]], {{
       LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
         Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
         Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
       LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
         Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -3.07}], Offset[{-1.5, 0}, {2., -3.07}]}]}, {
       LineBox[{{3., 1.38}, {3., -0.62}}], 
       LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}],
        LineBox[{
        Offset[{1.5, 0}, {3., -0.62}], Offset[{-1.5, 0}, {3., -0.62}]}]}, {
       LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
       LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}],
        LineBox[{
        Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
         Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
       LineBox[{{5., 0.88}, {5., -1.12}}], 
       LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}],
        LineBox[{
        Offset[{1.5, 0}, {5., -1.12}], Offset[{-1.5, 0}, {5., -1.12}]}]}, {
       LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -2.35}], Offset[{-1.5, 0}, {6., -2.35}]}]}, {
       LineBox[{{7., 0.8}, {7., -1.2}}], 
       LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
       LineBox[{
        Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
       LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
       LineBox[{
        Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
         Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {8., -0.64}], Offset[{-1.5, 0}, {8., -0.64}]}]}, {
       LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
       LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}],
        LineBox[{
        Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
         Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
       LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
         Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
       LineBox[{{11., 1.44}, {11., -0.56}}], 
       LineBox[{
        Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
       LineBox[{
        Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
       LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
       LineBox[{
        Offset[{1.5, 0}, {12., -0.6599999999999999}], 
         Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
       LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
       LineBox[{{14., 1.08}, {14., -0.92}}], 
       LineBox[{
        Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
       LineBox[{
        Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
       LineBox[{{15., 1.38}, {15., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
       LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
         Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {16., -1.71}], Offset[{-1.5, 0}, {16., -1.71}]}]}, {
       LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
       LineBox[{
        Offset[{1.5, 0}, {17., 0.09999999999999998}], 
         Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
       LineBox[{
        Offset[{1.5, 0}, {17., -1.9}], Offset[{-1.5, 0}, {17., -1.9}]}]}, {
       LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
       LineBox[{
        Offset[{1.5, 0}, {18., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
       LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
       LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}],
        LineBox[{
        Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
         Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
       LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
         Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -2.42}], Offset[{-1.5, 0}, {20., -2.42}]}]}, {
       LineBox[{{21., 1.28}, {21., -0.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {21., -0.72}], Offset[{-1.5, 0}, {21., -0.72}]}]}, {
       LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {22., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {22., -1.42}], Offset[{-1.5, 0}, {22., -1.42}]}]}, {
       LineBox[{{23., 1.12}, {23., -0.88}}], 
       LineBox[{
        Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
       LineBox[{
        Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
       LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
       LineBox[{
        Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
         Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {24., -0.86}], Offset[{-1.5, 0}, {24., -0.86}]}]}, {
       LineBox[{{25., 0.37}, {25., -1.63}}], 
       LineBox[{
        Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
       LineBox[{
        Offset[{1.5, 0}, {25., -1.63}], Offset[{-1.5, 0}, {25., -1.63}]}]}, {
       LineBox[{{26., -0.77}, {26., -2.77}}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -2.77}], Offset[{-1.5, 0}, {26., -2.77}]}]}, {
       LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
         Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {27., -1.67}], Offset[{-1.5, 0}, {27., -1.67}]}]}, {
       LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
       LineBox[{{29., 2.98}, {29., 0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 0.98}], Offset[{-1.5, 0}, {29., 0.98}]}]}, {
       LineBox[{{30., 0.92}, {30., -1.08}}], 
       LineBox[{
        Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
       LineBox[{
        Offset[{1.5, 0}, {30., -1.08}], Offset[{-1.5, 0}, {30., -1.08}]}]}, {
       LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
         Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
       LineBox[{{32., 1.48}, {32., -0.52}}], 
       LineBox[{
        Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {32., -0.52}], Offset[{-1.5, 0}, {32., -0.52}]}]}, {
       LineBox[{{33., 0.97}, {33., -1.03}}], 
       LineBox[{
        Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
       LineBox[{
        Offset[{1.5, 0}, {33., -1.03}], Offset[{-1.5, 0}, {33., -1.03}]}]}, {
       LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
         Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 0.47}], Offset[{-1.5, 0}, {34., 0.47}]}]}, {
       LineBox[{{35., 2.7}, {35., 0.7}}], 
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
       LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
         Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 0.8899999999999999}], 
         Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
       LineBox[{{37., 5.55}, {37., 3.55}}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 3.55}], Offset[{-1.5, 0}, {37., 3.55}]}]}, {
       LineBox[{{38., 4.59}, {38., 2.59}}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 2.59}], Offset[{-1.5, 0}, {38., 2.59}]}]}, {
       LineBox[{{39., 3.02}, {39., 1.02}}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 1.02}], Offset[{-1.5, 0}, {39., 1.02}]}]}, {
       LineBox[{{40., 1.21}, {40., -0.79}}], 
       LineBox[{
        Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
       LineBox[{
        Offset[{1.5, 0}, {40., -0.79}], Offset[{-1.5, 0}, {40., -0.79}]}]}, {
       LineBox[{{41., 1.05}, {41., -0.95}}], 
       LineBox[{
        Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
       LineBox[{
        Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
       LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
       LineBox[{
        Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
         Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
       LineBox[{{43., 0.91}, {43., -1.09}}], 
       LineBox[{
        Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
       LineBox[{
        Offset[{1.5, 0}, {43., -1.09}], Offset[{-1.5, 0}, {43., -1.09}]}]}, {
       LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
       LineBox[{
        Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
       LineBox[{
        Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
         Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
       LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
         Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
       LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
       LineBox[{
        Offset[{1.5, 0}, {46., -0.9299999999999999}], 
         Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
       LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -2.45}], Offset[{-1.5, 0}, {47., -2.45}]}]}, {
       LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
       LineBox[{
        Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
         Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
       LineBox[{{49., 0.28}, {49., -1.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {49., -1.72}], Offset[{-1.5, 0}, {49., -1.72}]}]}, {
       LineBox[{{50., 1.38}, {50., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {50., -0.62}], Offset[{-1.5, 0}, {50., -0.62}]}]}, {
       LineBox[{{51., 1.02}, {51., -0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {51., -0.98}], Offset[{-1.5, 0}, {51., -0.98}]}]}, {
       LineBox[{{52., -0.26}, {52., -2.26}}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -2.26}], Offset[{-1.5, 0}, {52., -2.26}]}]}, {
       LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 0.3500000000000001}], 
         Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
       LineBox[{{54., 0.96}, {54., -1.04}}], 
       LineBox[{
        Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
       LineBox[{
        Offset[{1.5, 0}, {54., -1.04}], Offset[{-1.5, 0}, {54., -1.04}]}]}, {
       LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -2.45}], Offset[{-1.5, 0}, {55., -2.45}]}]}, {
       LineBox[{{56., 2.48}, {56., 0.48}}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
       LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
         Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -2.16}], Offset[{-1.5, 0}, {57., -2.16}]}]}, {
       LineBox[{{58., 0.6}, {58., -1.4}}], 
       LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}],
        LineBox[{
        Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
       LineBox[{{59., 1.01}, {59., -0.99}}], 
       LineBox[{
        Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
       LineBox[{{60., 1.29}, {60., -0.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
       LineBox[{
        Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
       LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -2.35}], Offset[{-1.5, 0}, {61., -2.35}]}]}, {
       LineBox[{{62., 0.79}, {62., -1.21}}], 
       LineBox[{
        Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
       LineBox[{
        Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
       LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -2.67}], Offset[{-1.5, 0}, {63., -2.67}]}]}, {
       LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
       LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
         Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
     {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwtlnk8Vfkbx21j76IFU0QuRWULEfec87Fe11pp2mgxQo2ShJFoCv0SLYqQ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       "]]}}}, InsetBox["\<\"(c)\"\>", {10, -2}]},
  AspectRatio->0.5,
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738665888958497`*^9, 3.473874351147419*^9, 
  3.4738823621466703`*^9, 3.4738824609687696`*^9, 3.473882536226986*^9, 
  3.4738825896538095`*^9, 3.47630451442785*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"modlist1", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"flist", ",", 
      RowBox[{"(", 
       RowBox[{"meanspec", "+", "stdspec"}], ")"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"modlist2", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"flist", ",", 
      RowBox[{"(", 
       RowBox[{"meanspec", "-", "stdspec"}], ")"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"plfitmeanr", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"modlist1", ",", "modlist2"}], "}"}], ",", 
     RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Green"}], "}"}]}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"plfitdatameanr", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp1", ",", "plfitmeanr"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.406206167869749*^9, 3.406206235838499*^9}, 
   3.406209543322874*^9, {3.406209580572874*^9, 3.406209584979124*^9}, {
   3.406209780400999*^9, 3.406209781432249*^9}, {3.4213285243999233`*^9, 
   3.4213285526004734`*^9}, {3.421328601300501*^9, 3.4213286270274944`*^9}, 
   3.4213313005818768`*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{
       Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
        Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
        Offset[{-1.5, 0}, {20., -2.42}]}]}, {
      LineBox[{{21., 1.28}, {21., -0.72}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.28}], 
        Offset[{-1.5, 0}, {21., 1.28}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.72}], 
        Offset[{-1.5, 0}, {21., -0.72}]}]}, {
      LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
        Offset[{-1.5, 0}, {22., -1.42}]}]}, {
      LineBox[{{23., 1.12}, {23., -0.88}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.12}], 
        Offset[{-1.5, 0}, {23., 1.12}]}], 
      LineBox[{
       Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
      LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
        Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
        Offset[{-1.5, 0}, {24., -0.86}]}]}, {
      LineBox[{{25., 0.37}, {25., -1.63}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.37}], 
        Offset[{-1.5, 0}, {25., 0.37}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.63}], 
        Offset[{-1.5, 0}, {25., -1.63}]}]}, {
      LineBox[{{26., -0.77}, {26., -2.77}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
        Offset[{-1.5, 0}, {26., -0.77}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
        Offset[{-1.5, 0}, {26., -2.77}]}]}, {
      LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
        Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
        Offset[{-1.5, 0}, {27., -1.67}]}]}, {
      LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.55}], 
        Offset[{-1.5, 0}, {28., 1.55}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
      LineBox[{{29., 2.98}, {29., 0.98}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.98}], 
        Offset[{-1.5, 0}, {29., 2.98}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.98}], 
        Offset[{-1.5, 0}, {29., 0.98}]}]}, {
      LineBox[{{30., 0.92}, {30., -1.08}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.92}], 
        Offset[{-1.5, 0}, {30., 0.92}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.08}], 
        Offset[{-1.5, 0}, {30., -1.08}]}]}, {
      LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.16}], 
        Offset[{-1.5, 0}, {31., 2.16}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
        Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
      LineBox[{{32., 1.48}, {32., -0.52}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.48}], 
        Offset[{-1.5, 0}, {32., 1.48}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.52}], 
        Offset[{-1.5, 0}, {32., -0.52}]}]}, {
      LineBox[{{33., 0.97}, {33., -1.03}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.97}], 
        Offset[{-1.5, 0}, {33., 0.97}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.03}], 
        Offset[{-1.5, 0}, {33., -1.03}]}]}, {
      LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
      LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
        Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
        Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}],
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
       LineBox[{
       Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
      LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
        Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
        Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
      LineBox[{{37., 5.55}, {37., 3.55}}], 
      LineBox[{Offset[{1.5, 0}, {37., 5.55}], 
        Offset[{-1.5, 0}, {37., 5.55}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 3.55}], 
        Offset[{-1.5, 0}, {37., 3.55}]}]}, {
      LineBox[{{38., 4.59}, {38., 2.59}}], 
      LineBox[{Offset[{1.5, 0}, {38., 4.59}], 
        Offset[{-1.5, 0}, {38., 4.59}]}], 
      LineBox[{Offset[{1.5, 0}, {38., 2.59}], 
        Offset[{-1.5, 0}, {38., 2.59}]}]}, {
      LineBox[{{39., 3.02}, {39., 1.02}}], 
      LineBox[{Offset[{1.5, 0}, {39., 3.02}], 
        Offset[{-1.5, 0}, {39., 3.02}]}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.02}], 
        Offset[{-1.5, 0}, {39., 1.02}]}]}, {
      LineBox[{{40., 1.21}, {40., -0.79}}], 
      LineBox[{Offset[{1.5, 0}, {40., 1.21}], 
        Offset[{-1.5, 0}, {40., 1.21}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -0.79}], 
        Offset[{-1.5, 0}, {40., -0.79}]}]}, {
      LineBox[{{41., 1.05}, {41., -0.95}}], 
      LineBox[{Offset[{1.5, 0}, {41., 1.05}], 
        Offset[{-1.5, 0}, {41., 1.05}]}], 
      LineBox[{
       Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
      LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.54}], 
        Offset[{-1.5, 0}, {42., 1.54}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
        Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
      LineBox[{{43., 0.91}, {43., -1.09}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.91}], 
        Offset[{-1.5, 0}, {43., 0.91}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.09}], 
        Offset[{-1.5, 0}, {43., -1.09}]}]}, {
      LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.39}], 
        Offset[{-1.5, 0}, {44., 0.39}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
        Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
      LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.49}], 
        Offset[{-1.5, 0}, {45., 3.49}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
        Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
      LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.07}], 
        Offset[{-1.5, 0}, {46., 1.07}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9299999999999999}], 
        Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
      LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
        Offset[{-1.5, 0}, {47., -2.45}]}]}, {
      LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.56}], 
        Offset[{-1.5, 0}, {48., 1.56}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
        Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
      LineBox[{{49., 0.28}, {49., -1.72}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.28}], 
        Offset[{-1.5, 0}, {49., 0.28}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.72}], 
        Offset[{-1.5, 0}, {49., -1.72}]}]}, {
      LineBox[{{50., 1.38}, {50., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.38}], 
        Offset[{-1.5, 0}, {50., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.62}], 
        Offset[{-1.5, 0}, {50., -0.62}]}]}, {
      LineBox[{{51., 1.02}, {51., -0.98}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.02}], 
        Offset[{-1.5, 0}, {51., 1.02}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.98}], 
        Offset[{-1.5, 0}, {51., -0.98}]}]}, {
      LineBox[{{52., -0.26}, {52., -2.26}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
        Offset[{-1.5, 0}, {52., -0.26}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
        Offset[{-1.5, 0}, {52., -2.26}]}]}, {
      LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.35}], 
        Offset[{-1.5, 0}, {53., 2.35}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3500000000000001}], 
        Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
      LineBox[{{54., 0.96}, {54., -1.04}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.96}], 
        Offset[{-1.5, 0}, {54., 0.96}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.04}], 
        Offset[{-1.5, 0}, {54., -1.04}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
        Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{
       Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.29}], 
        Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwtlns4VWkbxndyTiI5hAo5hQqR095r3fZm2w7bnnbyyShCmBQ1ynxDOpjR
dDAhQ6SmGpWGmEo5TAc1SZOOmpmcSqNRkvioaNLBx3p6r2tf+4+11rPe5/7d
z3pv08hE+UoFHo93few3/k9rgH0VbtEkecPw1ZuL1wrUh1jd2/2FYR4y/rQK
n86UaSPsBVO5hZY0nD8ro3dRzcxR9vTv7bt07BI/XVeARbPKIY3WTfx9heNL
EcmuZt/kLNn96X4VJEvF542OHOAfGaveXKyG1ZWLol9fO8GfE5b125C1BuJS
znoZXj3H58pVaMImo0pp9qHGT/W0YNhXUm2wvJXP3f5AGxLxrVlLFJ99qq8D
x5aHHmEFw/zxp31WTEPOjoaY6llKAnqfLo7kFibeO6gjiBlfT/WQF/i8sX2G
mYDebwArBfd7x3+0F7wYq5YRPx33ldZnC6SMgPZjiMCv6+cJk/wF68bLDRjh
kerMD2pVIYIF3JoBq4nunrpGMYJh67GCG2biTk5TTNWxJMFYtbENzsJu54Cz
+mFbBeOPr00zgfG3e5fsSdktoP2b4r6BoW1p/j4Bh+OSKdQTV96q1CgRUD9m
KDJ7HilrrxRcGRp7gcJs/DAUVFo3eulTf7MhnLz49JIXNwVcOW9zdCm36Z1N
avnUrzmWHNZcNrizSyAZL/idBfJiKjdlWQ5+6t8SQaKfcoI2vOe2J2i0xLfP
Ratyk1UY0sMK9V/0sSFuOsytm2NLwxqeq5S1lAJnMaSPNcQTFz9bFjSHGa8W
JpuDUd6RiwPLnBjSaw4kZ2sTRGIw8nFBcmzwvqw25ZcWX4b0s8Xde9Ztq1YG
MbrjBf+0hTz0jH/0h3CG9LTD4pt28S79cQxnT/25ONyScP1RYBJD+s7FyeuJ
WUdr0hjOL0vnwS3aeUbJuW1M6rhBR+ZBJ52VHvPJYbh298+Hxnvr2ACjfQzp
bw+dyRk7pYXFtP9Ee1hebJFnMeUM8bBHinmC74eKs9SPlgMuqSVsa3tdxxAf
B4R0fXxkE3uN+jvlgJrsxvRc1SaGeDni9qlleblHWqjfxY7wau2f/WV1J0P8
HLF8aqrON4t6qP/Xjig2rNOc+m6QIZ4L0HHw0KKgyLekR94CWMb8PXn+nQks
8V2AdiuFtfX3VVlOHxcnmMsdispctFni7YTzD06EdNbqs5xeLU7oXlPSoQQT
lvg7g+/mWF5kYsly+n3tjHshsramV3NZ8oMzxKuTMhkrJ5bT03AhenOvv3Ma
dmfJHwthcGLfiHu/J8uVO78QrdmPMl2qfFjyiwvubu6KzZorYzmDLXNBbJNp
+skVQSz5xwUbjk8K+XFzKMvx+OiCJYtf/xtuuoIlP7nCufTx2qkqMSzH45Ar
hE/XlPvYrWbJX66IsnRc0Nu7juV4eLohXjfy8suKZJb85oZ8i4ML1HM2shyP
x24oUG6q2fp0K0v+c8feP/beMQ7axnI8vnFHfWeltsuvu1jyozsOPbs7mmGe
w3I8LDxwQHPpjXvGeSz50wP/FjjEt3UXEo8GDxQaM2Vvyg8SD30+UhRqbzbI
iolHLB8tRQ/9NqeWEI8aPlL3qxjvSztBPFQF+LfBMbgap4jHUgG289a0mnWc
IR6lAogfsqNDLrXEY0QAhe6pBn3JF4mHP4N+uyzZxZjfiMd+Bm0XYyxG+Q3E
4wUDmwmpad93NbIMV5CFOD/iuq74LvHYzeJlHc/GsuoP4tHBIj4jY2h6VzPt
Xx/gbT/4asWbB8QDwEBs43cluzupnzhAr2DaDC+vJ8QnG1hZvf3Eueoe6q8G
ELUI3u5U/B/x6gSUNbfathx+Sf2qeWLPVzGq5aJh4ufgiZpKzf2xq0ao/1BP
7FY45r5Wc5R4pntiemjpqOVkBXB6lHrihadW1V9nFMHh/cMT12qla3bEqYDT
550nrsb1Kv5ipA6O92wh1DpKTjy+rwFOrwAh6k3rlTp2TgHHf70QDrrZpyY9
0AKn334h+q+ZjCQHaYPzw1Uh/N78N6eBpw3O331CMC7hWw50TwHnD10RLiak
Rpn8pQFOX0aEOKGvfM/nauD8EiNCj+XDZa97lcDpvVuEtW3KBzrOK4DzT7UI
vHNPBtN/HaV5eCSCYkDissQfR4iHiheiP18syTUfJh72XtBY5W5/TPKSeIR4
wSZb5iZR7CceW7wQIj33dsqOZ8TjuBfqyjadf8frIh5NXlgoj4t44vc38Xjr
hdynFZ2ju9qIh6k3KkbromtL/iIeft6IfL7ZWL+yiXh86Y1h6YjCdN4t8uc+
b+z6sGdG1t1rNG9XvGHyO++KUeEV8muvN1YbCBvLrS7R/OmIEVh0zVv486/k
X74YTyRRDmUTqmgeo8VQ97Dz6LY6TX7OFOPSV87yi73lNJ9nxXiWpzNbWHSc
vjcPxTBQ/Jj9cN4RmlclH8gn7QjduOUQ+X2eD1IWvj0e8XgfzW+wD+KeXV4/
6U4e+X+TDxqy2lt/2J9D81ziA7PM9jM/B2YSjzs+qL/zcNDqp23E483Y/WX6
OXN56cTDRALDzB6nwq83Eg+JBCYjwS2qK5OJx1oJ1jtXKtelryMeBRKE6r18
/9g1nnhcliD4sn3mOtWVxKNHglL7+tVDlhHEQ9sX0/hL3ZpKQoiHuy/WNJYb
b6iUE49IXxjKOpy1HQKIx05fvLUO7sqf4U08Kn0REqv/3jeBJR7tvti8TWln
BONCPCb6oXxGQ754mgPxsPNDk0i9z2bAmngE+SFNraP7qZ4Z8djoh9vPF4s7
pxoSj6N+iJTMTwovm0o8bvlhosuasH+y1InHkB/m6l0+2nZVgXjM9MeWg+wX
XWEjDMdD7I81NdmW7VEv6bxO8Ee8OaMsTuuhPLDXH3M6n/bnZnbS+V3nj2ar
L3NPTmhhOB7d/hj8Ivgx77O7dJ5rBWDjhbT+EaUGyg+uAai5aRjVtOMCne8R
Aaj/3aq6rryS4XhsD8B1+3fxnhqldN6fCkBqW2+xs8lhyhutARhgjEKnhOfT
+T9Bij6XFU79Kt/T59VGiub2v+eGV6VTHpBLsSU7XenU8FeUT1Kk6Dkpurlq
YwLlg2IpNm2KFmSIoih/3ZDCoKyobM78EMoLr6Rw5bktt50TSHnGOBDBBVF9
NyqElB+8AjHpWMY8g48LKa+tDoRZ4X86B4zsKE/kBeLV1N7CzdqmDLfBC4Ew
kD/Tl+6dRvniSSD+GdSzm1KuSvlOU4b8pLYGrYgPlCcXynCrs8RxxfJByq/L
ZZDaDf85PbZLwPH4Tgan6VGfXbrdLOB4/CLDUXllTFHBDcqfzTIsHywv/ryh
jvIu7zNMtlXV7LY9Lfg/+WeHOA==
      "]]}, 
    {RGBColor[0, 1, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwtlndYFFcXximLVClKUUBKKIoivbc5S11g2aVZQCCEACIaBYF8DxhFo4AS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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738665955954833`*^9, 3.4738743514077935`*^9, 
  3.473882362907765*^9, 3.4738824617899504`*^9, 3.473882536467331*^9, 
  3.4738825898741264`*^9, 3.476304514638152*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plmapfitmeanrb", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plfitdatameanr", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(d)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406209945994749*^9, 3.406209959041624*^9}, 
   3.406211115166624*^9, 3.406211417557249*^9, {3.4146773072245755`*^9, 
   3.4146773088183255`*^9}, {3.4185505643745537`*^9, 
   3.4185505652339287`*^9}, {3.4213284252573633`*^9, 3.421328429122922*^9}, {
   3.421328661386901*^9, 3.4213286678862467`*^9}, 3.421331300601906*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
      "]], {{
       LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
         Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
         Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
       LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
         Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -3.07}], Offset[{-1.5, 0}, {2., -3.07}]}]}, {
       LineBox[{{3., 1.38}, {3., -0.62}}], 
       LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}],
        LineBox[{
        Offset[{1.5, 0}, {3., -0.62}], Offset[{-1.5, 0}, {3., -0.62}]}]}, {
       LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
       LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}],
        LineBox[{
        Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
         Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
       LineBox[{{5., 0.88}, {5., -1.12}}], 
       LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}],
        LineBox[{
        Offset[{1.5, 0}, {5., -1.12}], Offset[{-1.5, 0}, {5., -1.12}]}]}, {
       LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -2.35}], Offset[{-1.5, 0}, {6., -2.35}]}]}, {
       LineBox[{{7., 0.8}, {7., -1.2}}], 
       LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
       LineBox[{
        Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
       LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
       LineBox[{
        Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
         Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {8., -0.64}], Offset[{-1.5, 0}, {8., -0.64}]}]}, {
       LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
       LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}],
        LineBox[{
        Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
         Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
       LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
         Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
       LineBox[{{11., 1.44}, {11., -0.56}}], 
       LineBox[{
        Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
       LineBox[{
        Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
       LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
       LineBox[{
        Offset[{1.5, 0}, {12., -0.6599999999999999}], 
         Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
       LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
       LineBox[{{14., 1.08}, {14., -0.92}}], 
       LineBox[{
        Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
       LineBox[{
        Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
       LineBox[{{15., 1.38}, {15., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
       LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
         Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {16., -1.71}], Offset[{-1.5, 0}, {16., -1.71}]}]}, {
       LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
       LineBox[{
        Offset[{1.5, 0}, {17., 0.09999999999999998}], 
         Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
       LineBox[{
        Offset[{1.5, 0}, {17., -1.9}], Offset[{-1.5, 0}, {17., -1.9}]}]}, {
       LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
       LineBox[{
        Offset[{1.5, 0}, {18., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
       LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
       LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}],
        LineBox[{
        Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
         Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
       LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
         Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -2.42}], Offset[{-1.5, 0}, {20., -2.42}]}]}, {
       LineBox[{{21., 1.28}, {21., -0.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {21., -0.72}], Offset[{-1.5, 0}, {21., -0.72}]}]}, {
       LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {22., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {22., -1.42}], Offset[{-1.5, 0}, {22., -1.42}]}]}, {
       LineBox[{{23., 1.12}, {23., -0.88}}], 
       LineBox[{
        Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
       LineBox[{
        Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
       LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
       LineBox[{
        Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
         Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {24., -0.86}], Offset[{-1.5, 0}, {24., -0.86}]}]}, {
       LineBox[{{25., 0.37}, {25., -1.63}}], 
       LineBox[{
        Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
       LineBox[{
        Offset[{1.5, 0}, {25., -1.63}], Offset[{-1.5, 0}, {25., -1.63}]}]}, {
       LineBox[{{26., -0.77}, {26., -2.77}}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -2.77}], Offset[{-1.5, 0}, {26., -2.77}]}]}, {
       LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
         Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {27., -1.67}], Offset[{-1.5, 0}, {27., -1.67}]}]}, {
       LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
       LineBox[{{29., 2.98}, {29., 0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 0.98}], Offset[{-1.5, 0}, {29., 0.98}]}]}, {
       LineBox[{{30., 0.92}, {30., -1.08}}], 
       LineBox[{
        Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
       LineBox[{
        Offset[{1.5, 0}, {30., -1.08}], Offset[{-1.5, 0}, {30., -1.08}]}]}, {
       LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
         Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
       LineBox[{{32., 1.48}, {32., -0.52}}], 
       LineBox[{
        Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {32., -0.52}], Offset[{-1.5, 0}, {32., -0.52}]}]}, {
       LineBox[{{33., 0.97}, {33., -1.03}}], 
       LineBox[{
        Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
       LineBox[{
        Offset[{1.5, 0}, {33., -1.03}], Offset[{-1.5, 0}, {33., -1.03}]}]}, {
       LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
         Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 0.47}], Offset[{-1.5, 0}, {34., 0.47}]}]}, {
       LineBox[{{35., 2.7}, {35., 0.7}}], 
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
       LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
         Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 0.8899999999999999}], 
         Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
       LineBox[{{37., 5.55}, {37., 3.55}}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 3.55}], Offset[{-1.5, 0}, {37., 3.55}]}]}, {
       LineBox[{{38., 4.59}, {38., 2.59}}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 2.59}], Offset[{-1.5, 0}, {38., 2.59}]}]}, {
       LineBox[{{39., 3.02}, {39., 1.02}}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 1.02}], Offset[{-1.5, 0}, {39., 1.02}]}]}, {
       LineBox[{{40., 1.21}, {40., -0.79}}], 
       LineBox[{
        Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
       LineBox[{
        Offset[{1.5, 0}, {40., -0.79}], Offset[{-1.5, 0}, {40., -0.79}]}]}, {
       LineBox[{{41., 1.05}, {41., -0.95}}], 
       LineBox[{
        Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
       LineBox[{
        Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
       LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
       LineBox[{
        Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
         Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
       LineBox[{{43., 0.91}, {43., -1.09}}], 
       LineBox[{
        Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
       LineBox[{
        Offset[{1.5, 0}, {43., -1.09}], Offset[{-1.5, 0}, {43., -1.09}]}]}, {
       LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
       LineBox[{
        Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
       LineBox[{
        Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
         Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
       LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
         Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
       LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
       LineBox[{
        Offset[{1.5, 0}, {46., -0.9299999999999999}], 
         Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
       LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -2.45}], Offset[{-1.5, 0}, {47., -2.45}]}]}, {
       LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
       LineBox[{
        Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
         Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
       LineBox[{{49., 0.28}, {49., -1.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {49., -1.72}], Offset[{-1.5, 0}, {49., -1.72}]}]}, {
       LineBox[{{50., 1.38}, {50., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {50., -0.62}], Offset[{-1.5, 0}, {50., -0.62}]}]}, {
       LineBox[{{51., 1.02}, {51., -0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {51., -0.98}], Offset[{-1.5, 0}, {51., -0.98}]}]}, {
       LineBox[{{52., -0.26}, {52., -2.26}}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -2.26}], Offset[{-1.5, 0}, {52., -2.26}]}]}, {
       LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 0.3500000000000001}], 
         Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
       LineBox[{{54., 0.96}, {54., -1.04}}], 
       LineBox[{
        Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
       LineBox[{
        Offset[{1.5, 0}, {54., -1.04}], Offset[{-1.5, 0}, {54., -1.04}]}]}, {
       LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -2.45}], Offset[{-1.5, 0}, {55., -2.45}]}]}, {
       LineBox[{{56., 2.48}, {56., 0.48}}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
       LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
         Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -2.16}], Offset[{-1.5, 0}, {57., -2.16}]}]}, {
       LineBox[{{58., 0.6}, {58., -1.4}}], 
       LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}],
        LineBox[{
        Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
       LineBox[{{59., 1.01}, {59., -0.99}}], 
       LineBox[{
        Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
       LineBox[{{60., 1.29}, {60., -0.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
       LineBox[{
        Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
       LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -2.35}], Offset[{-1.5, 0}, {61., -2.35}]}]}, {
       LineBox[{{62., 0.79}, {62., -1.21}}], 
       LineBox[{
        Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
       LineBox[{
        Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
       LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -2.67}], Offset[{-1.5, 0}, {63., -2.67}]}]}, {
       LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
       LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
         Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
     {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwtlns4VWkbxndyTiI5hAo5hQqR095r3fZm2w7bnnbyyShCmBQ1ynxDOpjR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       "]]}, 
     {RGBColor[0, 1, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwtlndYFFcXximLVClKUUBKKIoivbc5S11g2aVZQCCEACIaBYF8DxhFo4AS
G0pTEUEQFKO0oCQyM0iLKCpBQEyIRiwxQTTSxS8QuIf7PPvsHzNz5p739565
r27UrsAYMRERkc7538I/rn+oC/I7+2P8HJtkHpclOMtMUOFtTR4Zh3yblK97
PU9TnqEuDGd/0DmxpUk7YzigUWuOsqBlSmW+2r54XQzaFc6qjmjtaTp7ZmFx
4Kfh/6V7VmQv3i8JvZ3p/DCJs03l89Ufl0nDMj3b2TXUlSajsBMtE2vk4FT/
TLX7psYmUu66POyOXBfdGfDzYj1FyB1UcbSy7G8itw8qgWG0db+7yKvF+svB
6cwBs0F6rGnhaa8vlEGpS2fdYIIYje9TgbOXvCektJTo2IX1WhVMluiX/npa
m8b3r4DM4uAlGR+M6bfz1TK2r4TjNxoMfgxzoHE/6uBgNx5oM+hFJy6U+0cD
7NN6TjEpG2hLslZBUp/RQVmTL+nJNfMFU7Sg/nqMS5dUIj1fbX6D2rD5Ge/O
RqV99MLjCXt1wKxD7ovGiGwa968LzVIebOinfJrgaNaFzZu/luD+WUZjP5+B
paJyt5RuLd06Mf8CMT24FCQm7cGnF/vTA/nyL8NVXt+hSTkPfVA1UDrBkexb
7FcfNs11mR6+9JzmLRTMMoAx0av2j3eOLPZvCNMnOZLC6Gma8L9rCCI9zOtQ
VQ6DeqwGJqyh3S9BkbnfNb/k1kBfan1BcZM6g/qsAfnYlZsDzhkwC9XChEZw
X2Gl3WSIOYN6GQE/c4/ukVpHJnBBkJy10HHAsk1l0oNB/dbBU/ku5ThBAKOy
ULB3HZSnaJT0qm9hUE9jsL5WL6xQi2GIPdXWg2jq+/YsYQKD+q4HGYm1IhuV
UhnilxATGA5qrU3UP8jsWTDojAm8tZcL5y09xpB2i0zh9YaHH4Rv8hjU3wxq
bcZEL8SX4P53mYH/b30vlJIuM8jDDOK/0xprVKvDfhTNwUEvdFq16CcG+ZjD
G/Z8gPbuVuyv1hyiP/c49rlLF4O8LKC487pAPqoX+w2yAMUrNw2/d/qdQX4W
MHP+TfHh/pfY/7gFTIlPHX91aIRBnpawL0JweNPP46hHniVo8O1OuSz7l0G+
lmBvILtz1prDEn1srWBMI0uxYUSWRd5WoDklXZm2fjlL9BqwAonnXR1/GKuz
yN8a5Ax9vnrarMsS/VKtQap9Z5v3+9Us+sEavu5UTpaUNmOJnuo2IBzmXaRD
rVn0hw2UmBVoXHZzYkm5JhsQvy8FTgWuLPrFFuxUMyKOCngs8X+4LXzQKV1p
nC9k0T+2UDvuFToWE8wSHrO2EDxwri/ZNJRFP9nBj7OTKgk/RLKER4kdMDHh
rUtNY1j0lx1orexmXOvjWcKDaw8Kakt7435MYNFv9tCcO3nsZU8yS3gM2UNd
yLS7d3sqi/5zgGvvXAZe1qWzhMdBB7hT83FVUuRBFv3oAAEvVj3a810WS3gY
OMLjuTShcNdRFv3pCF1my0/kKuawhEeHI+wausXKbclFHmpOoFL527JluoXI
Y6sT+JskPcjcXoQ8Gp0gXb973fWSEuQh5QwzW47X2QWVIY8QZ+ijHPs+8SuQ
R5UzcJevGFbIvoI8ZpzBbko0NVD0GvLwdYEIg61Gf/rXII8iF4j8qG741eo6
5PHWBeh/apotRupZF1KQgp5nufo79jUgj+MU3NUNSJstv4E8nlJwdL/xBr7S
Tdy/GkBFr61bZMAN5AEAv067KbZ11GM/cQAiATu2x9peQz4nAXSOyj4Me5GP
/TUC+F9ouWCYUUIRXs8BBibO7Y8UpynSrzQXDt36rO2Z832K8DPnQo+Ifsna
+gGKbDeUC/4ZLY2pYi8owvNbLpzc1bmpb/8wRfSo4sJY7NaW6tFRiuB9xAWm
zGdvw/g0RfT5xIXs6qW2xr5zFOGt5wqyv3TIpuwTA6IX3xVmah7IeadxgPBP
doW4UXF/TqIEEP2KXEF5xXInzkkJIH5od4UliXesn05zgPh7xBUq4hK2BVeL
A/GHihu0fZgWLbopCkRfFzfYT1sKvtk4SxG/xLqBQ9IfZeVHpimi93E3KHWL
bUioG6WIf266gfZtDhX++G+KzMMzN1AwV/4hUX2IIjwk3YFXvCJiorqfIjzM
3EF128X2/pxOivDY7A41TfGr9iXepAiP/e7g3yuwe1l4miI8LruDznqz0tNd
53B+fnEHq/y8bGOD79F/H91hMNk4ynCsFudJ1wNmo6T8Wivq0Y8+HvBETeRe
4Lt6nK/dHiDRYTXgJ6xHf571mD/PZ1P+1q/DeWv1APj8yKs339egX4fn63Gb
ZbJ0r+P8LfeElGzhK7OBKvSvkydMxm8rU71YifMY7QmyzRtsd+eXo5+PekL2
w/8XxraW4nw2eEKkadZ42BfF+L353RNu53Cr3rWcwXmV8IKpgpCguKt56HcT
L2h8FJa9XvUUzu9GLyix2ZNjOnUM/b/PC2ipV++Myw/jPFd6QS8bfkdN6xB+
nx56wQNpacW/BftxPqa8gKlWv1LITcP50OHBrAZHMeffZJwPHg9Ch0LfZlYl
4Hwk8CA/LktW1zse56OQB6OF+tpsfjTyuM2Drys1zWs5kcjjLx6EdKuFL2nZ
jDyUvCFqbUOUQDQIeTh4w7O5odX3PvGRR5Q3uOZOlKmNeyCPbG/4GLF1T/Eh
QB713lAeNaWtUGuHPH7zBt9SNmnFBgvkIe4DeaF77xbIrEMexj4gLnkjvu2h
HvII9gHVmsJev35N5PGND1Qs01TXeaKMPC75AL9M+9fxD0uRx30f2OSaaMoJ
l0AeEz4weflGeo3XLOYJLV+ILgnhrQ+YwPPN0xe2lBa/f9A9guf1Tl9IjV7y
4PiNl5gHCnwhpZOxqswfxPOb9QXJ1zN7Lc88YgiPP33hBwVNmejau3ieK/Jh
9/ueS7XyLZgf7PhgcytabMy9Ec/3yPnrnj6tqZY1DOFxmA8ejsl+F7+5hOd9
LR9GpJ0vjgiKMG884cPA/dS7azNP4fkv6gfXZEe7NVQOM4THWj/omZ07//vK
dMwDgX4w7bvxouRYEuaTND+YuGfUbL5jG+aDMj+ITHt/JFwtEvPXPT8IDiu8
quIUjHlhzA9eNnjZXPX0xjyjKYDuyhONquEU5gd3AXyquz0qDLbEvLZDAJmG
6Wk3q1ZjnsgTwNG/hqzH72gy5PtPC+Dk5YHMpC+VMF+8EsDpwqUHeE85yENe
CBamsifq/pjGPGkjhMCyPDEmZQTza4QQAp6Iz1UFPacJjywhtOR65wy59NKE
R7UQ9LaMmRSk/4z587EQbB6cNDqgdgvzrog/fGvPxN5aUk3/Bw/R1iA=
       "]]}}}, InsetBox["\<\"(d)\"\>", {10, -2}]},
  AspectRatio->0.5,
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738666039474926`*^9, 3.4738743518584414`*^9, 
  3.4738823631180673`*^9, 3.4738824620102673`*^9, 3.4738825366976624`*^9, 
  3.473882590104458*^9, 3.4763045148684835`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Create spectrum model for the measured list of \
frequencies fvec.",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327818635083*^9, 3.4213278653122015`*^9}, {
   3.421328715715021*^9, 3.421328730996995*^9}, 3.4213313006219344`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"model", "[", 
     RowBox[{"temperature_", ",", "f0_", ",", "\[Sigma]line_"}], "]"}], ":=", 
    RowBox[{"temperature", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"fvec", "-", "f0"}], ")"}], "2"], 
        RowBox[{"2", "*", 
         SuperscriptBox["\[Sigma]line", "2"]}]]}], "]"}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "specify", " ", "the", " ", "Gaussian", " ", "line", " ", "profile"}], 
     " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"likelihood", " ", "dependence", " ", "on", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "&"}], " ", "\[Sigma]line"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox["  ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.421266330261922*^9, {3.4213276816981773`*^9, 3.4213276883076816`*^9}, {
   3.4213287347323666`*^9, 3.4213287862364254`*^9}, 3.4213313006219344`*^9, {
   3.473866617827451*^9, 3.473866618999136*^9}, {3.4738762588004894`*^9, 
   3.473876261344147*^9}}],

Cell[TextData[StyleBox["Compute a set of model spectra one for each post \
burn-in MCMC sample parameter values (thinned by an amount = interval).",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.4213281323762207`*^9, 3.4213282422642317`*^9}, 3.4213313006219344`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"interval", "=", "100"}], ";", 
  RowBox[{"mspec", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"str", "=", 
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"tr", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"mspec", "=", 
     RowBox[{"Append", "[", 
      RowBox[{"mspec", ",", 
       RowBox[{"model", "[", 
        RowBox[{
         RowBox[{"str", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"str", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"str", "[", 
          RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "nsel", ",", "interval"}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.406207723932249*^9, 3.406207782354124*^9}, {
   3.406208321557249*^9, 3.406208333775999*^9}, {3.406208376744749*^9, 
   3.406208547494749*^9}, {3.406208688025999*^9, 3.406208767854124*^9}, {
   3.406208856963499*^9, 3.406209011572874*^9}, 3.406209065963499*^9, {
   3.406209119650999*^9, 3.406209138557249*^9}, 3.406209172260374*^9, 
   3.406209221291624*^9, {3.406209254682249*^9, 3.406209289041624*^9}, {
   3.406209351494749*^9, 3.406209362447874*^9}, {3.406209432072874*^9, 
   3.406209438682249*^9}, {3.406209606525999*^9, 3.406209608682249*^9}, {
   3.406210066963499*^9, 3.406210126307249*^9}, {3.406210520307249*^9, 
   3.406210521166624*^9}, 3.406232720669941*^9, {3.406233661466816*^9, 
   3.406233673576191*^9}, {3.406233766654316*^9, 3.406233831060566*^9}, {
   3.4106402847661448`*^9, 3.4106402972817698`*^9}, {3.4146773834433255`*^9, 
   3.4146774300058255`*^9}, {3.414876222948843*^9, 3.414876243730093*^9}, {
   3.418809921280024*^9, 3.418809936014399*^9}, {3.418907878177204*^9, 
   3.418907891411579*^9}, {3.419679796936788*^9, 3.4196798102961626`*^9}, {
   3.4213288097402225`*^9, 3.421328877107091*^9}, 3.421330644848979*^9, 
   3.4213313006219344`*^9, 3.4738666275213904`*^9, {3.4738826159916816`*^9, 
   3.473882618975973*^9}},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Compute the mean of these spectra.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, 3.4213313006319485`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"meanmspec", "=", 
   RowBox[{"Mean", "[", "mspec", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4213288894748755`*^9, 3.421328896835459*^9}, 
   3.4213306163079395`*^9, 3.4213313006319485`*^9},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Compute the standard deviation of these spectra.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328927149048*^9, 
   3.4213289357514176`*^9}, 3.4213313006319485`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"stdmspec", "=", 
   RowBox[{"StandardDeviation", "[", "mspec", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4213289000500813`*^9, 3.421328906619528*^9}, 
   3.421330619562619*^9, 3.4213313006319485`*^9},
 FontFamily->"Courier New"],

Cell[TextData[{
 StyleBox["Compute the reduced ",
  FontFamily->"Arial",
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 StyleBox[" of the mean fit.",
  FontFamily->"Arial",
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.4213305143713617`*^9, 
   3.4213305624504957`*^9}, 3.4213313006319485`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"meanmspec", "-", "dvec"}], ")"}], "/", "errvec"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4213305757596335`*^9, 3.4213305898999662`*^9}, 
   3.4213313006319485`*^9},
 FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reducedchi2", "=", 
  RowBox[{
   RowBox[{"y", ".", "y"}], "/", 
   RowBox[{"(", 
    RowBox[{"nd", "-", "4"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.406210551088499*^9, 3.406210552682249*^9}, {
   3.406233858294941*^9, 3.406233858779316*^9}, {3.41467745620895*^9, 
   3.4146774568495755`*^9}, {3.414876261355093*^9, 3.414876261964468*^9}, {
   3.4213305799556675`*^9, 3.4213305810472364`*^9}, 3.421331300641963*^9},
 FontFamily->"Courier New"],

Cell[BoxData["0.9000115750924651`"], "Output",
 CellChangeTimes->{3.473866638697461*^9, 3.4738743520086575`*^9, 
  3.4738823639292336`*^9, 3.4738824627212896`*^9, 3.4738825371583247`*^9, 
  3.4738825905751343`*^9, 3.4738826265368447`*^9, 3.4763045150988145`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Compute the RMS residual of the fit.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328927149048*^9, 
   3.4213289357514176`*^9}, {3.4213306956019583`*^9, 3.4213307156808305`*^9}, 
   3.4213313006519775`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"yy", "=", 
   RowBox[{"(", 
    RowBox[{"meanmspec", "-", "dvec"}], ")"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.415447533805971*^9, 3.415447550540346*^9}, {
   3.4213307220600033`*^9, 3.421330726155893*^9}, 3.4213313006519775`*^9, 
   3.47388269972208*^9, 3.473882794578477*^9},
 FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
 SqrtBox[
  FractionBox[
   RowBox[{"yy", ".", "yy"}], "nd"]]], "Input",
 CellChangeTimes->{3.4738827586668386`*^9}],

Cell[BoxData["0.918564560414338`"], "Output",
 CellChangeTimes->{{3.473882750064469*^9, 3.47388275955812*^9}, 
   3.4763045151488867`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rmsresid", "=", 
  SqrtBox[
   FractionBox[
    RowBox[{"yy", ".", "yy"}], "nd"]]}]], "Input",
 CellChangeTimes->{{3.415447555540346*^9, 3.415447570212221*^9}, 
   3.4213313006519775`*^9},
 FontFamily->"Courier New"],

Cell[BoxData["0.918564560414338`"], "Output",
 CellChangeTimes->{3.473866656222661*^9, 3.4738743520587296`*^9, 
  3.4738823642396803`*^9, 3.473882463081808*^9, 3.473882537518843*^9, 
  3.4738825909056096`*^9, 3.473882669368434*^9, 3.473882776933104*^9, 
  3.476304515188944*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Construct the residual for plotting.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328927149048*^9, 
   3.4213289357514176`*^9}, {3.4213306956019583`*^9, 
   3.4213307156808305`*^9}, {3.421330745844203*^9, 3.4213307595238733`*^9}, 
   3.421331300661992*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"resid", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"fvec", ",", 
      RowBox[{"dvec", "-", 
       RowBox[{"Mean", "[", "mspec", "]"}]}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4213307630889997`*^9, 3.4213307705697565`*^9}, 
   3.421331300661992*^9},
 FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"respk", "=", 
  RowBox[{"StandardDeviation", "[", "resid", "]"}]}]], "Input",
 CellChangeTimes->{3.421331300661992*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"18.618986725025255`", ",", "0.9258256138826805`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.473866656292762*^9, 3.473874352118816*^9, 
  3.473882364890616*^9, 3.4738824638529167`*^9, 3.4738825382999663`*^9, 
  3.473882591666704*^9, 3.4738827824109807`*^9, 3.476304515239016*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["resid"], "Input",
 CellChangeTimes->{{3.406210804338499*^9, 3.406210805807249*^9}, 
   3.4213313006720066`*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.`", ",", "0.82`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.`", ",", 
     RowBox[{"-", "2.07`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.`", ",", "0.38`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.`", ",", "0.9899999999999999`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.`", ",", 
     RowBox[{"-", "0.1200000000000005`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.`", ",", 
     RowBox[{"-", "1.3500000000000036`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.`", ",", 
     RowBox[{"-", "0.20000000000002377`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8.`", ",", "0.3599999999998499`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9.`", ",", "0.7799999999991094`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10.`", ",", "1.0099999999950364`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11.`", ",", "0.43999999997401273`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12.`", ",", "0.3399999998721445`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13.`", ",", "1.5799999994087095`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14.`", ",", "0.07999999742865195`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15.`", ",", "0.3799999894808759`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16.`", ",", 
     RowBox[{"-", "0.7100000405011802`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17.`", ",", 
     RowBox[{"-", "0.9000001468497806`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18.`", ",", "0.32999949823913916`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19.`", ",", "0.799998382979716`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20.`", ",", 
     RowBox[{"-", "1.4200049206489247`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"21.`", ",", "0.27998583941034894`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"22.`", ",", 
     RowBox[{"-", "0.4200386188881293`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"23.`", ",", "0.11989990327111705`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"24.`", ",", "0.13975246820779158`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25.`", ",", 
     RowBox[{"-", "0.6305870932608023`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"26.`", ",", 
     RowBox[{"-", "1.7713448053215712`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"27.`", ",", 
     RowBox[{"-", "0.6730014525414012`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"28.`", ",", "0.5434043721999238`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"29.`", ",", "1.9655762144639197`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30.`", ",", 
     RowBox[{"-", "0.1116726808313107`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"31.`", ",", "1.089771901099946`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"32.`", ",", "0.32269816222658587`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"33.`", ",", 
     RowBox[{"-", "0.38224592714587013`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"34.`", ",", "0.7039816675741154`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"35.`", ",", "0.16167946592249072`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"36.`", ",", 
     RowBox[{"-", "0.7599385275893555`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"37.`", ",", "1.0691875237595356`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"38.`", ",", "0.5002254275861437`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"39.`", ",", "0.12868694716609497`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"40.`", ",", 
     RowBox[{"-", "0.7021543313489563`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"41.`", ",", 
     RowBox[{"-", "0.3446341465837843`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"42.`", ",", "0.37504664479620686`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"43.`", ",", 
     RowBox[{"-", "0.15900869155061503`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"44.`", ",", 
     RowBox[{"-", "0.6394393755974571`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"45.`", ",", "2.4771197837379613`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"46.`", ",", "0.06426173745597914`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"47.`", ",", 
     RowBox[{"-", "1.4525626267415264`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"48.`", ",", "0.5588731671030414`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"49.`", ",", 
     RowBox[{"-", "0.7204803430769604`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50.`", ",", "0.37980377678154176`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"51.`", ",", "0.01992378435207362`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"52.`", ",", 
     RowBox[{"-", "1.2600280023137391`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"53.`", ",", "1.3499903008344192`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"54.`", ",", 
     RowBox[{"-", "0.04000316000722897`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"55.`", ",", 
     RowBox[{"-", "1.450000966906287`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"56.`", ",", "1.4799997224439625`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"57.`", ",", 
     RowBox[{"-", "1.1600000746874262`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"58.`", ",", 
     RowBox[{"-", "0.40000001882905484`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"59.`", ",", "0.009999995554563686`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"60.`", ",", "0.2899999990174053`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"61.`", ",", 
     RowBox[{"-", "1.3500000002032888`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"62.`", ",", 
     RowBox[{"-", "0.21000000003936045`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"63.`", ",", 
     RowBox[{"-", "1.6700000000071311`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"64.`", ",", "0.699999999998791`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4738666563628626`*^9, 3.473874352168888*^9, 
  3.4738823652210913`*^9, 3.4738824642034206`*^9, 3.4738825392012625`*^9, 
  3.4738825920372367`*^9, 3.473882785475387*^9, 3.4763045152890882`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"residerr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"resid", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"ErrorBar", "[", 
        RowBox[{"errvec", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plshp2mean", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"residerr", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Channel  number\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Residuals  (mK)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.406206436744749*^9, 3.406206447541624*^9}, 
   3.406206515291624*^9, 3.406206575432249*^9, {3.406210825729124*^9, 
   3.406210826979124*^9}, {3.406210874369749*^9, 3.406210965760374*^9}, {
   3.406211662244749*^9, 3.406211688963499*^9}, {3.4213308097961617`*^9, 
   3.4213308324487343`*^9}, {3.421330985058176*^9, 3.4213310089825773`*^9}, 
   3.421331300682021*^9, {3.473866686666437*^9, 3.4738666974319167`*^9}},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJxNkwtIU2EYhqeplYpJjgg0LZEy0Zr369zrdc7bVIiRjcxSCcEZSGor40CJ
lsGUhjCVkrS8oEPLclqY2ggyI9dNE0WXOa/gtMyyqDb2Sf1wODzn+d7v+/kP
/4HT+WnZ5iwWC4bH+DYtPY9rPdpwjrvIow+QDa67i2WsfhPuQJrKuXQpdYy8
Pdr5WilbuULMxoRRq/qemngvWhXGtU7shLU6I78g3g/psGGc9SjlXVG/U2wY
OU/shlEL4w70xAdRHFhu4AlidzwesTQE3hN7gMNLYyv5P4g9cXz8TphW2kV8
BOrwtxf+7Z+DFFmUWZpKR/vxhouywfHV8DKxD4oq3AMfOW/190WEVbF/tWKB
2A/217PZItU3qveH2GGuR7CkIR8A9q2XzQvacfKBkL8W3Rzs7CMfhFxJeNvZ
mQHiYDh0j/9Ue32m+hAs9964lyf6RRyK3Xk1opBrs8RhiI2eqaw6o6U8F74d
EhtWwR/icDxYteqQVz+heh48jvq3dOWvkgf0V4Xee5remZgBenu23+4uHKP6
COyb0MksynTkI8DxEbQsdKopHwnzlZM1uanzpnomEn65JaeyHLf6R+F76ZWB
MbNpykeBtas/faS4n3w0uiVhYttiOn8mGlOZHpmX7D7Q/BgwX4oan7HofzEx
qG/7Lc9OV5OPxbG5vkpBIZ0XE4spyQkvN802mDwflvoB2/MFHZTno2zNQXif
u0H5OGQFL24KPtH5MXFwujs55Gk3R16ARVcbpit5a74AQfWacl2OnPYfD9eH
GS4Oh7/S/HiEWLAkMsU6+QSMFq4IEy42kk9AyeX+AD/frfmJCH2ewWErN6h/
Ipq55lyxbI18EiriNe0KxUfKJ0FTu6Kcll6l/smobZ07JJa9oXwyZqua/rtv
QmQ4eyj52iHKC+FZZ7yfm+RTMBmaY1g63l8eyzfy
    "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
       Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
       Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
     LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
     LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
       Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
       Offset[{-1.5, 0}, {2., -3.07}]}]}, {LineBox[{{3., 1.38}, {3., -0.62}}],
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
     LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
       Offset[{-1.5, 0}, {3., -0.62}]}]}, {
     LineBox[{{4., 1.9899999999999998`}, {4., -0.01000000000000012}}], 
     LineBox[{Offset[{1.5, 0}, {4., 1.9899999999999998`}], 
       Offset[{-1.5, 0}, {4., 1.9899999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {4., -0.01000000000000012}], 
       Offset[{-1.5, 0}, {4., -0.01000000000000012}]}]}, {
     LineBox[{{5., 0.8799999999999994}, {5., -1.1200000000000006`}}], 
     LineBox[{Offset[{1.5, 0}, {5., 0.8799999999999994}], 
       Offset[{-1.5, 0}, {5., 0.8799999999999994}]}], 
     LineBox[{Offset[{1.5, 0}, {5., -1.1200000000000006`}], 
       Offset[{-1.5, 0}, {5., -1.1200000000000006`}]}]}, {
     LineBox[{{6., -0.35000000000000364`}, {6., -2.3500000000000036`}}], 
     LineBox[{Offset[{1.5, 0}, {6., -0.35000000000000364`}], 
       Offset[{-1.5, 0}, {6., -0.35000000000000364`}]}], 
     LineBox[{Offset[{1.5, 0}, {6., -2.3500000000000036`}], 
       Offset[{-1.5, 0}, {6., -2.3500000000000036`}]}]}, {
     LineBox[{{7., 0.7999999999999763}, {7., -1.2000000000000237`}}], 
     LineBox[{Offset[{1.5, 0}, {7., 0.7999999999999763}], 
       Offset[{-1.5, 0}, {7., 0.7999999999999763}]}], 
     LineBox[{Offset[{1.5, 0}, {7., -1.2000000000000237`}], 
       Offset[{-1.5, 0}, {7., -1.2000000000000237`}]}]}, {
     LineBox[{{8., 1.3599999999998498`}, {8., -0.6400000000001501}}], 
     LineBox[{Offset[{1.5, 0}, {8., 1.3599999999998498`}], 
       Offset[{-1.5, 0}, {8., 1.3599999999998498`}]}], 
     LineBox[{Offset[{1.5, 0}, {8., -0.6400000000001501}], 
       Offset[{-1.5, 0}, {8., -0.6400000000001501}]}]}, {
     LineBox[{{9., 1.7799999999991094`}, {9., -0.2200000000008906}}], 
     LineBox[{Offset[{1.5, 0}, {9., 1.7799999999991094`}], 
       Offset[{-1.5, 0}, {9., 1.7799999999991094`}]}], 
     LineBox[{Offset[{1.5, 0}, {9., -0.2200000000008906}], 
       Offset[{-1.5, 0}, {9., -0.2200000000008906}]}]}, {
     LineBox[{{10., 2.0099999999950366`}, {10., 0.009999999995036424}}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.0099999999950366`}], 
       Offset[{-1.5, 0}, {10., 2.0099999999950366`}]}], 
     LineBox[{Offset[{1.5, 0}, {10., 0.009999999995036424}], 
       Offset[{-1.5, 0}, {10., 0.009999999995036424}]}]}, {
     LineBox[{{11., 1.4399999999740127`}, {11., -0.5600000000259873}}], 
     LineBox[{
      Offset[{1.5, 0}, {11., 1.4399999999740127`}], 
       Offset[{-1.5, 0}, {11., 1.4399999999740127`}]}], 
     LineBox[{Offset[{1.5, 0}, {11., -0.5600000000259873}], 
       Offset[{-1.5, 0}, {11., -0.5600000000259873}]}]}, {
     LineBox[{{12., 1.3399999998721446`}, {12., -0.6600000001278554}}], 
     LineBox[{Offset[{1.5, 0}, {12., 1.3399999998721446`}], 
       Offset[{-1.5, 0}, {12., 1.3399999998721446`}]}], 
     LineBox[{Offset[{1.5, 0}, {12., -0.6600000001278554}], 
       Offset[{-1.5, 0}, {12., -0.6600000001278554}]}]}, {
     LineBox[{{13., 2.5799999994087095`}, {13., 0.5799999994087095}}], 
     LineBox[{Offset[{1.5, 0}, {13., 2.5799999994087095`}], 
       Offset[{-1.5, 0}, {13., 2.5799999994087095`}]}], 
     LineBox[{Offset[{1.5, 0}, {13., 0.5799999994087095}], 
       Offset[{-1.5, 0}, {13., 0.5799999994087095}]}]}, {
     LineBox[{{14., 1.079999997428652}, {14., -0.9200000025713481}}], 
     LineBox[{Offset[{1.5, 0}, {14., 1.079999997428652}], 
       Offset[{-1.5, 0}, {14., 1.079999997428652}]}], 
     LineBox[{Offset[{1.5, 0}, {14., -0.9200000025713481}], 
       Offset[{-1.5, 0}, {14., -0.9200000025713481}]}]}, {
     LineBox[{{15., 1.3799999894808759`}, {15., -0.6200000105191241}}], 
     LineBox[{Offset[{1.5, 0}, {15., 1.3799999894808759`}], 
       Offset[{-1.5, 0}, {15., 1.3799999894808759`}]}], 
     LineBox[{Offset[{1.5, 0}, {15., -0.6200000105191241}], 
       Offset[{-1.5, 0}, {15., -0.6200000105191241}]}]}, {
     LineBox[{{16., 0.28999995949881985`}, {16., -1.7100000405011802`}}], 
     LineBox[{Offset[{1.5, 0}, {16., 0.28999995949881985`}], 
       Offset[{-1.5, 0}, {16., 0.28999995949881985`}]}], 
     LineBox[{Offset[{1.5, 0}, {16., -1.7100000405011802`}], 
       Offset[{-1.5, 0}, {16., -1.7100000405011802`}]}]}, {
     LineBox[{{17., 0.09999985315021942}, {17., -1.9000001468497807`}}], 
     LineBox[{Offset[{1.5, 0}, {17., 0.09999985315021942}], 
       Offset[{-1.5, 0}, {17., 0.09999985315021942}]}], 
     LineBox[{Offset[{1.5, 0}, {17., -1.9000001468497807`}], 
       Offset[{-1.5, 0}, {17., -1.9000001468497807`}]}]}, {
     LineBox[{{18., 1.3299994982391392`}, {18., -0.6700005017608608}}], 
     LineBox[{Offset[{1.5, 0}, {18., 1.3299994982391392`}], 
       Offset[{-1.5, 0}, {18., 1.3299994982391392`}]}], 
     LineBox[{Offset[{1.5, 0}, {18., -0.6700005017608608}], 
       Offset[{-1.5, 0}, {18., -0.6700005017608608}]}]}, {
     LineBox[{{19., 1.799998382979716}, {19., -0.20000161702028396`}}], 
     LineBox[{Offset[{1.5, 0}, {19., 1.799998382979716}], 
       Offset[{-1.5, 0}, {19., 1.799998382979716}]}], 
     LineBox[{Offset[{1.5, 0}, {19., -0.20000161702028396`}], 
       Offset[{-1.5, 0}, {19., -0.20000161702028396`}]}]}, {
     LineBox[{{20., -0.4200049206489247}, {20., -2.4200049206489247`}}], 
     LineBox[{Offset[{1.5, 0}, {20., -0.4200049206489247}], 
       Offset[{-1.5, 0}, {20., -0.4200049206489247}]}], 
     LineBox[{Offset[{1.5, 0}, {20., -2.4200049206489247`}], 
       Offset[{-1.5, 0}, {20., -2.4200049206489247`}]}]}, {
     LineBox[{{21., 1.279985839410349}, {21., -0.7200141605896511}}], 
     LineBox[{Offset[{1.5, 0}, {21., 1.279985839410349}], 
       Offset[{-1.5, 0}, {21., 1.279985839410349}]}], 
     LineBox[{Offset[{1.5, 0}, {21., -0.7200141605896511}], 
       Offset[{-1.5, 0}, {21., -0.7200141605896511}]}]}, {
     LineBox[{{22., 0.5799613811118707}, {22., -1.4200386188881293`}}], 
     LineBox[{Offset[{1.5, 0}, {22., 0.5799613811118707}], 
       Offset[{-1.5, 0}, {22., 0.5799613811118707}]}], 
     LineBox[{Offset[{1.5, 0}, {22., -1.4200386188881293`}], 
       Offset[{-1.5, 0}, {22., -1.4200386188881293`}]}]}, {
     LineBox[{{23., 1.119899903271117}, {23., -0.880100096728883}}], 
     LineBox[{Offset[{1.5, 0}, {23., 1.119899903271117}], 
       Offset[{-1.5, 0}, {23., 1.119899903271117}]}], 
     LineBox[{Offset[{1.5, 0}, {23., -0.880100096728883}], 
       Offset[{-1.5, 0}, {23., -0.880100096728883}]}]}, {
     LineBox[{{24., 1.1397524682077915`}, {24., -0.8602475317922085}}], 
     LineBox[{Offset[{1.5, 0}, {24., 1.1397524682077915`}], 
       Offset[{-1.5, 0}, {24., 1.1397524682077915`}]}], 
     LineBox[{Offset[{1.5, 0}, {24., -0.8602475317922085}], 
       Offset[{-1.5, 0}, {24., -0.8602475317922085}]}]}, {
     LineBox[{{25., 0.3694129067391977}, {25., -1.6305870932608024`}}], 
     LineBox[{Offset[{1.5, 0}, {25., 0.3694129067391977}], 
       Offset[{-1.5, 0}, {25., 0.3694129067391977}]}], 
     LineBox[{Offset[{1.5, 0}, {25., -1.6305870932608024`}], 
       Offset[{-1.5, 0}, {25., -1.6305870932608024`}]}]}, {
     LineBox[{{26., -0.7713448053215712}, {26., -2.7713448053215712`}}], 
     LineBox[{Offset[{1.5, 0}, {26., -0.7713448053215712}], 
       Offset[{-1.5, 0}, {26., -0.7713448053215712}]}], 
     LineBox[{Offset[{1.5, 0}, {26., -2.7713448053215712`}], 
       Offset[{-1.5, 0}, {26., -2.7713448053215712`}]}]}, {
     LineBox[{{27., 0.3269985474585988}, {27., -1.6730014525414012`}}], 
     LineBox[{Offset[{1.5, 0}, {27., 0.3269985474585988}], 
       Offset[{-1.5, 0}, {27., 0.3269985474585988}]}], 
     LineBox[{Offset[{1.5, 0}, {27., -1.6730014525414012`}], 
       Offset[{-1.5, 0}, {27., -1.6730014525414012`}]}]}, {
     LineBox[{{28., 1.5434043721999238`}, {28., -0.45659562780007623`}}], 
     LineBox[{Offset[{1.5, 0}, {28., 1.5434043721999238`}], 
       Offset[{-1.5, 0}, {28., 1.5434043721999238`}]}], 
     LineBox[{Offset[{1.5, 0}, {28., -0.45659562780007623`}], 
       Offset[{-1.5, 0}, {28., -0.45659562780007623`}]}]}, {
     LineBox[{{29., 2.96557621446392}, {29., 0.9655762144639197}}], 
     LineBox[{Offset[{1.5, 0}, {29., 2.96557621446392}], 
       Offset[{-1.5, 0}, {29., 2.96557621446392}]}], 
     LineBox[{Offset[{1.5, 0}, {29., 0.9655762144639197}], 
       Offset[{-1.5, 0}, {29., 0.9655762144639197}]}]}, {
     LineBox[{{30., 0.8883273191686893}, {30., -1.1116726808313107`}}], 
     LineBox[{Offset[{1.5, 0}, {30., 0.8883273191686893}], 
       Offset[{-1.5, 0}, {30., 0.8883273191686893}]}], 
     LineBox[{Offset[{1.5, 0}, {30., -1.1116726808313107`}], 
       Offset[{-1.5, 0}, {30., -1.1116726808313107`}]}]}, {
     LineBox[{{31., 2.089771901099946}, {31., 0.08977190109994604}}], 
     LineBox[{Offset[{1.5, 0}, {31., 2.089771901099946}], 
       Offset[{-1.5, 0}, {31., 2.089771901099946}]}], 
     LineBox[{
      Offset[{1.5, 0}, {31., 0.08977190109994604}], 
       Offset[{-1.5, 0}, {31., 0.08977190109994604}]}]}, {
     LineBox[{{32., 1.3226981622265859`}, {32., -0.6773018377734141}}], 
     LineBox[{Offset[{1.5, 0}, {32., 1.3226981622265859`}], 
       Offset[{-1.5, 0}, {32., 1.3226981622265859`}]}], 
     LineBox[{Offset[{1.5, 0}, {32., -0.6773018377734141}], 
       Offset[{-1.5, 0}, {32., -0.6773018377734141}]}]}, {
     LineBox[{{33., 0.6177540728541299}, {33., -1.38224592714587}}], 
     LineBox[{Offset[{1.5, 0}, {33., 0.6177540728541299}], 
       Offset[{-1.5, 0}, {33., 0.6177540728541299}]}], 
     LineBox[{Offset[{1.5, 0}, {33., -1.38224592714587}], 
       Offset[{-1.5, 0}, {33., -1.38224592714587}]}]}, {
     LineBox[{{34., 1.7039816675741153`}, {34., -0.2960183324258846}}], 
     LineBox[{Offset[{1.5, 0}, {34., 1.7039816675741153`}], 
       Offset[{-1.5, 0}, {34., 1.7039816675741153`}]}], 
     LineBox[{Offset[{1.5, 0}, {34., -0.2960183324258846}], 
       Offset[{-1.5, 0}, {34., -0.2960183324258846}]}]}, {
     LineBox[{{35., 1.1616794659224907`}, {35., -0.8383205340775093}}], 
     LineBox[{Offset[{1.5, 0}, {35., 1.1616794659224907`}], 
       Offset[{-1.5, 0}, {35., 1.1616794659224907`}]}], 
     LineBox[{Offset[{1.5, 0}, {35., -0.8383205340775093}], 
       Offset[{-1.5, 0}, {35., -0.8383205340775093}]}]}, {
     LineBox[{{36., 0.24006147241064446`}, {36., -1.7599385275893555`}}], 
     LineBox[{Offset[{1.5, 0}, {36., 0.24006147241064446`}], 
       Offset[{-1.5, 0}, {36., 0.24006147241064446`}]}], 
     LineBox[{Offset[{1.5, 0}, {36., -1.7599385275893555`}], 
       Offset[{-1.5, 0}, {36., -1.7599385275893555`}]}]}, {
     LineBox[{{37., 2.0691875237595356`}, {37., 0.06918752375953563}}], 
     LineBox[{Offset[{1.5, 0}, {37., 2.0691875237595356`}], 
       Offset[{-1.5, 0}, {37., 2.0691875237595356`}]}], 
     LineBox[{Offset[{1.5, 0}, {37., 0.06918752375953563}], 
       Offset[{-1.5, 0}, {37., 0.06918752375953563}]}]}, {
     LineBox[{{38., 1.5002254275861437`}, {38., -0.49977457241385626`}}], 
     LineBox[{Offset[{1.5, 0}, {38., 1.5002254275861437`}], 
       Offset[{-1.5, 0}, {38., 1.5002254275861437`}]}], 
     LineBox[{Offset[{1.5, 0}, {38., -0.49977457241385626`}], 
       Offset[{-1.5, 0}, {38., -0.49977457241385626`}]}]}, {
     LineBox[{{39., 1.128686947166095}, {39., -0.871313052833905}}], 
     LineBox[{Offset[{1.5, 0}, {39., 1.128686947166095}], 
       Offset[{-1.5, 0}, {39., 1.128686947166095}]}], 
     LineBox[{Offset[{1.5, 0}, {39., -0.871313052833905}], 
       Offset[{-1.5, 0}, {39., -0.871313052833905}]}]}, {
     LineBox[{{40., 0.29784566865104367`}, {40., -1.7021543313489564`}}], 
     LineBox[{Offset[{1.5, 0}, {40., 0.29784566865104367`}], 
       Offset[{-1.5, 0}, {40., 0.29784566865104367`}]}], 
     LineBox[{Offset[{1.5, 0}, {40., -1.7021543313489564`}], 
       Offset[{-1.5, 0}, {40., -1.7021543313489564`}]}]}, {
     LineBox[{{41., 0.6553658534162157}, {41., -1.3446341465837843`}}], 
     LineBox[{Offset[{1.5, 0}, {41., 0.6553658534162157}], 
       Offset[{-1.5, 0}, {41., 0.6553658534162157}]}], 
     LineBox[{Offset[{1.5, 0}, {41., -1.3446341465837843`}], 
       Offset[{-1.5, 0}, {41., -1.3446341465837843`}]}]}, {
     LineBox[{{42., 1.3750466447962069`}, {42., -0.6249533552037931}}], 
     LineBox[{Offset[{1.5, 0}, {42., 1.3750466447962069`}], 
       Offset[{-1.5, 0}, {42., 1.3750466447962069`}]}], 
     LineBox[{Offset[{1.5, 0}, {42., -0.6249533552037931}], 
       Offset[{-1.5, 0}, {42., -0.6249533552037931}]}]}, {
     LineBox[{{43., 0.840991308449385}, {43., -1.159008691550615}}], 
     LineBox[{Offset[{1.5, 0}, {43., 0.840991308449385}], 
       Offset[{-1.5, 0}, {43., 0.840991308449385}]}], 
     LineBox[{Offset[{1.5, 0}, {43., -1.159008691550615}], 
       Offset[{-1.5, 0}, {43., -1.159008691550615}]}]}, {
     LineBox[{{44., 0.3605606244025429}, {44., -1.639439375597457}}], 
     LineBox[{Offset[{1.5, 0}, {44., 0.3605606244025429}], 
       Offset[{-1.5, 0}, {44., 0.3605606244025429}]}], 
     LineBox[{Offset[{1.5, 0}, {44., -1.639439375597457}], 
       Offset[{-1.5, 0}, {44., -1.639439375597457}]}]}, {
     LineBox[{{45., 3.4771197837379613`}, {45., 1.4771197837379613`}}], 
     LineBox[{
      Offset[{1.5, 0}, {45., 3.4771197837379613`}], 
       Offset[{-1.5, 0}, {45., 3.4771197837379613`}]}], 
     LineBox[{Offset[{1.5, 0}, {45., 1.4771197837379613`}], 
       Offset[{-1.5, 0}, {45., 1.4771197837379613`}]}]}, {
     LineBox[{{46., 1.064261737455979}, {46., -0.9357382625440208}}], 
     LineBox[{Offset[{1.5, 0}, {46., 1.064261737455979}], 
       Offset[{-1.5, 0}, {46., 1.064261737455979}]}], 
     LineBox[{Offset[{1.5, 0}, {46., -0.9357382625440208}], 
       Offset[{-1.5, 0}, {46., -0.9357382625440208}]}]}, {
     LineBox[{{47., -0.45256262674152636`}, {47., -2.4525626267415266`}}], 
     LineBox[{Offset[{1.5, 0}, {47., -0.45256262674152636`}], 
       Offset[{-1.5, 0}, {47., -0.45256262674152636`}]}], 
     LineBox[{Offset[{1.5, 0}, {47., -2.4525626267415266`}], 
       Offset[{-1.5, 0}, {47., -2.4525626267415266`}]}]}, {
     LineBox[{{48., 1.5588731671030414`}, {48., -0.44112683289695864`}}], 
     LineBox[{Offset[{1.5, 0}, {48., 1.5588731671030414`}], 
       Offset[{-1.5, 0}, {48., 1.5588731671030414`}]}], 
     LineBox[{Offset[{1.5, 0}, {48., -0.44112683289695864`}], 
       Offset[{-1.5, 0}, {48., -0.44112683289695864`}]}]}, {
     LineBox[{{49., 0.2795196569230396}, {49., -1.7204803430769604`}}], 
     LineBox[{Offset[{1.5, 0}, {49., 0.2795196569230396}], 
       Offset[{-1.5, 0}, {49., 0.2795196569230396}]}], 
     LineBox[{Offset[{1.5, 0}, {49., -1.7204803430769604`}], 
       Offset[{-1.5, 0}, {49., -1.7204803430769604`}]}]}, {
     LineBox[{{50., 1.3798037767815416`}, {50., -0.6201962232184582}}], 
     LineBox[{Offset[{1.5, 0}, {50., 1.3798037767815416`}], 
       Offset[{-1.5, 0}, {50., 1.3798037767815416`}]}], 
     LineBox[{Offset[{1.5, 0}, {50., -0.6201962232184582}], 
       Offset[{-1.5, 0}, {50., -0.6201962232184582}]}]}, {
     LineBox[{{51., 1.0199237843520736`}, {51., -0.9800762156479264}}], 
     LineBox[{Offset[{1.5, 0}, {51., 1.0199237843520736`}], 
       Offset[{-1.5, 0}, {51., 1.0199237843520736`}]}], 
     LineBox[{Offset[{1.5, 0}, {51., -0.9800762156479264}], 
       Offset[{-1.5, 0}, {51., -0.9800762156479264}]}]}, {
     LineBox[{{52., -0.2600280023137391}, {52., -2.260028002313739}}], 
     LineBox[{Offset[{1.5, 0}, {52., -0.2600280023137391}], 
       Offset[{-1.5, 0}, {52., -0.2600280023137391}]}], 
     LineBox[{Offset[{1.5, 0}, {52., -2.260028002313739}], 
       Offset[{-1.5, 0}, {52., -2.260028002313739}]}]}, {
     LineBox[{{53., 2.349990300834419}, {53., 0.3499903008344192}}], 
     LineBox[{Offset[{1.5, 0}, {53., 2.349990300834419}], 
       Offset[{-1.5, 0}, {53., 2.349990300834419}]}], 
     LineBox[{Offset[{1.5, 0}, {53., 0.3499903008344192}], 
       Offset[{-1.5, 0}, {53., 0.3499903008344192}]}]}, {
     LineBox[{{54., 0.9599968399927711}, {54., -1.040003160007229}}], 
     LineBox[{Offset[{1.5, 0}, {54., 0.9599968399927711}], 
       Offset[{-1.5, 0}, {54., 0.9599968399927711}]}], 
     LineBox[{Offset[{1.5, 0}, {54., -1.040003160007229}], 
       Offset[{-1.5, 0}, {54., -1.040003160007229}]}]}, {
     LineBox[{{55., -0.450000966906287}, {55., -2.4500009669062868`}}], 
     LineBox[{Offset[{1.5, 0}, {55., -0.450000966906287}], 
       Offset[{-1.5, 0}, {55., -0.450000966906287}]}], 
     LineBox[{Offset[{1.5, 0}, {55., -2.4500009669062868`}], 
       Offset[{-1.5, 0}, {55., -2.4500009669062868`}]}]}, {
     LineBox[{{56., 2.4799997224439627`}, {56., 0.4799997224439625}}], 
     LineBox[{Offset[{1.5, 0}, {56., 2.4799997224439627`}], 
       Offset[{-1.5, 0}, {56., 2.4799997224439627`}]}], 
     LineBox[{Offset[{1.5, 0}, {56., 0.4799997224439625}], 
       Offset[{-1.5, 0}, {56., 0.4799997224439625}]}]}, {
     LineBox[{{57., -0.16000007468742616`}, {57., -2.160000074687426}}], 
     LineBox[{Offset[{1.5, 0}, {57., -0.16000007468742616`}], 
       Offset[{-1.5, 0}, {57., -0.16000007468742616`}]}], 
     LineBox[{Offset[{1.5, 0}, {57., -2.160000074687426}], 
       Offset[{-1.5, 0}, {57., -2.160000074687426}]}]}, {
     LineBox[{{58., 0.5999999811709451}, {58., -1.400000018829055}}], 
     LineBox[{Offset[{1.5, 0}, {58., 0.5999999811709451}], 
       Offset[{-1.5, 0}, {58., 0.5999999811709451}]}], 
     LineBox[{Offset[{1.5, 0}, {58., -1.400000018829055}], 
       Offset[{-1.5, 0}, {58., -1.400000018829055}]}]}, {
     LineBox[{{59., 1.0099999955545638`}, {59., -0.9900000044454363}}], 
     LineBox[{Offset[{1.5, 0}, {59., 1.0099999955545638`}], 
       Offset[{-1.5, 0}, {59., 1.0099999955545638`}]}], 
     LineBox[{Offset[{1.5, 0}, {59., -0.9900000044454363}], 
       Offset[{-1.5, 0}, {59., -0.9900000044454363}]}]}, {
     LineBox[{{60., 1.2899999990174054`}, {60., -0.7100000009825946}}], 
     LineBox[{Offset[{1.5, 0}, {60., 1.2899999990174054`}], 
       Offset[{-1.5, 0}, {60., 1.2899999990174054`}]}], 
     LineBox[{Offset[{1.5, 0}, {60., -0.7100000009825946}], 
       Offset[{-1.5, 0}, {60., -0.7100000009825946}]}]}, {
     LineBox[{{61., -0.3500000002032888}, {61., -2.3500000002032886`}}], 
     LineBox[{Offset[{1.5, 0}, {61., -0.3500000002032888}], 
       Offset[{-1.5, 0}, {61., -0.3500000002032888}]}], 
     LineBox[{Offset[{1.5, 0}, {61., -2.3500000002032886`}], 
       Offset[{-1.5, 0}, {61., -2.3500000002032886`}]}]}, {
     LineBox[{{62., 0.7899999999606395}, {62., -1.2100000000393605`}}], 
     LineBox[{Offset[{1.5, 0}, {62., 0.7899999999606395}], 
       Offset[{-1.5, 0}, {62., 0.7899999999606395}]}], 
     LineBox[{Offset[{1.5, 0}, {62., -1.2100000000393605`}], 
       Offset[{-1.5, 0}, {62., -1.2100000000393605`}]}]}, {
     LineBox[{{63., -0.6700000000071311}, {63., -2.670000000007131}}], 
     LineBox[{Offset[{1.5, 0}, {63., -0.6700000000071311}], 
       Offset[{-1.5, 0}, {63., -0.6700000000071311}]}], 
     LineBox[{Offset[{1.5, 0}, {63., -2.670000000007131}], 
       Offset[{-1.5, 0}, {63., -2.670000000007131}]}]}, {
     LineBox[{{64., 1.699999999998791}, {64., -0.30000000000120897`}}], 
     LineBox[{Offset[{1.5, 0}, {64., 1.699999999998791}], 
       Offset[{-1.5, 0}, {64., 1.699999999998791}]}], 
     LineBox[{Offset[{1.5, 0}, {64., -0.30000000000120897`}], 
       Offset[{-1.5, 0}, {64., -0.30000000000120897`}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  BaseStyle->{"Helvetica-Bold", 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Residuals  (mK)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738666565831795`*^9, 3.47386669871376*^9, 
  3.4738743524092336`*^9, 3.473882365511509*^9, 3.4738824645739536`*^9, 
  3.473882539782098*^9, 3.4738825923576975`*^9, 3.4738828032409325`*^9, 
  3.476304515489376*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plshp2meanb", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp2mean", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(b)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406211003041624*^9, 3.406211087713499*^9}, 
   3.406211431416624*^9, 3.406211533619749*^9, {3.4146776129120755`*^9, 
   3.4146776134277*^9}, {3.414876305308218*^9, 3.414876306933218*^9}, {
   3.4185505375464287`*^9, 3.4185505394214287`*^9}, {3.418809984498774*^9, 
   3.418809986170649*^9}, {3.418907948239704*^9, 3.418907949177204*^9}, {
   3.419679826686788*^9, 3.4196798273274126`*^9}, {3.421331016833867*^9, 
   3.4213310252760067`*^9}, 3.4213313007020493`*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxNkwtIU2EYhqeplYpJjgg0LZEy0Zr369zrdc7bVIiRjcxSCcEZSGor40CJ
lsGUhjCVkrS8oEPLclqY2ggyI9dNE0WXOa/gtMyyqDb2Sf1wODzn+d7v+/kP
/4HT+WnZ5iwWC4bH+DYtPY9rPdpwjrvIow+QDa67i2WsfhPuQJrKuXQpdYy8
Pdr5WilbuULMxoRRq/qemngvWhXGtU7shLU6I78g3g/psGGc9SjlXVG/U2wY
OU/shlEL4w70xAdRHFhu4AlidzwesTQE3hN7gMNLYyv5P4g9cXz8TphW2kV8
BOrwtxf+7Z+DFFmUWZpKR/vxhouywfHV8DKxD4oq3AMfOW/190WEVbF/tWKB
2A/217PZItU3qveH2GGuR7CkIR8A9q2XzQvacfKBkL8W3Rzs7CMfhFxJeNvZ
mQHiYDh0j/9Ue32m+hAs9964lyf6RRyK3Xk1opBrs8RhiI2eqaw6o6U8F74d
EhtWwR/icDxYteqQVz+heh48jvq3dOWvkgf0V4Xee5remZgBenu23+4uHKP6
COyb0MksynTkI8DxEbQsdKopHwnzlZM1uanzpnomEn65JaeyHLf6R+F76ZWB
MbNpykeBtas/faS4n3w0uiVhYttiOn8mGlOZHpmX7D7Q/BgwX4oan7HofzEx
qG/7Lc9OV5OPxbG5vkpBIZ0XE4spyQkvN802mDwflvoB2/MFHZTno2zNQXif
u0H5OGQFL24KPtH5MXFwujs55Gk3R16ARVcbpit5a74AQfWacl2OnPYfD9eH
GS4Oh7/S/HiEWLAkMsU6+QSMFq4IEy42kk9AyeX+AD/frfmJCH2ewWErN6h/
Ipq55lyxbI18EiriNe0KxUfKJ0FTu6Kcll6l/smobZ07JJa9oXwyZqua/rtv
QmQ4eyj52iHKC+FZZ7yfm+RTMBmaY1g63l8eyzfy
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.9899999999999998`}, {4., -0.01000000000000012}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.9899999999999998`}], 
        Offset[{-1.5, 0}, {4., 1.9899999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.01000000000000012}], 
        Offset[{-1.5, 0}, {4., -0.01000000000000012}]}]}, {
      LineBox[{{5., 0.8799999999999994}, {5., -1.1200000000000006`}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.8799999999999994}], 
        Offset[{-1.5, 0}, {5., 0.8799999999999994}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.1200000000000006`}], 
        Offset[{-1.5, 0}, {5., -1.1200000000000006`}]}]}, {
      LineBox[{{6., -0.35000000000000364`}, {6., -2.3500000000000036`}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.35000000000000364`}], 
        Offset[{-1.5, 0}, {6., -0.35000000000000364`}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.3500000000000036`}], 
        Offset[{-1.5, 0}, {6., -2.3500000000000036`}]}]}, {
      LineBox[{{7., 0.7999999999999763}, {7., -1.2000000000000237`}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.7999999999999763}], 
        Offset[{-1.5, 0}, {7., 0.7999999999999763}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2000000000000237`}], 
        Offset[{-1.5, 0}, {7., -1.2000000000000237`}]}]}, {
      LineBox[{{8., 1.3599999999998498`}, {8., -0.6400000000001501}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999998498`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999998498`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.6400000000001501}], 
        Offset[{-1.5, 0}, {8., -0.6400000000001501}]}]}, {
      LineBox[{{9., 1.7799999999991094`}, {9., -0.2200000000008906}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.7799999999991094`}], 
        Offset[{-1.5, 0}, {9., 1.7799999999991094`}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.2200000000008906}], 
        Offset[{-1.5, 0}, {9., -0.2200000000008906}]}]}, {
      LineBox[{{10., 2.0099999999950366`}, {10., 0.009999999995036424}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.0099999999950366`}], 
        Offset[{-1.5, 0}, {10., 2.0099999999950366`}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.009999999995036424}], 
        Offset[{-1.5, 0}, {10., 0.009999999995036424}]}]}, {
      LineBox[{{11., 1.4399999999740127`}, {11., -0.5600000000259873}}], 
      LineBox[{
       Offset[{1.5, 0}, {11., 1.4399999999740127`}], 
        Offset[{-1.5, 0}, {11., 1.4399999999740127`}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.5600000000259873}], 
        Offset[{-1.5, 0}, {11., -0.5600000000259873}]}]}, {
      LineBox[{{12., 1.3399999998721446`}, {12., -0.6600000001278554}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.3399999998721446`}], 
        Offset[{-1.5, 0}, {12., 1.3399999998721446`}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6600000001278554}], 
        Offset[{-1.5, 0}, {12., -0.6600000001278554}]}]}, {
      LineBox[{{13., 2.5799999994087095`}, {13., 0.5799999994087095}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.5799999994087095`}], 
        Offset[{-1.5, 0}, {13., 2.5799999994087095`}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5799999994087095}], 
        Offset[{-1.5, 0}, {13., 0.5799999994087095}]}]}, {
      LineBox[{{14., 1.079999997428652}, {14., -0.9200000025713481}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.079999997428652}], 
        Offset[{-1.5, 0}, {14., 1.079999997428652}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.9200000025713481}], 
        Offset[{-1.5, 0}, {14., -0.9200000025713481}]}]}, {
      LineBox[{{15., 1.3799999894808759`}, {15., -0.6200000105191241}}], 
      LineBox[{Offset[{1.5, 0}, {15., 1.3799999894808759`}], 
        Offset[{-1.5, 0}, {15., 1.3799999894808759`}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.6200000105191241}], 
        Offset[{-1.5, 0}, {15., -0.6200000105191241}]}]}, {
      LineBox[{{16., 0.28999995949881985`}, {16., -1.7100000405011802`}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.28999995949881985`}], 
        Offset[{-1.5, 0}, {16., 0.28999995949881985`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.7100000405011802`}], 
        Offset[{-1.5, 0}, {16., -1.7100000405011802`}]}]}, {
      LineBox[{{17., 0.09999985315021942}, {17., -1.9000001468497807`}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999985315021942}], 
        Offset[{-1.5, 0}, {17., 0.09999985315021942}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9000001468497807`}], 
        Offset[{-1.5, 0}, {17., -1.9000001468497807`}]}]}, {
      LineBox[{{18., 1.3299994982391392`}, {18., -0.6700005017608608}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.3299994982391392`}], 
        Offset[{-1.5, 0}, {18., 1.3299994982391392`}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6700005017608608}], 
        Offset[{-1.5, 0}, {18., -0.6700005017608608}]}]}, {
      LineBox[{{19., 1.799998382979716}, {19., -0.20000161702028396`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.799998382979716}], 
        Offset[{-1.5, 0}, {19., 1.799998382979716}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.20000161702028396`}], 
        Offset[{-1.5, 0}, {19., -0.20000161702028396`}]}]}, {
      LineBox[{{20., -0.4200049206489247}, {20., -2.4200049206489247`}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.4200049206489247}], 
        Offset[{-1.5, 0}, {20., -0.4200049206489247}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.4200049206489247`}], 
        Offset[{-1.5, 0}, {20., -2.4200049206489247`}]}]}, {
      LineBox[{{21., 1.279985839410349}, {21., -0.7200141605896511}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.279985839410349}], 
        Offset[{-1.5, 0}, {21., 1.279985839410349}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.7200141605896511}], 
        Offset[{-1.5, 0}, {21., -0.7200141605896511}]}]}, {
      LineBox[{{22., 0.5799613811118707}, {22., -1.4200386188881293`}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5799613811118707}], 
        Offset[{-1.5, 0}, {22., 0.5799613811118707}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.4200386188881293`}], 
        Offset[{-1.5, 0}, {22., -1.4200386188881293`}]}]}, {
      LineBox[{{23., 1.119899903271117}, {23., -0.880100096728883}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.119899903271117}], 
        Offset[{-1.5, 0}, {23., 1.119899903271117}]}], 
      LineBox[{Offset[{1.5, 0}, {23., -0.880100096728883}], 
        Offset[{-1.5, 0}, {23., -0.880100096728883}]}]}, {
      LineBox[{{24., 1.1397524682077915`}, {24., -0.8602475317922085}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1397524682077915`}], 
        Offset[{-1.5, 0}, {24., 1.1397524682077915`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.8602475317922085}], 
        Offset[{-1.5, 0}, {24., -0.8602475317922085}]}]}, {
      LineBox[{{25., 0.3694129067391977}, {25., -1.6305870932608024`}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.3694129067391977}], 
        Offset[{-1.5, 0}, {25., 0.3694129067391977}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.6305870932608024`}], 
        Offset[{-1.5, 0}, {25., -1.6305870932608024`}]}]}, {
      LineBox[{{26., -0.7713448053215712}, {26., -2.7713448053215712`}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.7713448053215712}], 
        Offset[{-1.5, 0}, {26., -0.7713448053215712}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.7713448053215712`}], 
        Offset[{-1.5, 0}, {26., -2.7713448053215712`}]}]}, {
      LineBox[{{27., 0.3269985474585988}, {27., -1.6730014525414012`}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.3269985474585988}], 
        Offset[{-1.5, 0}, {27., 0.3269985474585988}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.6730014525414012`}], 
        Offset[{-1.5, 0}, {27., -1.6730014525414012`}]}]}, {
      LineBox[{{28., 1.5434043721999238`}, {28., -0.45659562780007623`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.5434043721999238`}], 
        Offset[{-1.5, 0}, {28., 1.5434043721999238`}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.45659562780007623`}], 
        Offset[{-1.5, 0}, {28., -0.45659562780007623`}]}]}, {
      LineBox[{{29., 2.96557621446392}, {29., 0.9655762144639197}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.96557621446392}], 
        Offset[{-1.5, 0}, {29., 2.96557621446392}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.9655762144639197}], 
        Offset[{-1.5, 0}, {29., 0.9655762144639197}]}]}, {
      LineBox[{{30., 0.8883273191686893}, {30., -1.1116726808313107`}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.8883273191686893}], 
        Offset[{-1.5, 0}, {30., 0.8883273191686893}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.1116726808313107`}], 
        Offset[{-1.5, 0}, {30., -1.1116726808313107`}]}]}, {
      LineBox[{{31., 2.089771901099946}, {31., 0.08977190109994604}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.089771901099946}], 
        Offset[{-1.5, 0}, {31., 2.089771901099946}]}], 
      LineBox[{
       Offset[{1.5, 0}, {31., 0.08977190109994604}], 
        Offset[{-1.5, 0}, {31., 0.08977190109994604}]}]}, {
      LineBox[{{32., 1.3226981622265859`}, {32., -0.6773018377734141}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.3226981622265859`}], 
        Offset[{-1.5, 0}, {32., 1.3226981622265859`}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.6773018377734141}], 
        Offset[{-1.5, 0}, {32., -0.6773018377734141}]}]}, {
      LineBox[{{33., 0.6177540728541299}, {33., -1.38224592714587}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.6177540728541299}], 
        Offset[{-1.5, 0}, {33., 0.6177540728541299}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.38224592714587}], 
        Offset[{-1.5, 0}, {33., -1.38224592714587}]}]}, {
      LineBox[{{34., 1.7039816675741153`}, {34., -0.2960183324258846}}], 
      LineBox[{Offset[{1.5, 0}, {34., 1.7039816675741153`}], 
        Offset[{-1.5, 0}, {34., 1.7039816675741153`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., -0.2960183324258846}], 
        Offset[{-1.5, 0}, {34., -0.2960183324258846}]}]}, {
      LineBox[{{35., 1.1616794659224907`}, {35., -0.8383205340775093}}], 
      LineBox[{Offset[{1.5, 0}, {35., 1.1616794659224907`}], 
        Offset[{-1.5, 0}, {35., 1.1616794659224907`}]}], 
      LineBox[{Offset[{1.5, 0}, {35., -0.8383205340775093}], 
        Offset[{-1.5, 0}, {35., -0.8383205340775093}]}]}, {
      LineBox[{{36., 0.24006147241064446`}, {36., -1.7599385275893555`}}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.24006147241064446`}], 
        Offset[{-1.5, 0}, {36., 0.24006147241064446`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., -1.7599385275893555`}], 
        Offset[{-1.5, 0}, {36., -1.7599385275893555`}]}]}, {
      LineBox[{{37., 2.0691875237595356`}, {37., 0.06918752375953563}}], 
      LineBox[{Offset[{1.5, 0}, {37., 2.0691875237595356`}], 
        Offset[{-1.5, 0}, {37., 2.0691875237595356`}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 0.06918752375953563}], 
        Offset[{-1.5, 0}, {37., 0.06918752375953563}]}]}, {
      LineBox[{{38., 1.5002254275861437`}, {38., -0.49977457241385626`}}], 
      LineBox[{Offset[{1.5, 0}, {38., 1.5002254275861437`}], 
        Offset[{-1.5, 0}, {38., 1.5002254275861437`}]}], 
      LineBox[{Offset[{1.5, 0}, {38., -0.49977457241385626`}], 
        Offset[{-1.5, 0}, {38., -0.49977457241385626`}]}]}, {
      LineBox[{{39., 1.128686947166095}, {39., -0.871313052833905}}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.128686947166095}], 
        Offset[{-1.5, 0}, {39., 1.128686947166095}]}], 
      LineBox[{Offset[{1.5, 0}, {39., -0.871313052833905}], 
        Offset[{-1.5, 0}, {39., -0.871313052833905}]}]}, {
      LineBox[{{40., 0.29784566865104367`}, {40., -1.7021543313489564`}}], 
      LineBox[{Offset[{1.5, 0}, {40., 0.29784566865104367`}], 
        Offset[{-1.5, 0}, {40., 0.29784566865104367`}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -1.7021543313489564`}], 
        Offset[{-1.5, 0}, {40., -1.7021543313489564`}]}]}, {
      LineBox[{{41., 0.6553658534162157}, {41., -1.3446341465837843`}}], 
      LineBox[{Offset[{1.5, 0}, {41., 0.6553658534162157}], 
        Offset[{-1.5, 0}, {41., 0.6553658534162157}]}], 
      LineBox[{Offset[{1.5, 0}, {41., -1.3446341465837843`}], 
        Offset[{-1.5, 0}, {41., -1.3446341465837843`}]}]}, {
      LineBox[{{42., 1.3750466447962069`}, {42., -0.6249533552037931}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.3750466447962069`}], 
        Offset[{-1.5, 0}, {42., 1.3750466447962069`}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.6249533552037931}], 
        Offset[{-1.5, 0}, {42., -0.6249533552037931}]}]}, {
      LineBox[{{43., 0.840991308449385}, {43., -1.159008691550615}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.840991308449385}], 
        Offset[{-1.5, 0}, {43., 0.840991308449385}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.159008691550615}], 
        Offset[{-1.5, 0}, {43., -1.159008691550615}]}]}, {
      LineBox[{{44., 0.3605606244025429}, {44., -1.639439375597457}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.3605606244025429}], 
        Offset[{-1.5, 0}, {44., 0.3605606244025429}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.639439375597457}], 
        Offset[{-1.5, 0}, {44., -1.639439375597457}]}]}, {
      LineBox[{{45., 3.4771197837379613`}, {45., 1.4771197837379613`}}], 
      LineBox[{
       Offset[{1.5, 0}, {45., 3.4771197837379613`}], 
        Offset[{-1.5, 0}, {45., 3.4771197837379613`}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.4771197837379613`}], 
        Offset[{-1.5, 0}, {45., 1.4771197837379613`}]}]}, {
      LineBox[{{46., 1.064261737455979}, {46., -0.9357382625440208}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.064261737455979}], 
        Offset[{-1.5, 0}, {46., 1.064261737455979}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9357382625440208}], 
        Offset[{-1.5, 0}, {46., -0.9357382625440208}]}]}, {
      LineBox[{{47., -0.45256262674152636`}, {47., -2.4525626267415266`}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.45256262674152636`}], 
        Offset[{-1.5, 0}, {47., -0.45256262674152636`}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.4525626267415266`}], 
        Offset[{-1.5, 0}, {47., -2.4525626267415266`}]}]}, {
      LineBox[{{48., 1.5588731671030414`}, {48., -0.44112683289695864`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.5588731671030414`}], 
        Offset[{-1.5, 0}, {48., 1.5588731671030414`}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.44112683289695864`}], 
        Offset[{-1.5, 0}, {48., -0.44112683289695864`}]}]}, {
      LineBox[{{49., 0.2795196569230396}, {49., -1.7204803430769604`}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.2795196569230396}], 
        Offset[{-1.5, 0}, {49., 0.2795196569230396}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.7204803430769604`}], 
        Offset[{-1.5, 0}, {49., -1.7204803430769604`}]}]}, {
      LineBox[{{50., 1.3798037767815416`}, {50., -0.6201962232184582}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.3798037767815416`}], 
        Offset[{-1.5, 0}, {50., 1.3798037767815416`}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.6201962232184582}], 
        Offset[{-1.5, 0}, {50., -0.6201962232184582}]}]}, {
      LineBox[{{51., 1.0199237843520736`}, {51., -0.9800762156479264}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.0199237843520736`}], 
        Offset[{-1.5, 0}, {51., 1.0199237843520736`}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.9800762156479264}], 
        Offset[{-1.5, 0}, {51., -0.9800762156479264}]}]}, {
      LineBox[{{52., -0.2600280023137391}, {52., -2.260028002313739}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.2600280023137391}], 
        Offset[{-1.5, 0}, {52., -0.2600280023137391}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.260028002313739}], 
        Offset[{-1.5, 0}, {52., -2.260028002313739}]}]}, {
      LineBox[{{53., 2.349990300834419}, {53., 0.3499903008344192}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.349990300834419}], 
        Offset[{-1.5, 0}, {53., 2.349990300834419}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3499903008344192}], 
        Offset[{-1.5, 0}, {53., 0.3499903008344192}]}]}, {
      LineBox[{{54., 0.9599968399927711}, {54., -1.040003160007229}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.9599968399927711}], 
        Offset[{-1.5, 0}, {54., 0.9599968399927711}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.040003160007229}], 
        Offset[{-1.5, 0}, {54., -1.040003160007229}]}]}, {
      LineBox[{{55., -0.450000966906287}, {55., -2.4500009669062868`}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.450000966906287}], 
        Offset[{-1.5, 0}, {55., -0.450000966906287}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.4500009669062868`}], 
        Offset[{-1.5, 0}, {55., -2.4500009669062868`}]}]}, {
      LineBox[{{56., 2.4799997224439627`}, {56., 0.4799997224439625}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.4799997224439627`}], 
        Offset[{-1.5, 0}, {56., 2.4799997224439627`}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.4799997224439625}], 
        Offset[{-1.5, 0}, {56., 0.4799997224439625}]}]}, {
      LineBox[{{57., -0.16000007468742616`}, {57., -2.160000074687426}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.16000007468742616`}], 
        Offset[{-1.5, 0}, {57., -0.16000007468742616`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.160000074687426}], 
        Offset[{-1.5, 0}, {57., -2.160000074687426}]}]}, {
      LineBox[{{58., 0.5999999811709451}, {58., -1.400000018829055}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.5999999811709451}], 
        Offset[{-1.5, 0}, {58., 0.5999999811709451}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.400000018829055}], 
        Offset[{-1.5, 0}, {58., -1.400000018829055}]}]}, {
      LineBox[{{59., 1.0099999955545638`}, {59., -0.9900000044454363}}], 
      LineBox[{Offset[{1.5, 0}, {59., 1.0099999955545638`}], 
        Offset[{-1.5, 0}, {59., 1.0099999955545638`}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.9900000044454363}], 
        Offset[{-1.5, 0}, {59., -0.9900000044454363}]}]}, {
      LineBox[{{60., 1.2899999990174054`}, {60., -0.7100000009825946}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.2899999990174054`}], 
        Offset[{-1.5, 0}, {60., 1.2899999990174054`}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.7100000009825946}], 
        Offset[{-1.5, 0}, {60., -0.7100000009825946}]}]}, {
      LineBox[{{61., -0.3500000002032888}, {61., -2.3500000002032886`}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000002032888}], 
        Offset[{-1.5, 0}, {61., -0.3500000002032888}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.3500000002032886`}], 
        Offset[{-1.5, 0}, {61., -2.3500000002032886`}]}]}, {
      LineBox[{{62., 0.7899999999606395}, {62., -1.2100000000393605`}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.7899999999606395}], 
        Offset[{-1.5, 0}, {62., 0.7899999999606395}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.2100000000393605`}], 
        Offset[{-1.5, 0}, {62., -1.2100000000393605`}]}]}, {
      LineBox[{{63., -0.6700000000071311}, {63., -2.670000000007131}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6700000000071311}], 
        Offset[{-1.5, 0}, {63., -0.6700000000071311}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.670000000007131}], 
        Offset[{-1.5, 0}, {63., -2.670000000007131}]}]}, {
      LineBox[{{64., 1.699999999998791}, {64., -0.30000000000120897`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.699999999998791}], 
        Offset[{-1.5, 0}, {64., 1.699999999998791}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000120897`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000120897`}]}]}}}, 
   InsetBox["\<\"(b)\"\>", {10, -2}]},
  AspectRatio->0.5,
  Axes->{True, False},
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Residuals  (mK)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473866656873597*^9, 3.473866703911234*^9, 
  3.473874352619536*^9, 3.473882365571595*^9, 3.4738824646440544`*^9, 
  3.4738825406433363`*^9, 3.4738825924177837`*^9, 3.4738828066658573`*^9, 
  3.47630451574975*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plboth", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"plshp1r", ",", "plmapfitmeanb"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"plshp2meanb", ",", "plmapfitmeanrb"}], "}"}]}], "}"}], ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.1"}], "]"}], ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.02"}], "]"}]}], "}"}]}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406211152979124*^9, 3.406211156854124*^9}, {
   3.406211195463499*^9, 3.406211211119749*^9}, {3.421331035380536*^9, 
   3.4213310403977504`*^9}, {3.421331071452405*^9, 3.421331076990368*^9}, 
   3.4213313007220783`*^9, {3.4763045221289234`*^9, 3.4763045226897297`*^9}},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{
        {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
          
          "]], {{LineBox[{{1., 1.8199999999999998`}, {
            1., -0.18000000000000005`}}], 
           LineBox[{
            Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
             Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
             Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
           LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
             Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -3.07}], 
             Offset[{-1.5, 0}, {2., -3.07}]}]}, {
           LineBox[{{3., 1.38}, {3., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {3., -0.62}], 
             Offset[{-1.5, 0}, {3., -0.62}]}]}, {
           LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
           LineBox[{
            Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
             Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
           LineBox[{{5., 0.88}, {5., -1.12}}], 
           LineBox[{
            Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
           LineBox[{
            Offset[{1.5, 0}, {5., -1.12}], 
             Offset[{-1.5, 0}, {5., -1.12}]}]}, {
           LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -0.3500000000000001}], 
             Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -2.35}], 
             Offset[{-1.5, 0}, {6., -2.35}]}]}, {
           LineBox[{{7., 0.8}, {7., -1.2}}], 
           LineBox[{
            Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
           LineBox[{
            Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
           LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
           LineBox[{
            Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
             Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {8., -0.64}], 
             Offset[{-1.5, 0}, {8., -0.64}]}]}, {
           LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
           LineBox[{
            Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
           LineBox[{
            Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
             Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
           LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
             Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
           LineBox[{{11., 1.44}, {11., -0.56}}], 
           LineBox[{
            Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
           LineBox[{
            Offset[{1.5, 0}, {11., -0.56}], 
             Offset[{-1.5, 0}, {11., -0.56}]}]}, {
           LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
           LineBox[{
            Offset[{1.5, 0}, {12., -0.6599999999999999}], 
             Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
           LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 0.5800000000000001}], 
             Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
           LineBox[{{14., 1.08}, {14., -0.92}}], 
           LineBox[{
            Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
           LineBox[{
            Offset[{1.5, 0}, {14., -0.92}], 
             Offset[{-1.5, 0}, {14., -0.92}]}]}, {
           LineBox[{{15., 1.38}, {15., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {15., -0.62}], 
             Offset[{-1.5, 0}, {15., -0.62}]}]}, {
           LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
           LineBox[{
            Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
             Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {16., -1.71}], 
             Offset[{-1.5, 0}, {16., -1.71}]}]}, {
           LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
           LineBox[{
            Offset[{1.5, 0}, {17., 0.09999999999999998}], 
             Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
           LineBox[{
            Offset[{1.5, 0}, {17., -1.9}], 
             Offset[{-1.5, 0}, {17., -1.9}]}]}, {
           LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
           LineBox[{
            Offset[{1.5, 0}, {18., -0.6699999999999999}], 
             Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
           LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
           LineBox[{
            Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
             Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
           LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
             Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -2.42}], 
             Offset[{-1.5, 0}, {20., -2.42}]}]}, {
           LineBox[{{21., 1.28}, {21., -0.72}}], 
           LineBox[{
            Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
           LineBox[{
            Offset[{1.5, 0}, {21., -0.72}], 
             Offset[{-1.5, 0}, {21., -0.72}]}]}, {
           LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
           LineBox[{
            Offset[{1.5, 0}, {22., 0.5800000000000001}], 
             Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {22., -1.42}], 
             Offset[{-1.5, 0}, {22., -1.42}]}]}, {
           LineBox[{{23., 1.12}, {23., -0.88}}], 
           LineBox[{
            Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
           LineBox[{
            Offset[{1.5, 0}, {23., -0.88}], 
             Offset[{-1.5, 0}, {23., -0.88}]}]}, {
           LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
           LineBox[{
            Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
             Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {24., -0.86}], 
             Offset[{-1.5, 0}, {24., -0.86}]}]}, {
           LineBox[{{25., 0.37}, {25., -1.63}}], 
           LineBox[{
            Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
           LineBox[{
            Offset[{1.5, 0}, {25., -1.63}], 
             Offset[{-1.5, 0}, {25., -1.63}]}]}, {
           LineBox[{{26., -0.77}, {26., -2.77}}], 
           LineBox[{
            Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}],
            LineBox[{
            Offset[{1.5, 0}, {26., -2.77}], 
             Offset[{-1.5, 0}, {26., -2.77}]}]}, {
           LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
           LineBox[{
            Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
             Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {27., -1.67}], 
             Offset[{-1.5, 0}, {27., -1.67}]}]}, {
           LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
           LineBox[{
            Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
           LineBox[{{29., 2.98}, {29., 0.98}}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 0.98}], 
             Offset[{-1.5, 0}, {29., 0.98}]}]}, {
           LineBox[{{30., 0.92}, {30., -1.08}}], 
           LineBox[{
            Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
           LineBox[{
            Offset[{1.5, 0}, {30., -1.08}], 
             Offset[{-1.5, 0}, {30., -1.08}]}]}, {
           LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
             Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
           LineBox[{{32., 1.48}, {32., -0.52}}], 
           LineBox[{
            Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
           LineBox[{
            Offset[{1.5, 0}, {32., -0.52}], 
             Offset[{-1.5, 0}, {32., -0.52}]}]}, {
           LineBox[{{33., 0.97}, {33., -1.03}}], 
           LineBox[{
            Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
           LineBox[{
            Offset[{1.5, 0}, {33., -1.03}], 
             Offset[{-1.5, 0}, {33., -1.03}]}]}, {
           LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
             Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 0.47}], 
             Offset[{-1.5, 0}, {34., 0.47}]}]}, {
           LineBox[{{35., 2.7}, {35., 0.7}}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
           LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
             Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {36., 0.8899999999999999}], 
             Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
           LineBox[{{37., 5.55}, {37., 3.55}}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 3.55}], 
             Offset[{-1.5, 0}, {37., 3.55}]}]}, {
           LineBox[{{38., 4.59}, {38., 2.59}}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 2.59}], 
             Offset[{-1.5, 0}, {38., 2.59}]}]}, {
           LineBox[{{39., 3.02}, {39., 1.02}}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 1.02}], 
             Offset[{-1.5, 0}, {39., 1.02}]}]}, {
           LineBox[{{40., 1.21}, {40., -0.79}}], 
           LineBox[{
            Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
           LineBox[{
            Offset[{1.5, 0}, {40., -0.79}], 
             Offset[{-1.5, 0}, {40., -0.79}]}]}, {
           LineBox[{{41., 1.05}, {41., -0.95}}], 
           LineBox[{
            Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
           LineBox[{
            Offset[{1.5, 0}, {41., -0.95}], 
             Offset[{-1.5, 0}, {41., -0.95}]}]}, {
           LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
           LineBox[{
            Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
             Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
           LineBox[{{43., 0.91}, {43., -1.09}}], 
           LineBox[{
            Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
           LineBox[{
            Offset[{1.5, 0}, {43., -1.09}], 
             Offset[{-1.5, 0}, {43., -1.09}]}]}, {
           LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
           LineBox[{
            Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
           LineBox[{
            Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
             Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
           LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
             Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
           LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
           LineBox[{
            Offset[{1.5, 0}, {46., -0.9299999999999999}], 
             Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
           LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -2.45}], 
             Offset[{-1.5, 0}, {47., -2.45}]}]}, {
           LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
           LineBox[{
            Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
           LineBox[{
            Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
             Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
           LineBox[{{49., 0.28}, {49., -1.72}}], 
           LineBox[{
            Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
           LineBox[{
            Offset[{1.5, 0}, {49., -1.72}], 
             Offset[{-1.5, 0}, {49., -1.72}]}]}, {
           LineBox[{{50., 1.38}, {50., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {50., -0.62}], 
             Offset[{-1.5, 0}, {50., -0.62}]}]}, {
           LineBox[{{51., 1.02}, {51., -0.98}}], 
           LineBox[{
            Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
           LineBox[{
            Offset[{1.5, 0}, {51., -0.98}], 
             Offset[{-1.5, 0}, {51., -0.98}]}]}, {
           LineBox[{{52., -0.26}, {52., -2.26}}], 
           LineBox[{
            Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}],
            LineBox[{
            Offset[{1.5, 0}, {52., -2.26}], 
             Offset[{-1.5, 0}, {52., -2.26}]}]}, {
           LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 0.3500000000000001}], 
             Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
           LineBox[{{54., 0.96}, {54., -1.04}}], 
           LineBox[{
            Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
           LineBox[{
            Offset[{1.5, 0}, {54., -1.04}], 
             Offset[{-1.5, 0}, {54., -1.04}]}]}, {
           LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -2.45}], 
             Offset[{-1.5, 0}, {55., -2.45}]}]}, {
           LineBox[{{56., 2.48}, {56., 0.48}}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 0.48}], 
             Offset[{-1.5, 0}, {56., 0.48}]}]}, {
           LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
             Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -2.16}], 
             Offset[{-1.5, 0}, {57., -2.16}]}]}, {
           LineBox[{{58., 0.6}, {58., -1.4}}], 
           LineBox[{
            Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
           LineBox[{
            Offset[{1.5, 0}, {58., -1.4}], 
             Offset[{-1.5, 0}, {58., -1.4}]}]}, {
           LineBox[{{59., 1.01}, {59., -0.99}}], 
           LineBox[{
            Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
           LineBox[{
            Offset[{1.5, 0}, {59., -0.99}], 
             Offset[{-1.5, 0}, {59., -0.99}]}]}, {
           LineBox[{{60., 1.29}, {60., -0.71}}], 
           LineBox[{
            Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
           LineBox[{
            Offset[{1.5, 0}, {60., -0.71}], 
             Offset[{-1.5, 0}, {60., -0.71}]}]}, {
           LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -0.3500000000000001}], 
             Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -2.35}], 
             Offset[{-1.5, 0}, {61., -2.35}]}]}, {
           LineBox[{{62., 0.79}, {62., -1.21}}], 
           LineBox[{
            Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
           LineBox[{
            Offset[{1.5, 0}, {62., -1.21}], 
             Offset[{-1.5, 0}, {62., -1.21}]}]}, {
           LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -0.6699999999999999}], 
             Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -2.67}], 
             Offset[{-1.5, 0}, {63., -2.67}]}]}, {
           LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
           LineBox[{
            Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
           LineBox[{
            Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
             Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, 
        InsetBox["\<\"(a)\"\>", {10, -2}]},
       AspectRatio->0.5,
       BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.005],
       PlotRangeClipping->True], {168., -88.8}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}], InsetBox[
      GraphicsBox[{{
         {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
           
           "]], {{LineBox[{{1., 1.8199999999999998`}, {
             1., -0.18000000000000005`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
              Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
              Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
            LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
            LineBox[{
             Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
              Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {2., -3.07}], 
              Offset[{-1.5, 0}, {2., -3.07}]}]}, {
            LineBox[{{3., 1.38}, {3., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., -0.62}], 
              Offset[{-1.5, 0}, {3., -0.62}]}]}, {
            LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
              Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
            LineBox[{{5., 0.88}, {5., -1.12}}], 
            LineBox[{
             Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
            LineBox[{
             Offset[{1.5, 0}, {5., -1.12}], 
              Offset[{-1.5, 0}, {5., -1.12}]}]}, {
            LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
            LineBox[{
             Offset[{1.5, 0}, {6., -0.3500000000000001}], 
              Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {6., -2.35}], 
              Offset[{-1.5, 0}, {6., -2.35}]}]}, {
            LineBox[{{7., 0.8}, {7., -1.2}}], 
            LineBox[{
             Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
            LineBox[{
             Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
            LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
            LineBox[{
             Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
              Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {8., -0.64}], 
              Offset[{-1.5, 0}, {8., -0.64}]}]}, {
            LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
            LineBox[{
             Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
            LineBox[{
             Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
              Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
            LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
            LineBox[{
             Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
            LineBox[{
             Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
              Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
            LineBox[{{11., 1.44}, {11., -0.56}}], 
            LineBox[{
             Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
            LineBox[{
             Offset[{1.5, 0}, {11., -0.56}], 
              Offset[{-1.5, 0}, {11., -0.56}]}]}, {
            LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
            LineBox[{
             Offset[{1.5, 0}, {12., -0.6599999999999999}], 
              Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
            LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
            LineBox[{
             Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
            LineBox[{
             Offset[{1.5, 0}, {13., 0.5800000000000001}], 
              Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
            LineBox[{{14., 1.08}, {14., -0.92}}], 
            LineBox[{
             Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
            LineBox[{
             Offset[{1.5, 0}, {14., -0.92}], 
              Offset[{-1.5, 0}, {14., -0.92}]}]}, {
            LineBox[{{15., 1.38}, {15., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {15., -0.62}], 
              Offset[{-1.5, 0}, {15., -0.62}]}]}, {
            LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
            LineBox[{
             Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
              Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {16., -1.71}], 
              Offset[{-1.5, 0}, {16., -1.71}]}]}, {
            LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
            LineBox[{
             Offset[{1.5, 0}, {17., 0.09999999999999998}], 
              Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
            LineBox[{
             Offset[{1.5, 0}, {17., -1.9}], 
              Offset[{-1.5, 0}, {17., -1.9}]}]}, {
            LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
            LineBox[{
             Offset[{1.5, 0}, {18., -0.6699999999999999}], 
              Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
            LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
            LineBox[{
             Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
              Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
            LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
            LineBox[{
             Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
              Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {20., -2.42}], 
              Offset[{-1.5, 0}, {20., -2.42}]}]}, {
            LineBox[{{21., 1.28}, {21., -0.72}}], 
            LineBox[{
             Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
            LineBox[{
             Offset[{1.5, 0}, {21., -0.72}], 
              Offset[{-1.5, 0}, {21., -0.72}]}]}, {
            LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
            LineBox[{
             Offset[{1.5, 0}, {22., 0.5800000000000001}], 
              Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {22., -1.42}], 
              Offset[{-1.5, 0}, {22., -1.42}]}]}, {
            LineBox[{{23., 1.12}, {23., -0.88}}], 
            LineBox[{
             Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
            LineBox[{
             Offset[{1.5, 0}, {23., -0.88}], 
              Offset[{-1.5, 0}, {23., -0.88}]}]}, {
            LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
            LineBox[{
             Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
              Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {24., -0.86}], 
              Offset[{-1.5, 0}, {24., -0.86}]}]}, {
            LineBox[{{25., 0.37}, {25., -1.63}}], 
            LineBox[{
             Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
            LineBox[{
             Offset[{1.5, 0}, {25., -1.63}], 
              Offset[{-1.5, 0}, {25., -1.63}]}]}, {
            LineBox[{{26., -0.77}, {26., -2.77}}], 
            LineBox[{
             Offset[{1.5, 0}, {26., -0.77}], 
              Offset[{-1.5, 0}, {26., -0.77}]}], 
            LineBox[{
             Offset[{1.5, 0}, {26., -2.77}], 
              Offset[{-1.5, 0}, {26., -2.77}]}]}, {
            LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
            LineBox[{
             Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
              Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {27., -1.67}], 
              Offset[{-1.5, 0}, {27., -1.67}]}]}, {
            LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
            LineBox[{
             Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
            LineBox[{{29., 2.98}, {29., 0.98}}], 
            LineBox[{
             Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
            LineBox[{
             Offset[{1.5, 0}, {29., 0.98}], 
              Offset[{-1.5, 0}, {29., 0.98}]}]}, {
            LineBox[{{30., 0.92}, {30., -1.08}}], 
            LineBox[{
             Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
            LineBox[{
             Offset[{1.5, 0}, {30., -1.08}], 
              Offset[{-1.5, 0}, {30., -1.08}]}]}, {
            LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
            LineBox[{
             Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
            LineBox[{
             Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
              Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
            LineBox[{{32., 1.48}, {32., -0.52}}], 
            LineBox[{
             Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
            LineBox[{
             Offset[{1.5, 0}, {32., -0.52}], 
              Offset[{-1.5, 0}, {32., -0.52}]}]}, {
            LineBox[{{33., 0.97}, {33., -1.03}}], 
            LineBox[{
             Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
            LineBox[{
             Offset[{1.5, 0}, {33., -1.03}], 
              Offset[{-1.5, 0}, {33., -1.03}]}]}, {
            LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
            LineBox[{
             Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
              Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {34., 0.47}], 
              Offset[{-1.5, 0}, {34., 0.47}]}]}, {
            LineBox[{{35., 2.7}, {35., 0.7}}], 
            LineBox[{
             Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
            LineBox[{
             Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
            LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
              Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {36., 0.8899999999999999}], 
              Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
            LineBox[{{37., 5.55}, {37., 3.55}}], 
            LineBox[{
             Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
            LineBox[{
             Offset[{1.5, 0}, {37., 3.55}], 
              Offset[{-1.5, 0}, {37., 3.55}]}]}, {
            LineBox[{{38., 4.59}, {38., 2.59}}], 
            LineBox[{
             Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
            LineBox[{
             Offset[{1.5, 0}, {38., 2.59}], 
              Offset[{-1.5, 0}, {38., 2.59}]}]}, {
            LineBox[{{39., 3.02}, {39., 1.02}}], 
            LineBox[{
             Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
            LineBox[{
             Offset[{1.5, 0}, {39., 1.02}], 
              Offset[{-1.5, 0}, {39., 1.02}]}]}, {
            LineBox[{{40., 1.21}, {40., -0.79}}], 
            LineBox[{
             Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
            LineBox[{
             Offset[{1.5, 0}, {40., -0.79}], 
              Offset[{-1.5, 0}, {40., -0.79}]}]}, {
            LineBox[{{41., 1.05}, {41., -0.95}}], 
            LineBox[{
             Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
            LineBox[{
             Offset[{1.5, 0}, {41., -0.95}], 
              Offset[{-1.5, 0}, {41., -0.95}]}]}, {
            LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
            LineBox[{
             Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
              Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
            LineBox[{{43., 0.91}, {43., -1.09}}], 
            LineBox[{
             Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
            LineBox[{
             Offset[{1.5, 0}, {43., -1.09}], 
              Offset[{-1.5, 0}, {43., -1.09}]}]}, {
            LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
            LineBox[{
             Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
            LineBox[{
             Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
              Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
            LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
            LineBox[{
             Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
            LineBox[{
             Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
              Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
            LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
            LineBox[{
             Offset[{1.5, 0}, {46., -0.9299999999999999}], 
              Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
            LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
            LineBox[{
             Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {47., -2.45}], 
              Offset[{-1.5, 0}, {47., -2.45}]}]}, {
            LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
            LineBox[{
             Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
            LineBox[{
             Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
              Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
            LineBox[{{49., 0.28}, {49., -1.72}}], 
            LineBox[{
             Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
            LineBox[{
             Offset[{1.5, 0}, {49., -1.72}], 
              Offset[{-1.5, 0}, {49., -1.72}]}]}, {
            LineBox[{{50., 1.38}, {50., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {50., -0.62}], 
              Offset[{-1.5, 0}, {50., -0.62}]}]}, {
            LineBox[{{51., 1.02}, {51., -0.98}}], 
            LineBox[{
             Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
            LineBox[{
             Offset[{1.5, 0}, {51., -0.98}], 
              Offset[{-1.5, 0}, {51., -0.98}]}]}, {
            LineBox[{{52., -0.26}, {52., -2.26}}], 
            LineBox[{
             Offset[{1.5, 0}, {52., -0.26}], 
              Offset[{-1.5, 0}, {52., -0.26}]}], 
            LineBox[{
             Offset[{1.5, 0}, {52., -2.26}], 
              Offset[{-1.5, 0}, {52., -2.26}]}]}, {
            LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
            LineBox[{
             Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
            LineBox[{
             Offset[{1.5, 0}, {53., 0.3500000000000001}], 
              Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
            LineBox[{{54., 0.96}, {54., -1.04}}], 
            LineBox[{
             Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
            LineBox[{
             Offset[{1.5, 0}, {54., -1.04}], 
              Offset[{-1.5, 0}, {54., -1.04}]}]}, {
            LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
            LineBox[{
             Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {55., -2.45}], 
              Offset[{-1.5, 0}, {55., -2.45}]}]}, {
            LineBox[{{56., 2.48}, {56., 0.48}}], 
            LineBox[{
             Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
            LineBox[{
             Offset[{1.5, 0}, {56., 0.48}], 
              Offset[{-1.5, 0}, {56., 0.48}]}]}, {
            LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
            LineBox[{
             Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
              Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {57., -2.16}], 
              Offset[{-1.5, 0}, {57., -2.16}]}]}, {
            LineBox[{{58., 0.6}, {58., -1.4}}], 
            LineBox[{
             Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
            LineBox[{
             Offset[{1.5, 0}, {58., -1.4}], 
              Offset[{-1.5, 0}, {58., -1.4}]}]}, {
            LineBox[{{59., 1.01}, {59., -0.99}}], 
            LineBox[{
             Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
            LineBox[{
             Offset[{1.5, 0}, {59., -0.99}], 
              Offset[{-1.5, 0}, {59., -0.99}]}]}, {
            LineBox[{{60., 1.29}, {60., -0.71}}], 
            LineBox[{
             Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
            LineBox[{
             Offset[{1.5, 0}, {60., -0.71}], 
              Offset[{-1.5, 0}, {60., -0.71}]}]}, {
            LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
            LineBox[{
             Offset[{1.5, 0}, {61., -0.3500000000000001}], 
              Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {61., -2.35}], 
              Offset[{-1.5, 0}, {61., -2.35}]}]}, {
            LineBox[{{62., 0.79}, {62., -1.21}}], 
            LineBox[{
             Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
            LineBox[{
             Offset[{1.5, 0}, {62., -1.21}], 
              Offset[{-1.5, 0}, {62., -1.21}]}]}, {
            LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
            LineBox[{
             Offset[{1.5, 0}, {63., -0.6699999999999999}], 
              Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
            LineBox[{
             Offset[{1.5, 0}, {63., -2.67}], 
              Offset[{-1.5, 0}, {63., -2.67}]}]}, {
            LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
            LineBox[{
             Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
            LineBox[{
             Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
              Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
          {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwtlnk8Vfkbx21j76IFU0QuRWULEfec87Fe11pp2mgxQo2ShJFoCv0SLYqQ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            "]]}}}, InsetBox["\<\"(c)\"\>", {10, -2}]},
       AspectRatio->0.5,
       BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.005],
       PlotRangeClipping->True], {504., -88.8}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}]}, {InsetBox[
      GraphicsBox[{
        {GrayLevel[0], PointBox[CompressedData["
1:eJxNkwtIU2EYhqeplYpJjgg0LZEy0Zr369zrdc7bVIiRjcxSCcEZSGor40CJ
lsGUhjCVkrS8oEPLclqY2ggyI9dNE0WXOa/gtMyyqDb2Sf1wODzn+d7v+/kP
/4HT+WnZ5iwWC4bH+DYtPY9rPdpwjrvIow+QDa67i2WsfhPuQJrKuXQpdYy8
Pdr5WilbuULMxoRRq/qemngvWhXGtU7shLU6I78g3g/psGGc9SjlXVG/U2wY
OU/shlEL4w70xAdRHFhu4AlidzwesTQE3hN7gMNLYyv5P4g9cXz8TphW2kV8
BOrwtxf+7Z+DFFmUWZpKR/vxhouywfHV8DKxD4oq3AMfOW/190WEVbF/tWKB
2A/217PZItU3qveH2GGuR7CkIR8A9q2XzQvacfKBkL8W3Rzs7CMfhFxJeNvZ
mQHiYDh0j/9Ue32m+hAs9964lyf6RRyK3Xk1opBrs8RhiI2eqaw6o6U8F74d
EhtWwR/icDxYteqQVz+heh48jvq3dOWvkgf0V4Xee5remZgBenu23+4uHKP6
COyb0MksynTkI8DxEbQsdKopHwnzlZM1uanzpnomEn65JaeyHLf6R+F76ZWB
MbNpykeBtas/faS4n3w0uiVhYttiOn8mGlOZHpmX7D7Q/BgwX4oan7HofzEx
qG/7Lc9OV5OPxbG5vkpBIZ0XE4spyQkvN802mDwflvoB2/MFHZTno2zNQXif
u0H5OGQFL24KPtH5MXFwujs55Gk3R16ARVcbpit5a74AQfWacl2OnPYfD9eH
GS4Oh7/S/HiEWLAkMsU6+QSMFq4IEy42kk9AyeX+AD/frfmJCH2ewWErN6h/
Ipq55lyxbI18EiriNe0KxUfKJ0FTu6Kcll6l/smobZ07JJa9oXwyZqua/rtv
QmQ4eyj52iHKC+FZZ7yfm+RTMBmaY1g63l8eyzfy
          
          "]], {{LineBox[{{1., 1.8199999999999998`}, {
            1., -0.18000000000000005`}}], 
           LineBox[{
            Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
             Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
             Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
           LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
             Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -3.07}], 
             Offset[{-1.5, 0}, {2., -3.07}]}]}, {
           LineBox[{{3., 1.38}, {3., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {3., -0.62}], 
             Offset[{-1.5, 0}, {3., -0.62}]}]}, {
           LineBox[{{4., 1.9899999999999998`}, {4., -0.01000000000000012}}], 
           LineBox[{
            Offset[{1.5, 0}, {4., 1.9899999999999998`}], 
             Offset[{-1.5, 0}, {4., 1.9899999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {4., -0.01000000000000012}], 
             Offset[{-1.5, 0}, {4., -0.01000000000000012}]}]}, {
           LineBox[{{5., 0.8799999999999994}, {5., -1.1200000000000006`}}], 
           LineBox[{
            Offset[{1.5, 0}, {5., 0.8799999999999994}], 
             Offset[{-1.5, 0}, {5., 0.8799999999999994}]}], 
           LineBox[{
            Offset[{1.5, 0}, {5., -1.1200000000000006`}], 
             Offset[{-1.5, 0}, {5., -1.1200000000000006`}]}]}, {
           LineBox[{{6., -0.35000000000000364`}, {6., -2.3500000000000036`}}],
            LineBox[{
            Offset[{1.5, 0}, {6., -0.35000000000000364`}], 
             Offset[{-1.5, 0}, {6., -0.35000000000000364`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -2.3500000000000036`}], 
             Offset[{-1.5, 0}, {6., -2.3500000000000036`}]}]}, {
           LineBox[{{7., 0.7999999999999763}, {7., -1.2000000000000237`}}], 
           LineBox[{
            Offset[{1.5, 0}, {7., 0.7999999999999763}], 
             Offset[{-1.5, 0}, {7., 0.7999999999999763}]}], 
           LineBox[{
            Offset[{1.5, 0}, {7., -1.2000000000000237`}], 
             Offset[{-1.5, 0}, {7., -1.2000000000000237`}]}]}, {
           LineBox[{{8., 1.3599999999998498`}, {8., -0.6400000000001501}}], 
           LineBox[{
            Offset[{1.5, 0}, {8., 1.3599999999998498`}], 
             Offset[{-1.5, 0}, {8., 1.3599999999998498`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {8., -0.6400000000001501}], 
             Offset[{-1.5, 0}, {8., -0.6400000000001501}]}]}, {
           LineBox[{{9., 1.7799999999991094`}, {9., -0.2200000000008906}}], 
           LineBox[{
            Offset[{1.5, 0}, {9., 1.7799999999991094`}], 
             Offset[{-1.5, 0}, {9., 1.7799999999991094`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {9., -0.2200000000008906}], 
             Offset[{-1.5, 0}, {9., -0.2200000000008906}]}]}, {
           LineBox[{{10., 2.0099999999950366`}, {10., 0.009999999995036424}}],
            LineBox[{
            Offset[{1.5, 0}, {10., 2.0099999999950366`}], 
             Offset[{-1.5, 0}, {10., 2.0099999999950366`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 0.009999999995036424}], 
             Offset[{-1.5, 0}, {10., 0.009999999995036424}]}]}, {
           LineBox[{{11., 1.4399999999740127`}, {11., -0.5600000000259873}}], 
           LineBox[{
            Offset[{1.5, 0}, {11., 1.4399999999740127`}], 
             Offset[{-1.5, 0}, {11., 1.4399999999740127`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {11., -0.5600000000259873}], 
             Offset[{-1.5, 0}, {11., -0.5600000000259873}]}]}, {
           LineBox[{{12., 1.3399999998721446`}, {12., -0.6600000001278554}}], 
           LineBox[{
            Offset[{1.5, 0}, {12., 1.3399999998721446`}], 
             Offset[{-1.5, 0}, {12., 1.3399999998721446`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {12., -0.6600000001278554}], 
             Offset[{-1.5, 0}, {12., -0.6600000001278554}]}]}, {
           LineBox[{{13., 2.5799999994087095`}, {13., 0.5799999994087095}}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 2.5799999994087095`}], 
             Offset[{-1.5, 0}, {13., 2.5799999994087095`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 0.5799999994087095}], 
             Offset[{-1.5, 0}, {13., 0.5799999994087095}]}]}, {
           LineBox[{{14., 1.079999997428652}, {14., -0.9200000025713481}}], 
           LineBox[{
            Offset[{1.5, 0}, {14., 1.079999997428652}], 
             Offset[{-1.5, 0}, {14., 1.079999997428652}]}], 
           LineBox[{
            Offset[{1.5, 0}, {14., -0.9200000025713481}], 
             Offset[{-1.5, 0}, {14., -0.9200000025713481}]}]}, {
           LineBox[{{15., 1.3799999894808759`}, {15., -0.6200000105191241}}], 
           LineBox[{
            Offset[{1.5, 0}, {15., 1.3799999894808759`}], 
             Offset[{-1.5, 0}, {15., 1.3799999894808759`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {15., -0.6200000105191241}], 
             Offset[{-1.5, 0}, {15., -0.6200000105191241}]}]}, {
           LineBox[{{16., 0.28999995949881985`}, {
            16., -1.7100000405011802`}}], 
           LineBox[{
            Offset[{1.5, 0}, {16., 0.28999995949881985`}], 
             Offset[{-1.5, 0}, {16., 0.28999995949881985`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {16., -1.7100000405011802`}], 
             Offset[{-1.5, 0}, {16., -1.7100000405011802`}]}]}, {
           LineBox[{{17., 0.09999985315021942}, {17., -1.9000001468497807`}}],
            LineBox[{
            Offset[{1.5, 0}, {17., 0.09999985315021942}], 
             Offset[{-1.5, 0}, {17., 0.09999985315021942}]}], 
           LineBox[{
            Offset[{1.5, 0}, {17., -1.9000001468497807`}], 
             Offset[{-1.5, 0}, {17., -1.9000001468497807`}]}]}, {
           LineBox[{{18., 1.3299994982391392`}, {18., -0.6700005017608608}}], 
           LineBox[{
            Offset[{1.5, 0}, {18., 1.3299994982391392`}], 
             Offset[{-1.5, 0}, {18., 1.3299994982391392`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {18., -0.6700005017608608}], 
             Offset[{-1.5, 0}, {18., -0.6700005017608608}]}]}, {
           LineBox[{{19., 1.799998382979716}, {19., -0.20000161702028396`}}], 
           LineBox[{
            Offset[{1.5, 0}, {19., 1.799998382979716}], 
             Offset[{-1.5, 0}, {19., 1.799998382979716}]}], 
           LineBox[{
            Offset[{1.5, 0}, {19., -0.20000161702028396`}], 
             Offset[{-1.5, 0}, {19., -0.20000161702028396`}]}]}, {
           LineBox[{{20., -0.4200049206489247}, {20., -2.4200049206489247`}}],
            LineBox[{
            Offset[{1.5, 0}, {20., -0.4200049206489247}], 
             Offset[{-1.5, 0}, {20., -0.4200049206489247}]}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -2.4200049206489247`}], 
             Offset[{-1.5, 0}, {20., -2.4200049206489247`}]}]}, {
           LineBox[{{21., 1.279985839410349}, {21., -0.7200141605896511}}], 
           LineBox[{
            Offset[{1.5, 0}, {21., 1.279985839410349}], 
             Offset[{-1.5, 0}, {21., 1.279985839410349}]}], 
           LineBox[{
            Offset[{1.5, 0}, {21., -0.7200141605896511}], 
             Offset[{-1.5, 0}, {21., -0.7200141605896511}]}]}, {
           LineBox[{{22., 0.5799613811118707}, {22., -1.4200386188881293`}}], 
           LineBox[{
            Offset[{1.5, 0}, {22., 0.5799613811118707}], 
             Offset[{-1.5, 0}, {22., 0.5799613811118707}]}], 
           LineBox[{
            Offset[{1.5, 0}, {22., -1.4200386188881293`}], 
             Offset[{-1.5, 0}, {22., -1.4200386188881293`}]}]}, {
           LineBox[{{23., 1.119899903271117}, {23., -0.880100096728883}}], 
           LineBox[{
            Offset[{1.5, 0}, {23., 1.119899903271117}], 
             Offset[{-1.5, 0}, {23., 1.119899903271117}]}], 
           LineBox[{
            Offset[{1.5, 0}, {23., -0.880100096728883}], 
             Offset[{-1.5, 0}, {23., -0.880100096728883}]}]}, {
           LineBox[{{24., 1.1397524682077915`}, {24., -0.8602475317922085}}], 
           LineBox[{
            Offset[{1.5, 0}, {24., 1.1397524682077915`}], 
             Offset[{-1.5, 0}, {24., 1.1397524682077915`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {24., -0.8602475317922085}], 
             Offset[{-1.5, 0}, {24., -0.8602475317922085}]}]}, {
           LineBox[{{25., 0.3694129067391977}, {25., -1.6305870932608024`}}], 
           LineBox[{
            Offset[{1.5, 0}, {25., 0.3694129067391977}], 
             Offset[{-1.5, 0}, {25., 0.3694129067391977}]}], 
           LineBox[{
            Offset[{1.5, 0}, {25., -1.6305870932608024`}], 
             Offset[{-1.5, 0}, {25., -1.6305870932608024`}]}]}, {
           LineBox[{{26., -0.7713448053215712}, {26., -2.7713448053215712`}}],
            LineBox[{
            Offset[{1.5, 0}, {26., -0.7713448053215712}], 
             Offset[{-1.5, 0}, {26., -0.7713448053215712}]}], 
           LineBox[{
            Offset[{1.5, 0}, {26., -2.7713448053215712`}], 
             Offset[{-1.5, 0}, {26., -2.7713448053215712`}]}]}, {
           LineBox[{{27., 0.3269985474585988}, {27., -1.6730014525414012`}}], 
           LineBox[{
            Offset[{1.5, 0}, {27., 0.3269985474585988}], 
             Offset[{-1.5, 0}, {27., 0.3269985474585988}]}], 
           LineBox[{
            Offset[{1.5, 0}, {27., -1.6730014525414012`}], 
             Offset[{-1.5, 0}, {27., -1.6730014525414012`}]}]}, {
           LineBox[{{28., 1.5434043721999238`}, {
            28., -0.45659562780007623`}}], 
           LineBox[{
            Offset[{1.5, 0}, {28., 1.5434043721999238`}], 
             Offset[{-1.5, 0}, {28., 1.5434043721999238`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {28., -0.45659562780007623`}], 
             Offset[{-1.5, 0}, {28., -0.45659562780007623`}]}]}, {
           LineBox[{{29., 2.96557621446392}, {29., 0.9655762144639197}}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 2.96557621446392}], 
             Offset[{-1.5, 0}, {29., 2.96557621446392}]}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 0.9655762144639197}], 
             Offset[{-1.5, 0}, {29., 0.9655762144639197}]}]}, {
           LineBox[{{30., 0.8883273191686893}, {30., -1.1116726808313107`}}], 
           LineBox[{
            Offset[{1.5, 0}, {30., 0.8883273191686893}], 
             Offset[{-1.5, 0}, {30., 0.8883273191686893}]}], 
           LineBox[{
            Offset[{1.5, 0}, {30., -1.1116726808313107`}], 
             Offset[{-1.5, 0}, {30., -1.1116726808313107`}]}]}, {
           LineBox[{{31., 2.089771901099946}, {31., 0.08977190109994604}}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 2.089771901099946}], 
             Offset[{-1.5, 0}, {31., 2.089771901099946}]}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 0.08977190109994604}], 
             Offset[{-1.5, 0}, {31., 0.08977190109994604}]}]}, {
           LineBox[{{32., 1.3226981622265859`}, {32., -0.6773018377734141}}], 
           LineBox[{
            Offset[{1.5, 0}, {32., 1.3226981622265859`}], 
             Offset[{-1.5, 0}, {32., 1.3226981622265859`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {32., -0.6773018377734141}], 
             Offset[{-1.5, 0}, {32., -0.6773018377734141}]}]}, {
           LineBox[{{33., 0.6177540728541299}, {33., -1.38224592714587}}], 
           LineBox[{
            Offset[{1.5, 0}, {33., 0.6177540728541299}], 
             Offset[{-1.5, 0}, {33., 0.6177540728541299}]}], 
           LineBox[{
            Offset[{1.5, 0}, {33., -1.38224592714587}], 
             Offset[{-1.5, 0}, {33., -1.38224592714587}]}]}, {
           LineBox[{{34., 1.7039816675741153`}, {34., -0.2960183324258846}}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 1.7039816675741153`}], 
             Offset[{-1.5, 0}, {34., 1.7039816675741153`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {34., -0.2960183324258846}], 
             Offset[{-1.5, 0}, {34., -0.2960183324258846}]}]}, {
           LineBox[{{35., 1.1616794659224907`}, {35., -0.8383205340775093}}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 1.1616794659224907`}], 
             Offset[{-1.5, 0}, {35., 1.1616794659224907`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {35., -0.8383205340775093}], 
             Offset[{-1.5, 0}, {35., -0.8383205340775093}]}]}, {
           LineBox[{{36., 0.24006147241064446`}, {
            36., -1.7599385275893555`}}], 
           LineBox[{
            Offset[{1.5, 0}, {36., 0.24006147241064446`}], 
             Offset[{-1.5, 0}, {36., 0.24006147241064446`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {36., -1.7599385275893555`}], 
             Offset[{-1.5, 0}, {36., -1.7599385275893555`}]}]}, {
           LineBox[{{37., 2.0691875237595356`}, {37., 0.06918752375953563}}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 2.0691875237595356`}], 
             Offset[{-1.5, 0}, {37., 2.0691875237595356`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 0.06918752375953563}], 
             Offset[{-1.5, 0}, {37., 0.06918752375953563}]}]}, {
           LineBox[{{38., 1.5002254275861437`}, {
            38., -0.49977457241385626`}}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 1.5002254275861437`}], 
             Offset[{-1.5, 0}, {38., 1.5002254275861437`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {38., -0.49977457241385626`}], 
             Offset[{-1.5, 0}, {38., -0.49977457241385626`}]}]}, {
           LineBox[{{39., 1.128686947166095}, {39., -0.871313052833905}}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 1.128686947166095}], 
             Offset[{-1.5, 0}, {39., 1.128686947166095}]}], 
           LineBox[{
            Offset[{1.5, 0}, {39., -0.871313052833905}], 
             Offset[{-1.5, 0}, {39., -0.871313052833905}]}]}, {
           LineBox[{{40., 0.29784566865104367`}, {
            40., -1.7021543313489564`}}], 
           LineBox[{
            Offset[{1.5, 0}, {40., 0.29784566865104367`}], 
             Offset[{-1.5, 0}, {40., 0.29784566865104367`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {40., -1.7021543313489564`}], 
             Offset[{-1.5, 0}, {40., -1.7021543313489564`}]}]}, {
           LineBox[{{41., 0.6553658534162157}, {41., -1.3446341465837843`}}], 
           LineBox[{
            Offset[{1.5, 0}, {41., 0.6553658534162157}], 
             Offset[{-1.5, 0}, {41., 0.6553658534162157}]}], 
           LineBox[{
            Offset[{1.5, 0}, {41., -1.3446341465837843`}], 
             Offset[{-1.5, 0}, {41., -1.3446341465837843`}]}]}, {
           LineBox[{{42., 1.3750466447962069`}, {42., -0.6249533552037931}}], 
           LineBox[{
            Offset[{1.5, 0}, {42., 1.3750466447962069`}], 
             Offset[{-1.5, 0}, {42., 1.3750466447962069`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {42., -0.6249533552037931}], 
             Offset[{-1.5, 0}, {42., -0.6249533552037931}]}]}, {
           LineBox[{{43., 0.840991308449385}, {43., -1.159008691550615}}], 
           LineBox[{
            Offset[{1.5, 0}, {43., 0.840991308449385}], 
             Offset[{-1.5, 0}, {43., 0.840991308449385}]}], 
           LineBox[{
            Offset[{1.5, 0}, {43., -1.159008691550615}], 
             Offset[{-1.5, 0}, {43., -1.159008691550615}]}]}, {
           LineBox[{{44., 0.3605606244025429}, {44., -1.639439375597457}}], 
           LineBox[{
            Offset[{1.5, 0}, {44., 0.3605606244025429}], 
             Offset[{-1.5, 0}, {44., 0.3605606244025429}]}], 
           LineBox[{
            Offset[{1.5, 0}, {44., -1.639439375597457}], 
             Offset[{-1.5, 0}, {44., -1.639439375597457}]}]}, {
           LineBox[{{45., 3.4771197837379613`}, {45., 1.4771197837379613`}}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 3.4771197837379613`}], 
             Offset[{-1.5, 0}, {45., 3.4771197837379613`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 1.4771197837379613`}], 
             Offset[{-1.5, 0}, {45., 1.4771197837379613`}]}]}, {
           LineBox[{{46., 1.064261737455979}, {46., -0.9357382625440208}}], 
           LineBox[{
            Offset[{1.5, 0}, {46., 1.064261737455979}], 
             Offset[{-1.5, 0}, {46., 1.064261737455979}]}], 
           LineBox[{
            Offset[{1.5, 0}, {46., -0.9357382625440208}], 
             Offset[{-1.5, 0}, {46., -0.9357382625440208}]}]}, {
           LineBox[{{47., -0.45256262674152636`}, {
            47., -2.4525626267415266`}}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -0.45256262674152636`}], 
             Offset[{-1.5, 0}, {47., -0.45256262674152636`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -2.4525626267415266`}], 
             Offset[{-1.5, 0}, {47., -2.4525626267415266`}]}]}, {
           LineBox[{{48., 1.5588731671030414`}, {
            48., -0.44112683289695864`}}], 
           LineBox[{
            Offset[{1.5, 0}, {48., 1.5588731671030414`}], 
             Offset[{-1.5, 0}, {48., 1.5588731671030414`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {48., -0.44112683289695864`}], 
             Offset[{-1.5, 0}, {48., -0.44112683289695864`}]}]}, {
           LineBox[{{49., 0.2795196569230396}, {49., -1.7204803430769604`}}], 
           LineBox[{
            Offset[{1.5, 0}, {49., 0.2795196569230396}], 
             Offset[{-1.5, 0}, {49., 0.2795196569230396}]}], 
           LineBox[{
            Offset[{1.5, 0}, {49., -1.7204803430769604`}], 
             Offset[{-1.5, 0}, {49., -1.7204803430769604`}]}]}, {
           LineBox[{{50., 1.3798037767815416`}, {50., -0.6201962232184582}}], 
           LineBox[{
            Offset[{1.5, 0}, {50., 1.3798037767815416`}], 
             Offset[{-1.5, 0}, {50., 1.3798037767815416`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {50., -0.6201962232184582}], 
             Offset[{-1.5, 0}, {50., -0.6201962232184582}]}]}, {
           LineBox[{{51., 1.0199237843520736`}, {51., -0.9800762156479264}}], 
           LineBox[{
            Offset[{1.5, 0}, {51., 1.0199237843520736`}], 
             Offset[{-1.5, 0}, {51., 1.0199237843520736`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {51., -0.9800762156479264}], 
             Offset[{-1.5, 0}, {51., -0.9800762156479264}]}]}, {
           LineBox[{{52., -0.2600280023137391}, {52., -2.260028002313739}}], 
           LineBox[{
            Offset[{1.5, 0}, {52., -0.2600280023137391}], 
             Offset[{-1.5, 0}, {52., -0.2600280023137391}]}], 
           LineBox[{
            Offset[{1.5, 0}, {52., -2.260028002313739}], 
             Offset[{-1.5, 0}, {52., -2.260028002313739}]}]}, {
           LineBox[{{53., 2.349990300834419}, {53., 0.3499903008344192}}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 2.349990300834419}], 
             Offset[{-1.5, 0}, {53., 2.349990300834419}]}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 0.3499903008344192}], 
             Offset[{-1.5, 0}, {53., 0.3499903008344192}]}]}, {
           LineBox[{{54., 0.9599968399927711}, {54., -1.040003160007229}}], 
           LineBox[{
            Offset[{1.5, 0}, {54., 0.9599968399927711}], 
             Offset[{-1.5, 0}, {54., 0.9599968399927711}]}], 
           LineBox[{
            Offset[{1.5, 0}, {54., -1.040003160007229}], 
             Offset[{-1.5, 0}, {54., -1.040003160007229}]}]}, {
           LineBox[{{55., -0.450000966906287}, {55., -2.4500009669062868`}}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -0.450000966906287}], 
             Offset[{-1.5, 0}, {55., -0.450000966906287}]}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -2.4500009669062868`}], 
             Offset[{-1.5, 0}, {55., -2.4500009669062868`}]}]}, {
           LineBox[{{56., 2.4799997224439627`}, {56., 0.4799997224439625}}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 2.4799997224439627`}], 
             Offset[{-1.5, 0}, {56., 2.4799997224439627`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 0.4799997224439625}], 
             Offset[{-1.5, 0}, {56., 0.4799997224439625}]}]}, {
           LineBox[{{57., -0.16000007468742616`}, {57., -2.160000074687426}}],
            LineBox[{
            Offset[{1.5, 0}, {57., -0.16000007468742616`}], 
             Offset[{-1.5, 0}, {57., -0.16000007468742616`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -2.160000074687426}], 
             Offset[{-1.5, 0}, {57., -2.160000074687426}]}]}, {
           LineBox[{{58., 0.5999999811709451}, {58., -1.400000018829055}}], 
           LineBox[{
            Offset[{1.5, 0}, {58., 0.5999999811709451}], 
             Offset[{-1.5, 0}, {58., 0.5999999811709451}]}], 
           LineBox[{
            Offset[{1.5, 0}, {58., -1.400000018829055}], 
             Offset[{-1.5, 0}, {58., -1.400000018829055}]}]}, {
           LineBox[{{59., 1.0099999955545638`}, {59., -0.9900000044454363}}], 
           LineBox[{
            Offset[{1.5, 0}, {59., 1.0099999955545638`}], 
             Offset[{-1.5, 0}, {59., 1.0099999955545638`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {59., -0.9900000044454363}], 
             Offset[{-1.5, 0}, {59., -0.9900000044454363}]}]}, {
           LineBox[{{60., 1.2899999990174054`}, {60., -0.7100000009825946}}], 
           LineBox[{
            Offset[{1.5, 0}, {60., 1.2899999990174054`}], 
             Offset[{-1.5, 0}, {60., 1.2899999990174054`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {60., -0.7100000009825946}], 
             Offset[{-1.5, 0}, {60., -0.7100000009825946}]}]}, {
           LineBox[{{61., -0.3500000002032888}, {61., -2.3500000002032886`}}],
            LineBox[{
            Offset[{1.5, 0}, {61., -0.3500000002032888}], 
             Offset[{-1.5, 0}, {61., -0.3500000002032888}]}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -2.3500000002032886`}], 
             Offset[{-1.5, 0}, {61., -2.3500000002032886`}]}]}, {
           LineBox[{{62., 0.7899999999606395}, {62., -1.2100000000393605`}}], 
           LineBox[{
            Offset[{1.5, 0}, {62., 0.7899999999606395}], 
             Offset[{-1.5, 0}, {62., 0.7899999999606395}]}], 
           LineBox[{
            Offset[{1.5, 0}, {62., -1.2100000000393605`}], 
             Offset[{-1.5, 0}, {62., -1.2100000000393605`}]}]}, {
           LineBox[{{63., -0.6700000000071311}, {63., -2.670000000007131}}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -0.6700000000071311}], 
             Offset[{-1.5, 0}, {63., -0.6700000000071311}]}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -2.670000000007131}], 
             Offset[{-1.5, 0}, {63., -2.670000000007131}]}]}, {
           LineBox[{{64., 1.699999999998791}, {64., -0.30000000000120897`}}], 
           LineBox[{
            Offset[{1.5, 0}, {64., 1.699999999998791}], 
             Offset[{-1.5, 0}, {64., 1.699999999998791}]}], 
           LineBox[{
            Offset[{1.5, 0}, {64., -0.30000000000120897`}], 
             Offset[{-1.5, 0}, {64., -0.30000000000120897`}]}]}}}, 
        InsetBox["\<\"(b)\"\>", {10, -2}]},
       AspectRatio->0.5,
       Axes->{True, False},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Residuals  (mK)\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {168., -266.4}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}], InsetBox[
      GraphicsBox[{{
         {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
           
           "]], {{LineBox[{{1., 1.8199999999999998`}, {
             1., -0.18000000000000005`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
              Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
              Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
            LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
            LineBox[{
             Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
              Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {2., -3.07}], 
              Offset[{-1.5, 0}, {2., -3.07}]}]}, {
            LineBox[{{3., 1.38}, {3., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., -0.62}], 
              Offset[{-1.5, 0}, {3., -0.62}]}]}, {
            LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
              Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
            LineBox[{{5., 0.88}, {5., -1.12}}], 
            LineBox[{
             Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
            LineBox[{
             Offset[{1.5, 0}, {5., -1.12}], 
              Offset[{-1.5, 0}, {5., -1.12}]}]}, {
            LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
            LineBox[{
             Offset[{1.5, 0}, {6., -0.3500000000000001}], 
              Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {6., -2.35}], 
              Offset[{-1.5, 0}, {6., -2.35}]}]}, {
            LineBox[{{7., 0.8}, {7., -1.2}}], 
            LineBox[{
             Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
            LineBox[{
             Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
            LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
            LineBox[{
             Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
              Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {8., -0.64}], 
              Offset[{-1.5, 0}, {8., -0.64}]}]}, {
            LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
            LineBox[{
             Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
            LineBox[{
             Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
              Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
            LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
            LineBox[{
             Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
            LineBox[{
             Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
              Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
            LineBox[{{11., 1.44}, {11., -0.56}}], 
            LineBox[{
             Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
            LineBox[{
             Offset[{1.5, 0}, {11., -0.56}], 
              Offset[{-1.5, 0}, {11., -0.56}]}]}, {
            LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
            LineBox[{
             Offset[{1.5, 0}, {12., -0.6599999999999999}], 
              Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
            LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
            LineBox[{
             Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
            LineBox[{
             Offset[{1.5, 0}, {13., 0.5800000000000001}], 
              Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
            LineBox[{{14., 1.08}, {14., -0.92}}], 
            LineBox[{
             Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
            LineBox[{
             Offset[{1.5, 0}, {14., -0.92}], 
              Offset[{-1.5, 0}, {14., -0.92}]}]}, {
            LineBox[{{15., 1.38}, {15., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {15., -0.62}], 
              Offset[{-1.5, 0}, {15., -0.62}]}]}, {
            LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
            LineBox[{
             Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
              Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {16., -1.71}], 
              Offset[{-1.5, 0}, {16., -1.71}]}]}, {
            LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
            LineBox[{
             Offset[{1.5, 0}, {17., 0.09999999999999998}], 
              Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
            LineBox[{
             Offset[{1.5, 0}, {17., -1.9}], 
              Offset[{-1.5, 0}, {17., -1.9}]}]}, {
            LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
            LineBox[{
             Offset[{1.5, 0}, {18., -0.6699999999999999}], 
              Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
            LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
            LineBox[{
             Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
              Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
            LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
            LineBox[{
             Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
              Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {20., -2.42}], 
              Offset[{-1.5, 0}, {20., -2.42}]}]}, {
            LineBox[{{21., 1.28}, {21., -0.72}}], 
            LineBox[{
             Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
            LineBox[{
             Offset[{1.5, 0}, {21., -0.72}], 
              Offset[{-1.5, 0}, {21., -0.72}]}]}, {
            LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
            LineBox[{
             Offset[{1.5, 0}, {22., 0.5800000000000001}], 
              Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {22., -1.42}], 
              Offset[{-1.5, 0}, {22., -1.42}]}]}, {
            LineBox[{{23., 1.12}, {23., -0.88}}], 
            LineBox[{
             Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
            LineBox[{
             Offset[{1.5, 0}, {23., -0.88}], 
              Offset[{-1.5, 0}, {23., -0.88}]}]}, {
            LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
            LineBox[{
             Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
              Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {24., -0.86}], 
              Offset[{-1.5, 0}, {24., -0.86}]}]}, {
            LineBox[{{25., 0.37}, {25., -1.63}}], 
            LineBox[{
             Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
            LineBox[{
             Offset[{1.5, 0}, {25., -1.63}], 
              Offset[{-1.5, 0}, {25., -1.63}]}]}, {
            LineBox[{{26., -0.77}, {26., -2.77}}], 
            LineBox[{
             Offset[{1.5, 0}, {26., -0.77}], 
              Offset[{-1.5, 0}, {26., -0.77}]}], 
            LineBox[{
             Offset[{1.5, 0}, {26., -2.77}], 
              Offset[{-1.5, 0}, {26., -2.77}]}]}, {
            LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
            LineBox[{
             Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
              Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {27., -1.67}], 
              Offset[{-1.5, 0}, {27., -1.67}]}]}, {
            LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
            LineBox[{
             Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
            LineBox[{{29., 2.98}, {29., 0.98}}], 
            LineBox[{
             Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
            LineBox[{
             Offset[{1.5, 0}, {29., 0.98}], 
              Offset[{-1.5, 0}, {29., 0.98}]}]}, {
            LineBox[{{30., 0.92}, {30., -1.08}}], 
            LineBox[{
             Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
            LineBox[{
             Offset[{1.5, 0}, {30., -1.08}], 
              Offset[{-1.5, 0}, {30., -1.08}]}]}, {
            LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
            LineBox[{
             Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
            LineBox[{
             Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
              Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
            LineBox[{{32., 1.48}, {32., -0.52}}], 
            LineBox[{
             Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
            LineBox[{
             Offset[{1.5, 0}, {32., -0.52}], 
              Offset[{-1.5, 0}, {32., -0.52}]}]}, {
            LineBox[{{33., 0.97}, {33., -1.03}}], 
            LineBox[{
             Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
            LineBox[{
             Offset[{1.5, 0}, {33., -1.03}], 
              Offset[{-1.5, 0}, {33., -1.03}]}]}, {
            LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
            LineBox[{
             Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
              Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {34., 0.47}], 
              Offset[{-1.5, 0}, {34., 0.47}]}]}, {
            LineBox[{{35., 2.7}, {35., 0.7}}], 
            LineBox[{
             Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
            LineBox[{
             Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
            LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
              Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {36., 0.8899999999999999}], 
              Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
            LineBox[{{37., 5.55}, {37., 3.55}}], 
            LineBox[{
             Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
            LineBox[{
             Offset[{1.5, 0}, {37., 3.55}], 
              Offset[{-1.5, 0}, {37., 3.55}]}]}, {
            LineBox[{{38., 4.59}, {38., 2.59}}], 
            LineBox[{
             Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
            LineBox[{
             Offset[{1.5, 0}, {38., 2.59}], 
              Offset[{-1.5, 0}, {38., 2.59}]}]}, {
            LineBox[{{39., 3.02}, {39., 1.02}}], 
            LineBox[{
             Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
            LineBox[{
             Offset[{1.5, 0}, {39., 1.02}], 
              Offset[{-1.5, 0}, {39., 1.02}]}]}, {
            LineBox[{{40., 1.21}, {40., -0.79}}], 
            LineBox[{
             Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
            LineBox[{
             Offset[{1.5, 0}, {40., -0.79}], 
              Offset[{-1.5, 0}, {40., -0.79}]}]}, {
            LineBox[{{41., 1.05}, {41., -0.95}}], 
            LineBox[{
             Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
            LineBox[{
             Offset[{1.5, 0}, {41., -0.95}], 
              Offset[{-1.5, 0}, {41., -0.95}]}]}, {
            LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
            LineBox[{
             Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
              Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
            LineBox[{{43., 0.91}, {43., -1.09}}], 
            LineBox[{
             Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
            LineBox[{
             Offset[{1.5, 0}, {43., -1.09}], 
              Offset[{-1.5, 0}, {43., -1.09}]}]}, {
            LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
            LineBox[{
             Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
            LineBox[{
             Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
              Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
            LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
            LineBox[{
             Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
            LineBox[{
             Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
              Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
            LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
            LineBox[{
             Offset[{1.5, 0}, {46., -0.9299999999999999}], 
              Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
            LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
            LineBox[{
             Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {47., -2.45}], 
              Offset[{-1.5, 0}, {47., -2.45}]}]}, {
            LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
            LineBox[{
             Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
            LineBox[{
             Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
              Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
            LineBox[{{49., 0.28}, {49., -1.72}}], 
            LineBox[{
             Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
            LineBox[{
             Offset[{1.5, 0}, {49., -1.72}], 
              Offset[{-1.5, 0}, {49., -1.72}]}]}, {
            LineBox[{{50., 1.38}, {50., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {50., -0.62}], 
              Offset[{-1.5, 0}, {50., -0.62}]}]}, {
            LineBox[{{51., 1.02}, {51., -0.98}}], 
            LineBox[{
             Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
            LineBox[{
             Offset[{1.5, 0}, {51., -0.98}], 
              Offset[{-1.5, 0}, {51., -0.98}]}]}, {
            LineBox[{{52., -0.26}, {52., -2.26}}], 
            LineBox[{
             Offset[{1.5, 0}, {52., -0.26}], 
              Offset[{-1.5, 0}, {52., -0.26}]}], 
            LineBox[{
             Offset[{1.5, 0}, {52., -2.26}], 
              Offset[{-1.5, 0}, {52., -2.26}]}]}, {
            LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
            LineBox[{
             Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
            LineBox[{
             Offset[{1.5, 0}, {53., 0.3500000000000001}], 
              Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
            LineBox[{{54., 0.96}, {54., -1.04}}], 
            LineBox[{
             Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
            LineBox[{
             Offset[{1.5, 0}, {54., -1.04}], 
              Offset[{-1.5, 0}, {54., -1.04}]}]}, {
            LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
            LineBox[{
             Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {55., -2.45}], 
              Offset[{-1.5, 0}, {55., -2.45}]}]}, {
            LineBox[{{56., 2.48}, {56., 0.48}}], 
            LineBox[{
             Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
            LineBox[{
             Offset[{1.5, 0}, {56., 0.48}], 
              Offset[{-1.5, 0}, {56., 0.48}]}]}, {
            LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
            LineBox[{
             Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
              Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {57., -2.16}], 
              Offset[{-1.5, 0}, {57., -2.16}]}]}, {
            LineBox[{{58., 0.6}, {58., -1.4}}], 
            LineBox[{
             Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
            LineBox[{
             Offset[{1.5, 0}, {58., -1.4}], 
              Offset[{-1.5, 0}, {58., -1.4}]}]}, {
            LineBox[{{59., 1.01}, {59., -0.99}}], 
            LineBox[{
             Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
            LineBox[{
             Offset[{1.5, 0}, {59., -0.99}], 
              Offset[{-1.5, 0}, {59., -0.99}]}]}, {
            LineBox[{{60., 1.29}, {60., -0.71}}], 
            LineBox[{
             Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
            LineBox[{
             Offset[{1.5, 0}, {60., -0.71}], 
              Offset[{-1.5, 0}, {60., -0.71}]}]}, {
            LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
            LineBox[{
             Offset[{1.5, 0}, {61., -0.3500000000000001}], 
              Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {61., -2.35}], 
              Offset[{-1.5, 0}, {61., -2.35}]}]}, {
            LineBox[{{62., 0.79}, {62., -1.21}}], 
            LineBox[{
             Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
            LineBox[{
             Offset[{1.5, 0}, {62., -1.21}], 
              Offset[{-1.5, 0}, {62., -1.21}]}]}, {
            LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
            LineBox[{
             Offset[{1.5, 0}, {63., -0.6699999999999999}], 
              Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
            LineBox[{
             Offset[{1.5, 0}, {63., -2.67}], 
              Offset[{-1.5, 0}, {63., -2.67}]}]}, {
            LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
            LineBox[{
             Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
            LineBox[{
             Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
              Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
          {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwtlns4VWkbxndyTiI5hAo5hQqR095r3fZm2w7bnnbyyShCmBQ1ynxDOpjR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            "]]}, 
          {RGBColor[0, 1, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwtlndYFFcXximLVClKUUBKKIoivbc5S11g2aVZQCCEACIaBYF8DxhFo4AS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            "]]}}}, InsetBox["\<\"(d)\"\>", {10, -2}]},
       AspectRatio->0.5,
       BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.005],
       PlotRangeClipping->True], {504., -266.4}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}]}}, {}},
  ContentSelectable->True,
  ImageSize->{600., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.4738666575645905`*^9, 3.4738670005177326`*^9, 3.4738743534407167`*^9, 
   3.4738823661924877`*^9, 3.4738828111923666`*^9, {3.4763045165709314`*^9, 
   3.47630452419189*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<c:/temp/Ch12Problem2SolutionM6AmeanFit.eps\>\"", ",", " ", "plboth", 
    ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"72", "*", "7"}]}]}], "]"}], "*)"}]], "Input",
 CellChangeTimes->{
  3.4213313008021936`*^9, {3.4213313497125235`*^9, 3.421331421686016*^9}},
 FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compare data points to best fit model (MAP solution).",
 FontSize->16]], "Subsection",
 CellChangeTimes->{{3.4213311976038017`*^9, 3.421331198495083*^9}},
 FontFamily->"Arial"],

Cell[TextData[StyleBox["Create spectrum model for a list of frequencies flist \
(at higher resolution than measurements).",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327818635083*^9, 3.4213278653122015`*^9}, 
   3.4213313005217905`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"model1", "[", 
     RowBox[{"temperature_", ",", "f0_", ",", "\[Sigma]line_"}], "]"}], ":=", 
    RowBox[{"temperature", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"flist", "-", "f0"}], ")"}], "2"], 
        RowBox[{"2", "*", 
         SuperscriptBox["\[Sigma]line", "2"]}]]}], "]"}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "specify", " ", "the", " ", "Gaussian", " ", "line", " ", "profile"}], 
     " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"likelihood", " ", "dependence", " ", "on", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "&"}], " ", "\[Sigma]line"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox["  ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.421266330261922*^9, {3.4213276816981773`*^9, 3.4213276883076816`*^9}, 
   3.4213288013581696`*^9, 3.4213313005217905`*^9, 3.4738671007819057`*^9, {
   3.473876297446059*^9, 3.4738762999797025`*^9}}],

Cell[TextData[StyleBox["Compute a set of model spectra one for each post \
burn-in MCMC sample parameter values (thinned by an amount = interval).",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.4213281323762207`*^9, 3.4213282422642317`*^9}, 3.4213313005217905`*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"flist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{"f", ",", "fvecmin", ",", "fvecmax", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"fvecmax", "-", "fvecmin"}], ")"}], "/", "200"}]}], "}"}]}], 
    "]"}]}], ";", 
  RowBox[{"modspec", "=", 
   RowBox[{"model1", "[", 
    RowBox[{
     RowBox[{"peakai", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"peakai", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"peakai", "[", 
      RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
  RowBox[{"modfit", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"flist", ",", "modspec"}], "}"}], "]"}]}], ";", 
  RowBox[{"plfit", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"modfit", ",", 
     RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Channel  number\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Temperatue  (mK}\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"BaseStyle", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<Helvetica-Bold\>\"", ",", "13"}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.004", "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plfitdat", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plfit", ",", "plshp1", ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "$DisplayFunction"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.4212820937587166`*^9, 3.4212820957015104`*^9}, {
   3.421286299055637*^9, 3.421286309200224*^9}, {3.421331529070427*^9, 
   3.4213315385440493`*^9}, {3.421331649313328*^9, 3.421331840588368*^9}, {
   3.4213319088865757`*^9, 3.4213319098780017`*^9}, {3.421331978356469*^9, 
   3.421331978887232*^9}, {3.421332039824856*^9, 3.421332108944245*^9}, 
   3.4738671331284175`*^9, {3.4738828500983105`*^9, 3.473882853373019*^9}, 
   3.476314495930546*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwt13s8lGkbB3CHIsJah6RyJmeGOZ+e5xqHmXEYSqXdhBBbsWnRZtVWDjXV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      "]]}}, 
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {15., 1.38}], 
        Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{
       Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
        Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
        Offset[{-1.5, 0}, {20., -2.42}]}]}, {
      LineBox[{{21., 1.28}, {21., -0.72}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.28}], 
        Offset[{-1.5, 0}, {21., 1.28}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.72}], 
        Offset[{-1.5, 0}, {21., -0.72}]}]}, {
      LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
        Offset[{-1.5, 0}, {22., -1.42}]}]}, {
      LineBox[{{23., 1.12}, {23., -0.88}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.12}], 
        Offset[{-1.5, 0}, {23., 1.12}]}], 
      LineBox[{Offset[{1.5, 0}, {23., -0.88}], 
        Offset[{-1.5, 0}, {23., -0.88}]}]}, {
      LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
        Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
        Offset[{-1.5, 0}, {24., -0.86}]}]}, {
      LineBox[{{25., 0.37}, {25., -1.63}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.37}], 
        Offset[{-1.5, 0}, {25., 0.37}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.63}], 
        Offset[{-1.5, 0}, {25., -1.63}]}]}, {
      LineBox[{{26., -0.77}, {26., -2.77}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
        Offset[{-1.5, 0}, {26., -0.77}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
        Offset[{-1.5, 0}, {26., -2.77}]}]}, {
      LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
        Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
        Offset[{-1.5, 0}, {27., -1.67}]}]}, {
      LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.55}], 
        Offset[{-1.5, 0}, {28., 1.55}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
      LineBox[{{29., 2.98}, {29., 0.98}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.98}], 
        Offset[{-1.5, 0}, {29., 2.98}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.98}], 
        Offset[{-1.5, 0}, {29., 0.98}]}]}, {
      LineBox[{{30., 0.92}, {30., -1.08}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.92}], 
        Offset[{-1.5, 0}, {30., 0.92}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.08}], 
        Offset[{-1.5, 0}, {30., -1.08}]}]}, {
      LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.16}], 
        Offset[{-1.5, 0}, {31., 2.16}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
        Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
      LineBox[{{32., 1.48}, {32., -0.52}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.48}], 
        Offset[{-1.5, 0}, {32., 1.48}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.52}], 
        Offset[{-1.5, 0}, {32., -0.52}]}]}, {
      LineBox[{{33., 0.97}, {33., -1.03}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.97}], 
        Offset[{-1.5, 0}, {33., 0.97}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.03}], 
        Offset[{-1.5, 0}, {33., -1.03}]}]}, {
      LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
      LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
        Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
        Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}],
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
       LineBox[{
       Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
      LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
        Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
        Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
      LineBox[{{37., 5.55}, {37., 3.55}}], 
      LineBox[{Offset[{1.5, 0}, {37., 5.55}], 
        Offset[{-1.5, 0}, {37., 5.55}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 3.55}], 
        Offset[{-1.5, 0}, {37., 3.55}]}]}, {
      LineBox[{{38., 4.59}, {38., 2.59}}], 
      LineBox[{Offset[{1.5, 0}, {38., 4.59}], 
        Offset[{-1.5, 0}, {38., 4.59}]}], 
      LineBox[{Offset[{1.5, 0}, {38., 2.59}], 
        Offset[{-1.5, 0}, {38., 2.59}]}]}, {
      LineBox[{{39., 3.02}, {39., 1.02}}], 
      LineBox[{Offset[{1.5, 0}, {39., 3.02}], 
        Offset[{-1.5, 0}, {39., 3.02}]}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.02}], 
        Offset[{-1.5, 0}, {39., 1.02}]}]}, {
      LineBox[{{40., 1.21}, {40., -0.79}}], 
      LineBox[{Offset[{1.5, 0}, {40., 1.21}], 
        Offset[{-1.5, 0}, {40., 1.21}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -0.79}], 
        Offset[{-1.5, 0}, {40., -0.79}]}]}, {
      LineBox[{{41., 1.05}, {41., -0.95}}], 
      LineBox[{Offset[{1.5, 0}, {41., 1.05}], 
        Offset[{-1.5, 0}, {41., 1.05}]}], 
      LineBox[{Offset[{1.5, 0}, {41., -0.95}], 
        Offset[{-1.5, 0}, {41., -0.95}]}]}, {
      LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.54}], 
        Offset[{-1.5, 0}, {42., 1.54}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
        Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
      LineBox[{{43., 0.91}, {43., -1.09}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.91}], 
        Offset[{-1.5, 0}, {43., 0.91}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.09}], 
        Offset[{-1.5, 0}, {43., -1.09}]}]}, {
      LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.39}], 
        Offset[{-1.5, 0}, {44., 0.39}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
        Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
      LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.49}], 
        Offset[{-1.5, 0}, {45., 3.49}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
        Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
      LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.07}], 
        Offset[{-1.5, 0}, {46., 1.07}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9299999999999999}], 
        Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
      LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
        Offset[{-1.5, 0}, {47., -2.45}]}]}, {
      LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.56}], 
        Offset[{-1.5, 0}, {48., 1.56}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
        Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
      LineBox[{{49., 0.28}, {49., -1.72}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.28}], 
        Offset[{-1.5, 0}, {49., 0.28}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.72}], 
        Offset[{-1.5, 0}, {49., -1.72}]}]}, {
      LineBox[{{50., 1.38}, {50., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.38}], 
        Offset[{-1.5, 0}, {50., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.62}], 
        Offset[{-1.5, 0}, {50., -0.62}]}]}, {
      LineBox[{{51., 1.02}, {51., -0.98}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.02}], 
        Offset[{-1.5, 0}, {51., 1.02}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.98}], 
        Offset[{-1.5, 0}, {51., -0.98}]}]}, {
      LineBox[{{52., -0.26}, {52., -2.26}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
        Offset[{-1.5, 0}, {52., -0.26}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
        Offset[{-1.5, 0}, {52., -2.26}]}]}, {
      LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.35}], 
        Offset[{-1.5, 0}, {53., 2.35}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3500000000000001}], 
        Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
      LineBox[{{54., 0.96}, {54., -1.04}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.96}], 
        Offset[{-1.5, 0}, {54., 0.96}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.04}], 
        Offset[{-1.5, 0}, {54., -1.04}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
        Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{Offset[{1.5, 0}, {59., 1.01}], 
        Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{
       Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.29}], 
        Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{"Helvetica-Bold", 13},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperatue  (mK}\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.004],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.47386711747591*^9, 3.473867153637909*^9}, {
   3.473874354041581*^9, 3.473874361462251*^9}, {3.473882366973611*^9, 
   3.473882368275483*^9}, {3.47388286161487*^9, 3.4738828858196754`*^9}, 
   3.4762998027527933`*^9, 3.476300523278859*^9, 3.476304579381248*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plfitdatpk", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plfitdat", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(a)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2.1"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwt13s8lGkbB3CHIsJah6RyJmeGOZ+e5xqHmXEYSqXdhBBbsWnRZtVWDjXV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       "]]}}, 
    {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
      "]], {{
       LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
         Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
         Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
       LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
         Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -3.07}], Offset[{-1.5, 0}, {2., -3.07}]}]}, {
       LineBox[{{3., 1.38}, {3., -0.62}}], 
       LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}],
        LineBox[{
        Offset[{1.5, 0}, {3., -0.62}], Offset[{-1.5, 0}, {3., -0.62}]}]}, {
       LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
       LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}],
        LineBox[{
        Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
         Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
       LineBox[{{5., 0.88}, {5., -1.12}}], 
       LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}],
        LineBox[{
        Offset[{1.5, 0}, {5., -1.12}], Offset[{-1.5, 0}, {5., -1.12}]}]}, {
       LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -2.35}], Offset[{-1.5, 0}, {6., -2.35}]}]}, {
       LineBox[{{7., 0.8}, {7., -1.2}}], 
       LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
       LineBox[{
        Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
       LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
       LineBox[{
        Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
         Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {8., -0.64}], Offset[{-1.5, 0}, {8., -0.64}]}]}, {
       LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
       LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}],
        LineBox[{
        Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
         Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
       LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
         Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
       LineBox[{{11., 1.44}, {11., -0.56}}], 
       LineBox[{
        Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
       LineBox[{
        Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
       LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
       LineBox[{
        Offset[{1.5, 0}, {12., -0.6599999999999999}], 
         Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
       LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
       LineBox[{{14., 1.08}, {14., -0.92}}], 
       LineBox[{
        Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
       LineBox[{
        Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
       LineBox[{{15., 1.38}, {15., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
       LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
         Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {16., -1.71}], Offset[{-1.5, 0}, {16., -1.71}]}]}, {
       LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
       LineBox[{
        Offset[{1.5, 0}, {17., 0.09999999999999998}], 
         Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
       LineBox[{
        Offset[{1.5, 0}, {17., -1.9}], Offset[{-1.5, 0}, {17., -1.9}]}]}, {
       LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
       LineBox[{
        Offset[{1.5, 0}, {18., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
       LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
       LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}],
        LineBox[{
        Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
         Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
       LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
         Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -2.42}], Offset[{-1.5, 0}, {20., -2.42}]}]}, {
       LineBox[{{21., 1.28}, {21., -0.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {21., -0.72}], Offset[{-1.5, 0}, {21., -0.72}]}]}, {
       LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {22., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {22., -1.42}], Offset[{-1.5, 0}, {22., -1.42}]}]}, {
       LineBox[{{23., 1.12}, {23., -0.88}}], 
       LineBox[{
        Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
       LineBox[{
        Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
       LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
       LineBox[{
        Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
         Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {24., -0.86}], Offset[{-1.5, 0}, {24., -0.86}]}]}, {
       LineBox[{{25., 0.37}, {25., -1.63}}], 
       LineBox[{
        Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
       LineBox[{
        Offset[{1.5, 0}, {25., -1.63}], Offset[{-1.5, 0}, {25., -1.63}]}]}, {
       LineBox[{{26., -0.77}, {26., -2.77}}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -2.77}], Offset[{-1.5, 0}, {26., -2.77}]}]}, {
       LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
         Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {27., -1.67}], Offset[{-1.5, 0}, {27., -1.67}]}]}, {
       LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
       LineBox[{{29., 2.98}, {29., 0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 0.98}], Offset[{-1.5, 0}, {29., 0.98}]}]}, {
       LineBox[{{30., 0.92}, {30., -1.08}}], 
       LineBox[{
        Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
       LineBox[{
        Offset[{1.5, 0}, {30., -1.08}], Offset[{-1.5, 0}, {30., -1.08}]}]}, {
       LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
         Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
       LineBox[{{32., 1.48}, {32., -0.52}}], 
       LineBox[{
        Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {32., -0.52}], Offset[{-1.5, 0}, {32., -0.52}]}]}, {
       LineBox[{{33., 0.97}, {33., -1.03}}], 
       LineBox[{
        Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
       LineBox[{
        Offset[{1.5, 0}, {33., -1.03}], Offset[{-1.5, 0}, {33., -1.03}]}]}, {
       LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
         Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 0.47}], Offset[{-1.5, 0}, {34., 0.47}]}]}, {
       LineBox[{{35., 2.7}, {35., 0.7}}], 
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
       LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
         Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 0.8899999999999999}], 
         Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
       LineBox[{{37., 5.55}, {37., 3.55}}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 3.55}], Offset[{-1.5, 0}, {37., 3.55}]}]}, {
       LineBox[{{38., 4.59}, {38., 2.59}}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 2.59}], Offset[{-1.5, 0}, {38., 2.59}]}]}, {
       LineBox[{{39., 3.02}, {39., 1.02}}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 1.02}], Offset[{-1.5, 0}, {39., 1.02}]}]}, {
       LineBox[{{40., 1.21}, {40., -0.79}}], 
       LineBox[{
        Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
       LineBox[{
        Offset[{1.5, 0}, {40., -0.79}], Offset[{-1.5, 0}, {40., -0.79}]}]}, {
       LineBox[{{41., 1.05}, {41., -0.95}}], 
       LineBox[{
        Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
       LineBox[{
        Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
       LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
       LineBox[{
        Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
         Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
       LineBox[{{43., 0.91}, {43., -1.09}}], 
       LineBox[{
        Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
       LineBox[{
        Offset[{1.5, 0}, {43., -1.09}], Offset[{-1.5, 0}, {43., -1.09}]}]}, {
       LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
       LineBox[{
        Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
       LineBox[{
        Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
         Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
       LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
         Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
       LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
       LineBox[{
        Offset[{1.5, 0}, {46., -0.9299999999999999}], 
         Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
       LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -2.45}], Offset[{-1.5, 0}, {47., -2.45}]}]}, {
       LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
       LineBox[{
        Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
         Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
       LineBox[{{49., 0.28}, {49., -1.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {49., -1.72}], Offset[{-1.5, 0}, {49., -1.72}]}]}, {
       LineBox[{{50., 1.38}, {50., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {50., -0.62}], Offset[{-1.5, 0}, {50., -0.62}]}]}, {
       LineBox[{{51., 1.02}, {51., -0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {51., -0.98}], Offset[{-1.5, 0}, {51., -0.98}]}]}, {
       LineBox[{{52., -0.26}, {52., -2.26}}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -2.26}], Offset[{-1.5, 0}, {52., -2.26}]}]}, {
       LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 0.3500000000000001}], 
         Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
       LineBox[{{54., 0.96}, {54., -1.04}}], 
       LineBox[{
        Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
       LineBox[{
        Offset[{1.5, 0}, {54., -1.04}], Offset[{-1.5, 0}, {54., -1.04}]}]}, {
       LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -2.45}], Offset[{-1.5, 0}, {55., -2.45}]}]}, {
       LineBox[{{56., 2.48}, {56., 0.48}}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
       LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
         Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -2.16}], Offset[{-1.5, 0}, {57., -2.16}]}]}, {
       LineBox[{{58., 0.6}, {58., -1.4}}], 
       LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}],
        LineBox[{
        Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
       LineBox[{{59., 1.01}, {59., -0.99}}], 
       LineBox[{
        Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
       LineBox[{{60., 1.29}, {60., -0.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
       LineBox[{
        Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
       LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -2.35}], Offset[{-1.5, 0}, {61., -2.35}]}]}, {
       LineBox[{{62., 0.79}, {62., -1.21}}], 
       LineBox[{
        Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
       LineBox[{
        Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
       LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -2.67}], Offset[{-1.5, 0}, {63., -2.67}]}]}, {
       LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
       LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
         Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}}, 
   InsetBox["\<\"(a)\"\>", {10, -2.1}]},
  AspectRatio->0.5,
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperatue  (mK}\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.004],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.473867118347163*^9, 3.473867153898283*^9, {3.4738743542618976`*^9, 
   3.4738743617025967`*^9}, {3.4738823673341293`*^9, 
   3.4738823686360016`*^9}, {3.473882861875245*^9, 3.473882886090064*^9}, 
   3.476299803003154*^9, 3.4763005235392337`*^9, 3.4763045796416225`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Compute and display residuals",
 FontSize->14]], "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"resid", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"fvec", ",", 
      RowBox[{"(", 
       RowBox[{"dvec", "-", 
        RowBox[{"model", "[", 
         RowBox[{
          RowBox[{"peakai", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"peakai", "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", 
          RowBox[{"peakai", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ")"}]}], "}"}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{
  3.4738671669270177`*^9, {3.4738828797709775`*^9, 3.473882882635096*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"residerr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"resid", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"ErrorBar", "[", 
        RowBox[{"errvec", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plshp2", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"residerr", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Channel  number\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Residuals  (mK)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Helvetica-Bold\>\"", ",", "13"}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.004", "]"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4212820966829214`*^9, 3.4212820983753552`*^9}, 
   3.421282209485123*^9, 3.421282435460059*^9, {3.421286363908891*^9, 
   3.4212863851594477`*^9}, {3.4213318775515184`*^9, 3.42133189822124*^9}, {
   3.4213319520586543`*^9, 3.4213319525593743`*^9}, {3.4213321204808335`*^9, 
   3.4213321210316257`*^9}, {3.473867200455229*^9, 3.47386720894744*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJxdk19IU3EUxy9GEaMHo0k9rLUsYkWEtZmarn03ndv87x568iHH2ktURhCR
GJfIyhSNiGCBL2341iAcOSjM1kO0HFQkc/2BRrZpkxrWHI2odu/9DsIDl/G5
3/M959zfzm+n+4zrRJkgCCg+0q8SWbNJFff3mb6a+QJjkZy+Z0yYUXAjXGHt
YKZ7nno5gvbkRXXwO1kNWQ5PP1F4G+76pMiRNeQXZB3kdqo4/ZVYLXaL5BbJ
u7FXQn2WvIf8gazHM2m8yBx5HxzSOPZf5P3oV0sThsgH1sxfxXlTnOcgYrNS
LJMPYYcka0v1DZx/iWykf5X51Vjult68pn4Y8jjJd9RrSudDvRYv5fyn5Do0
uKXvW2D+EfQadUXDb3I9PCZh3t/3hdwA55aUx+dL0m/Cwh/TdHnwL/koam7e
33VJDDHfjDpPavT50Ap1oGekYtwa+6iwCHhPDm3VBGaYb8HbTetvZCt5/qIF
uon05ck7b+i3QltRnxgOf1PyRSu6Yg/PDV5PU29ElWrzxONMlP5GHB8NFXrd
fupNOLX9VuBeOkl/EwqJfO37pQj727D4Y0qjNn6i34bhkPfC1bIw9Wa4DLbC
6Wuf6W/GnOXYq4HMOii6HdHZyf6BzAP67RgfiVcbDHn6HTifCxTPn+cnOiBs
CBT3MU3diUdT/+2L6MRZeZ9uc/4W7uNP9m8p7Tv1Vu5fgHorDHKU+rfx/uRZ
v433bYV6O+sl6G9nvSus38F8/h9ix5r71sn9i9Lfyf0rUO+CV46U+R+RxkGm

    "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
       Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
       Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
     LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
     LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
       Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
       Offset[{-1.5, 0}, {2., -3.07}]}]}, {LineBox[{{3., 1.38}, {3., -0.62}}],
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
     LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
       Offset[{-1.5, 0}, {3., -0.62}]}]}, {
     LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
     LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
       Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
     LineBox[{{5., 0.88}, {5., -1.12}}], 
     LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
     LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
       Offset[{-1.5, 0}, {5., -1.12}]}]}, {
     LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
     LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
       Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
       Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
     LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
     LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
       Offset[{-1.5, 0}, {7., -1.2}]}]}, {
     LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
     LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
       Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
     LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
       Offset[{-1.5, 0}, {8., -0.64}]}]}, {
     LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
     LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
     LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
       Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
     LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}],
      LineBox[{
      Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
       Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
     LineBox[{{11., 1.44}, {11., -0.56}}], 
     LineBox[{Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}],
      LineBox[{
      Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
     LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}],
      LineBox[{
      Offset[{1.5, 0}, {12., -0.6599999999999999}], 
       Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
     LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}],
      LineBox[{
      Offset[{1.5, 0}, {13., 0.5800000000000001}], 
       Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
     LineBox[{{14., 1.08}, {14., -0.92}}], 
     LineBox[{Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}],
      LineBox[{
      Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
     LineBox[{{15., 1.38}, {15., -0.62}}], 
     LineBox[{Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}],
      LineBox[{
      Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
     LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
     LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
       Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
     LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
       Offset[{-1.5, 0}, {16., -1.71}]}]}, {
     LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
     LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
       Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
     LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
       Offset[{-1.5, 0}, {17., -1.9}]}]}, {
     LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}],
      LineBox[{
      Offset[{1.5, 0}, {18., -0.6699999999999999}], 
       Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
     LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
     LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
     LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
       Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
     LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
     LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
       Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
     LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
       Offset[{-1.5, 0}, {20., -2.42}]}]}, {
     LineBox[{{21., 1.28}, {21., -0.72}}], 
     LineBox[{Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}],
      LineBox[{
      Offset[{1.5, 0}, {21., -0.72}], Offset[{-1.5, 0}, {21., -0.72}]}]}, {
     LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
     LineBox[{
      Offset[{1.5, 0}, {22., 0.5800000000000001}], 
       Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
       Offset[{-1.5, 0}, {22., -1.42}]}]}, {
     LineBox[{{23., 1.12}, {23., -0.88}}], 
     LineBox[{Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}],
      LineBox[{
      Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
     LineBox[{{24., 1.139999999999999}, {24., -0.8600000000000009}}], 
     LineBox[{Offset[{1.5, 0}, {24., 1.139999999999999}], 
       Offset[{-1.5, 0}, {24., 1.139999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {24., -0.8600000000000009}], 
       Offset[{-1.5, 0}, {24., -0.8600000000000009}]}]}, {
     LineBox[{{25., 0.36999999999982736`}, {25., -1.6300000000001726`}}], 
     LineBox[{Offset[{1.5, 0}, {25., 0.36999999999982736`}], 
       Offset[{-1.5, 0}, {25., 0.36999999999982736`}]}], 
     LineBox[{Offset[{1.5, 0}, {25., -1.6300000000001726`}], 
       Offset[{-1.5, 0}, {25., -1.6300000000001726`}]}]}, {
     LineBox[{{26., -0.7700000000216038}, {26., -2.7700000000216036`}}], 
     LineBox[{Offset[{1.5, 0}, {26., -0.7700000000216038}], 
       Offset[{-1.5, 0}, {26., -0.7700000000216038}]}], 
     LineBox[{Offset[{1.5, 0}, {26., -2.7700000000216036`}], 
       Offset[{-1.5, 0}, {26., -2.7700000000216036`}]}]}, {
     LineBox[{{27., 0.32999999821011583`}, {27., -1.6700000017898842`}}], 
     LineBox[{Offset[{1.5, 0}, {27., 0.32999999821011583`}], 
       Offset[{-1.5, 0}, {27., 0.32999999821011583`}]}], 
     LineBox[{Offset[{1.5, 0}, {27., -1.6700000017898842`}], 
       Offset[{-1.5, 0}, {27., -1.6700000017898842`}]}]}, {
     LineBox[{{28., 1.5499999018362383`}, {28., -0.45000009816376163`}}], 
     LineBox[{Offset[{1.5, 0}, {28., 1.5499999018362383`}], 
       Offset[{-1.5, 0}, {28., 1.5499999018362383`}]}], 
     LineBox[{Offset[{1.5, 0}, {28., -0.45000009816376163`}], 
       Offset[{-1.5, 0}, {28., -0.45000009816376163`}]}]}, {
     LineBox[{{29., 2.979996436246375}, {29., 0.9799964362463749}}], 
     LineBox[{Offset[{1.5, 0}, {29., 2.979996436246375}], 
       Offset[{-1.5, 0}, {29., 2.979996436246375}]}], 
     LineBox[{Offset[{1.5, 0}, {29., 0.9799964362463749}], 
       Offset[{-1.5, 0}, {29., 0.9799964362463749}]}]}, {
     LineBox[{{30., 0.9199143565078308}, {30., -1.080085643492169}}], 
     LineBox[{Offset[{1.5, 0}, {30., 0.9199143565078308}], 
       Offset[{-1.5, 0}, {30., 0.9199143565078308}]}], 
     LineBox[{Offset[{1.5, 0}, {30., -1.080085643492169}], 
       Offset[{-1.5, 0}, {30., -1.080085643492169}]}]}, {
     LineBox[{{31., 2.1586375791578245`}, {31., 0.15863757915782473`}}], 
     LineBox[{Offset[{1.5, 0}, {31., 2.1586375791578245`}], 
       Offset[{-1.5, 0}, {31., 2.1586375791578245`}]}], 
     LineBox[{Offset[{1.5, 0}, {31., 0.15863757915782473`}], 
       Offset[{-1.5, 0}, {31., 0.15863757915782473`}]}]}, {
     LineBox[{{32., 1.465653088953507}, {32., -0.5343469110464929}}], 
     LineBox[{Offset[{1.5, 0}, {32., 1.465653088953507}], 
       Offset[{-1.5, 0}, {32., 1.465653088953507}]}], 
     LineBox[{Offset[{1.5, 0}, {32., -0.5343469110464929}], 
       Offset[{-1.5, 0}, {32., -0.5343469110464929}]}]}, {
     LineBox[{{33., 0.8699917683672183}, {33., -1.1300082316327817`}}], 
     LineBox[{Offset[{1.5, 0}, {33., 0.8699917683672183}], 
       Offset[{-1.5, 0}, {33., 0.8699917683672183}]}], 
     LineBox[{Offset[{1.5, 0}, {33., -1.1300082316327817`}], 
       Offset[{-1.5, 0}, {33., -1.1300082316327817`}]}]}, {
     LineBox[{{34., 2.0085301772494875`}, {34., 0.008530177249487458}}], 
     LineBox[{Offset[{1.5, 0}, {34., 2.0085301772494875`}], 
       Offset[{-1.5, 0}, {34., 2.0085301772494875`}]}], 
     LineBox[{Offset[{1.5, 0}, {34., 0.008530177249487458}], 
       Offset[{-1.5, 0}, {34., 0.008530177249487458}]}]}, {
     LineBox[{{35., 1.2904480722778278`}, {35., -0.7095519277221722}}], 
     LineBox[{Offset[{1.5, 0}, {35., 1.2904480722778278`}], 
       Offset[{-1.5, 0}, {35., 1.2904480722778278`}]}], 
     LineBox[{Offset[{1.5, 0}, {35., -0.7095519277221722}], 
       Offset[{-1.5, 0}, {35., -0.7095519277221722}]}]}, {
     LineBox[{{36., 0.0399723775111307}, {36., -1.9600276224888693`}}], 
     LineBox[{
      Offset[{1.5, 0}, {36., 0.0399723775111307}], 
       Offset[{-1.5, 0}, {36., 0.0399723775111307}]}], 
     LineBox[{Offset[{1.5, 0}, {36., -1.9600276224888693`}], 
       Offset[{-1.5, 0}, {36., -1.9600276224888693`}]}]}, {
     LineBox[{{37., 1.7354151973762928`}, {37., -0.2645848026237072}}], 
     LineBox[{Offset[{1.5, 0}, {37., 1.7354151973762928`}], 
       Offset[{-1.5, 0}, {37., 1.7354151973762928`}]}], 
     LineBox[{Offset[{1.5, 0}, {37., -0.2645848026237072}], 
       Offset[{-1.5, 0}, {37., -0.2645848026237072}]}]}, {
     LineBox[{{38., 1.2103191195365794`}, {38., -0.7896808804634206}}], 
     LineBox[{Offset[{1.5, 0}, {38., 1.2103191195365794`}], 
       Offset[{-1.5, 0}, {38., 1.2103191195365794`}]}], 
     LineBox[{Offset[{1.5, 0}, {38., -0.7896808804634206}], 
       Offset[{-1.5, 0}, {38., -0.7896808804634206}]}]}, {
     LineBox[{{39., 1.037859975675272}, {39., -0.962140024324728}}], 
     LineBox[{Offset[{1.5, 0}, {39., 1.037859975675272}], 
       Offset[{-1.5, 0}, {39., 1.037859975675272}]}], 
     LineBox[{Offset[{1.5, 0}, {39., -0.962140024324728}], 
       Offset[{-1.5, 0}, {39., -0.962140024324728}]}]}, {
     LineBox[{{40., 0.4404742036559405}, {40., -1.5595257963440594`}}], 
     LineBox[{Offset[{1.5, 0}, {40., 0.4404742036559405}], 
       Offset[{-1.5, 0}, {40., 0.4404742036559405}]}], 
     LineBox[{Offset[{1.5, 0}, {40., -1.5595257963440594`}], 
       Offset[{-1.5, 0}, {40., -1.5595257963440594`}]}]}, {
     LineBox[{{41., 0.8522382709345921}, {41., -1.1477617290654079`}}], 
     LineBox[{Offset[{1.5, 0}, {41., 0.8522382709345921}], 
       Offset[{-1.5, 0}, {41., 0.8522382709345921}]}], 
     LineBox[{Offset[{1.5, 0}, {41., -1.1477617290654079`}], 
       Offset[{-1.5, 0}, {41., -1.1477617290654079`}]}]}, {
     LineBox[{{42., 1.5063572464856607`}, {42., -0.4936427535143393}}], 
     LineBox[{Offset[{1.5, 0}, {42., 1.5063572464856607`}], 
       Offset[{-1.5, 0}, {42., 1.5063572464856607`}]}], 
     LineBox[{Offset[{1.5, 0}, {42., -0.4936427535143393}], 
       Offset[{-1.5, 0}, {42., -0.4936427535143393}]}]}, {
     LineBox[{{43., 0.906211467366388}, {43., -1.093788532633612}}], 
     LineBox[{Offset[{1.5, 0}, {43., 0.906211467366388}], 
       Offset[{-1.5, 0}, {43., 0.906211467366388}]}], 
     LineBox[{Offset[{1.5, 0}, {43., -1.093788532633612}], 
       Offset[{-1.5, 0}, {43., -1.093788532633612}]}]}, {
     LineBox[{{44., 0.38971758956031066`}, {44., -1.6102824104396893`}}], 
     LineBox[{Offset[{1.5, 0}, {44., 0.38971758956031066`}], 
       Offset[{-1.5, 0}, {44., 0.38971758956031066`}]}], 
     LineBox[{Offset[{1.5, 0}, {44., -1.6102824104396893`}], 
       Offset[{-1.5, 0}, {44., -1.6102824104396893`}]}]}, {
     LineBox[{{45., 3.4899860645602794`}, {45., 1.4899860645602794`}}], 
     LineBox[{Offset[{1.5, 0}, {45., 3.4899860645602794`}], 
       Offset[{-1.5, 0}, {45., 3.4899860645602794`}]}], 
     LineBox[{Offset[{1.5, 0}, {45., 1.4899860645602794`}], 
       Offset[{-1.5, 0}, {45., 1.4899860645602794`}]}]}, {
     LineBox[{{46., 1.0699995448119808`}, {46., -0.9300004551880193}}], 
     LineBox[{Offset[{1.5, 0}, {46., 1.0699995448119808`}], 
       Offset[{-1.5, 0}, {46., 1.0699995448119808`}]}], 
     LineBox[{Offset[{1.5, 0}, {46., -0.9300004551880193}], 
       Offset[{-1.5, 0}, {46., -0.9300004551880193}]}]}, {
     LineBox[{{47., -0.45000000984217725`}, {47., -2.450000009842177}}], 
     LineBox[{Offset[{1.5, 0}, {47., -0.45000000984217725`}], 
       Offset[{-1.5, 0}, {47., -0.45000000984217725`}]}], 
     LineBox[{Offset[{1.5, 0}, {47., -2.450000009842177}], 
       Offset[{-1.5, 0}, {47., -2.450000009842177}]}]}, {
     LineBox[{{48., 1.559999999859129}, {48., -0.44000000014087104`}}], 
     LineBox[{Offset[{1.5, 0}, {48., 1.559999999859129}], 
       Offset[{-1.5, 0}, {48., 1.559999999859129}]}], 
     LineBox[{Offset[{1.5, 0}, {48., -0.44000000014087104`}], 
       Offset[{-1.5, 0}, {48., -0.44000000014087104`}]}]}, {
     LineBox[{{49., 0.2799999999986653}, {49., -1.7200000000013347`}}], 
     LineBox[{Offset[{1.5, 0}, {49., 0.2799999999986653}], 
       Offset[{-1.5, 0}, {49., 0.2799999999986653}]}], 
     LineBox[{Offset[{1.5, 0}, {49., -1.7200000000013347`}], 
       Offset[{-1.5, 0}, {49., -1.7200000000013347`}]}]}, {
     LineBox[{{50., 1.3799999999999917`}, {50., -0.6200000000000083}}], 
     LineBox[{Offset[{1.5, 0}, {50., 1.3799999999999917`}], 
       Offset[{-1.5, 0}, {50., 1.3799999999999917`}]}], 
     LineBox[{Offset[{1.5, 0}, {50., -0.6200000000000083}], 
       Offset[{-1.5, 0}, {50., -0.6200000000000083}]}]}, {
     LineBox[{{51., 1.02}, {51., -0.98}}], 
     LineBox[{Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}],
      LineBox[{
      Offset[{1.5, 0}, {51., -0.98}], Offset[{-1.5, 0}, {51., -0.98}]}]}, {
     LineBox[{{52., -0.26}, {52., -2.26}}], 
     LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
       Offset[{-1.5, 0}, {52., -0.26}]}], 
     LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
       Offset[{-1.5, 0}, {52., -2.26}]}]}, {
     LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}],
      LineBox[{
      Offset[{1.5, 0}, {53., 0.3500000000000001}], 
       Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
     LineBox[{{54., 0.96}, {54., -1.04}}], 
     LineBox[{Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}],
      LineBox[{
      Offset[{1.5, 0}, {54., -1.04}], Offset[{-1.5, 0}, {54., -1.04}]}]}, {
     LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
     LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
       Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
       Offset[{-1.5, 0}, {55., -2.45}]}]}, {
     LineBox[{{56., 2.48}, {56., 0.48}}], 
     LineBox[{Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}],
      LineBox[{
      Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
     LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
     LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
       Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
     LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
       Offset[{-1.5, 0}, {57., -2.16}]}]}, {
     LineBox[{{58., 0.6}, {58., -1.4}}], 
     LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
     LineBox[{
      Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
     LineBox[{{59., 1.01}, {59., -0.99}}], 
     LineBox[{Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}],
      LineBox[{
      Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
     LineBox[{{60., 1.29}, {60., -0.71}}], 
     LineBox[{Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}],
      LineBox[{
      Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
     LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
     LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
       Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
       Offset[{-1.5, 0}, {61., -2.35}]}]}, {
     LineBox[{{62., 0.79}, {62., -1.21}}], 
     LineBox[{Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}],
      LineBox[{
      Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
     LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
     LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
       Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
       Offset[{-1.5, 0}, {63., -2.67}]}]}, {
     LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
     LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
       Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  BaseStyle->{"Helvetica-Bold", 13},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Residuals  (mK)\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.004],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4738671184673357`*^9, {3.473867154088557*^9, 3.4738671728455276`*^9}, 
   3.4738672099889374`*^9, {3.4738743544922285`*^9, 3.473874361932928*^9}, {
   3.473882367394216*^9, 3.4738823687061024`*^9}, {3.4738828619954176`*^9, 
   3.473882886350438*^9}, 3.4762998032735424`*^9, 3.476300523819637*^9, 
   3.4763045799019966`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plshp2b", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp2", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(b)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2.4"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdk19IU3EUxy9GEaMHo0k9rLUsYkWEtZmarn03ndv87x568iHH2ktURhCR
GJfIyhSNiGCBL2341iAcOSjM1kO0HFQkc/2BRrZpkxrWHI2odu/9DsIDl/G5
3/M959zfzm+n+4zrRJkgCCg+0q8SWbNJFff3mb6a+QJjkZy+Z0yYUXAjXGHt
YKZ7nno5gvbkRXXwO1kNWQ5PP1F4G+76pMiRNeQXZB3kdqo4/ZVYLXaL5BbJ
u7FXQn2WvIf8gazHM2m8yBx5HxzSOPZf5P3oV0sThsgH1sxfxXlTnOcgYrNS
LJMPYYcka0v1DZx/iWykf5X51Vjult68pn4Y8jjJd9RrSudDvRYv5fyn5Do0
uKXvW2D+EfQadUXDb3I9PCZh3t/3hdwA55aUx+dL0m/Cwh/TdHnwL/koam7e
33VJDDHfjDpPavT50Ap1oGekYtwa+6iwCHhPDm3VBGaYb8HbTetvZCt5/qIF
uon05ck7b+i3QltRnxgOf1PyRSu6Yg/PDV5PU29ElWrzxONMlP5GHB8NFXrd
fupNOLX9VuBeOkl/EwqJfO37pQj727D4Y0qjNn6i34bhkPfC1bIw9Wa4DLbC
6Wuf6W/GnOXYq4HMOii6HdHZyf6BzAP67RgfiVcbDHn6HTifCxTPn+cnOiBs
CBT3MU3diUdT/+2L6MRZeZ9uc/4W7uNP9m8p7Tv1Vu5fgHorDHKU+rfx/uRZ
v433bYV6O+sl6G9nvSus38F8/h9ix5r71sn9i9Lfyf0rUO+CV46U+R+RxkGm

     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {15., 1.38}], 
        Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
        Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
        Offset[{-1.5, 0}, {20., -2.42}]}]}, {
      LineBox[{{21., 1.28}, {21., -0.72}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.28}], 
        Offset[{-1.5, 0}, {21., 1.28}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.72}], 
        Offset[{-1.5, 0}, {21., -0.72}]}]}, {
      LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
      LineBox[{
       Offset[{1.5, 0}, {22., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
        Offset[{-1.5, 0}, {22., -1.42}]}]}, {
      LineBox[{{23., 1.12}, {23., -0.88}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.12}], 
        Offset[{-1.5, 0}, {23., 1.12}]}], 
      LineBox[{Offset[{1.5, 0}, {23., -0.88}], 
        Offset[{-1.5, 0}, {23., -0.88}]}]}, {
      LineBox[{{24., 1.139999999999999}, {24., -0.8600000000000009}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.139999999999999}], 
        Offset[{-1.5, 0}, {24., 1.139999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.8600000000000009}], 
        Offset[{-1.5, 0}, {24., -0.8600000000000009}]}]}, {
      LineBox[{{25., 0.36999999999982736`}, {25., -1.6300000000001726`}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.36999999999982736`}], 
        Offset[{-1.5, 0}, {25., 0.36999999999982736`}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.6300000000001726`}], 
        Offset[{-1.5, 0}, {25., -1.6300000000001726`}]}]}, {
      LineBox[{{26., -0.7700000000216038}, {26., -2.7700000000216036`}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.7700000000216038}], 
        Offset[{-1.5, 0}, {26., -0.7700000000216038}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.7700000000216036`}], 
        Offset[{-1.5, 0}, {26., -2.7700000000216036`}]}]}, {
      LineBox[{{27., 0.32999999821011583`}, {27., -1.6700000017898842`}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.32999999821011583`}], 
        Offset[{-1.5, 0}, {27., 0.32999999821011583`}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.6700000017898842`}], 
        Offset[{-1.5, 0}, {27., -1.6700000017898842`}]}]}, {
      LineBox[{{28., 1.5499999018362383`}, {28., -0.45000009816376163`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.5499999018362383`}], 
        Offset[{-1.5, 0}, {28., 1.5499999018362383`}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.45000009816376163`}], 
        Offset[{-1.5, 0}, {28., -0.45000009816376163`}]}]}, {
      LineBox[{{29., 2.979996436246375}, {29., 0.9799964362463749}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.979996436246375}], 
        Offset[{-1.5, 0}, {29., 2.979996436246375}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.9799964362463749}], 
        Offset[{-1.5, 0}, {29., 0.9799964362463749}]}]}, {
      LineBox[{{30., 0.9199143565078308}, {30., -1.080085643492169}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.9199143565078308}], 
        Offset[{-1.5, 0}, {30., 0.9199143565078308}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.080085643492169}], 
        Offset[{-1.5, 0}, {30., -1.080085643492169}]}]}, {
      LineBox[{{31., 2.1586375791578245`}, {31., 0.15863757915782473`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.1586375791578245`}], 
        Offset[{-1.5, 0}, {31., 2.1586375791578245`}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.15863757915782473`}], 
        Offset[{-1.5, 0}, {31., 0.15863757915782473`}]}]}, {
      LineBox[{{32., 1.465653088953507}, {32., -0.5343469110464929}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.465653088953507}], 
        Offset[{-1.5, 0}, {32., 1.465653088953507}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.5343469110464929}], 
        Offset[{-1.5, 0}, {32., -0.5343469110464929}]}]}, {
      LineBox[{{33., 0.8699917683672183}, {33., -1.1300082316327817`}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.8699917683672183}], 
        Offset[{-1.5, 0}, {33., 0.8699917683672183}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.1300082316327817`}], 
        Offset[{-1.5, 0}, {33., -1.1300082316327817`}]}]}, {
      LineBox[{{34., 2.0085301772494875`}, {34., 0.008530177249487458}}], 
      LineBox[{Offset[{1.5, 0}, {34., 2.0085301772494875`}], 
        Offset[{-1.5, 0}, {34., 2.0085301772494875`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., 0.008530177249487458}], 
        Offset[{-1.5, 0}, {34., 0.008530177249487458}]}]}, {
      LineBox[{{35., 1.2904480722778278`}, {35., -0.7095519277221722}}], 
      LineBox[{Offset[{1.5, 0}, {35., 1.2904480722778278`}], 
        Offset[{-1.5, 0}, {35., 1.2904480722778278`}]}], 
      LineBox[{Offset[{1.5, 0}, {35., -0.7095519277221722}], 
        Offset[{-1.5, 0}, {35., -0.7095519277221722}]}]}, {
      LineBox[{{36., 0.0399723775111307}, {36., -1.9600276224888693`}}], 
      LineBox[{
       Offset[{1.5, 0}, {36., 0.0399723775111307}], 
        Offset[{-1.5, 0}, {36., 0.0399723775111307}]}], 
      LineBox[{Offset[{1.5, 0}, {36., -1.9600276224888693`}], 
        Offset[{-1.5, 0}, {36., -1.9600276224888693`}]}]}, {
      LineBox[{{37., 1.7354151973762928`}, {37., -0.2645848026237072}}], 
      LineBox[{Offset[{1.5, 0}, {37., 1.7354151973762928`}], 
        Offset[{-1.5, 0}, {37., 1.7354151973762928`}]}], 
      LineBox[{Offset[{1.5, 0}, {37., -0.2645848026237072}], 
        Offset[{-1.5, 0}, {37., -0.2645848026237072}]}]}, {
      LineBox[{{38., 1.2103191195365794`}, {38., -0.7896808804634206}}], 
      LineBox[{Offset[{1.5, 0}, {38., 1.2103191195365794`}], 
        Offset[{-1.5, 0}, {38., 1.2103191195365794`}]}], 
      LineBox[{Offset[{1.5, 0}, {38., -0.7896808804634206}], 
        Offset[{-1.5, 0}, {38., -0.7896808804634206}]}]}, {
      LineBox[{{39., 1.037859975675272}, {39., -0.962140024324728}}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.037859975675272}], 
        Offset[{-1.5, 0}, {39., 1.037859975675272}]}], 
      LineBox[{Offset[{1.5, 0}, {39., -0.962140024324728}], 
        Offset[{-1.5, 0}, {39., -0.962140024324728}]}]}, {
      LineBox[{{40., 0.4404742036559405}, {40., -1.5595257963440594`}}], 
      LineBox[{Offset[{1.5, 0}, {40., 0.4404742036559405}], 
        Offset[{-1.5, 0}, {40., 0.4404742036559405}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -1.5595257963440594`}], 
        Offset[{-1.5, 0}, {40., -1.5595257963440594`}]}]}, {
      LineBox[{{41., 0.8522382709345921}, {41., -1.1477617290654079`}}], 
      LineBox[{Offset[{1.5, 0}, {41., 0.8522382709345921}], 
        Offset[{-1.5, 0}, {41., 0.8522382709345921}]}], 
      LineBox[{Offset[{1.5, 0}, {41., -1.1477617290654079`}], 
        Offset[{-1.5, 0}, {41., -1.1477617290654079`}]}]}, {
      LineBox[{{42., 1.5063572464856607`}, {42., -0.4936427535143393}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.5063572464856607`}], 
        Offset[{-1.5, 0}, {42., 1.5063572464856607`}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.4936427535143393}], 
        Offset[{-1.5, 0}, {42., -0.4936427535143393}]}]}, {
      LineBox[{{43., 0.906211467366388}, {43., -1.093788532633612}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.906211467366388}], 
        Offset[{-1.5, 0}, {43., 0.906211467366388}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.093788532633612}], 
        Offset[{-1.5, 0}, {43., -1.093788532633612}]}]}, {
      LineBox[{{44., 0.38971758956031066`}, {44., -1.6102824104396893`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.38971758956031066`}], 
        Offset[{-1.5, 0}, {44., 0.38971758956031066`}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6102824104396893`}], 
        Offset[{-1.5, 0}, {44., -1.6102824104396893`}]}]}, {
      LineBox[{{45., 3.4899860645602794`}, {45., 1.4899860645602794`}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.4899860645602794`}], 
        Offset[{-1.5, 0}, {45., 3.4899860645602794`}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.4899860645602794`}], 
        Offset[{-1.5, 0}, {45., 1.4899860645602794`}]}]}, {
      LineBox[{{46., 1.0699995448119808`}, {46., -0.9300004551880193}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.0699995448119808`}], 
        Offset[{-1.5, 0}, {46., 1.0699995448119808`}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9300004551880193}], 
        Offset[{-1.5, 0}, {46., -0.9300004551880193}]}]}, {
      LineBox[{{47., -0.45000000984217725`}, {47., -2.450000009842177}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.45000000984217725`}], 
        Offset[{-1.5, 0}, {47., -0.45000000984217725`}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.450000009842177}], 
        Offset[{-1.5, 0}, {47., -2.450000009842177}]}]}, {
      LineBox[{{48., 1.559999999859129}, {48., -0.44000000014087104`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.559999999859129}], 
        Offset[{-1.5, 0}, {48., 1.559999999859129}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.44000000014087104`}], 
        Offset[{-1.5, 0}, {48., -0.44000000014087104`}]}]}, {
      LineBox[{{49., 0.2799999999986653}, {49., -1.7200000000013347`}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.2799999999986653}], 
        Offset[{-1.5, 0}, {49., 0.2799999999986653}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.7200000000013347`}], 
        Offset[{-1.5, 0}, {49., -1.7200000000013347`}]}]}, {
      LineBox[{{50., 1.3799999999999917`}, {50., -0.6200000000000083}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.3799999999999917`}], 
        Offset[{-1.5, 0}, {50., 1.3799999999999917`}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.6200000000000083}], 
        Offset[{-1.5, 0}, {50., -0.6200000000000083}]}]}, {
      LineBox[{{51., 1.02}, {51., -0.98}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.02}], 
        Offset[{-1.5, 0}, {51., 1.02}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.98}], 
        Offset[{-1.5, 0}, {51., -0.98}]}]}, {
      LineBox[{{52., -0.26}, {52., -2.26}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
        Offset[{-1.5, 0}, {52., -0.26}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
        Offset[{-1.5, 0}, {52., -2.26}]}]}, {
      LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.35}], 
        Offset[{-1.5, 0}, {53., 2.35}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3500000000000001}], 
        Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
      LineBox[{{54., 0.96}, {54., -1.04}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.96}], 
        Offset[{-1.5, 0}, {54., 0.96}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.04}], 
        Offset[{-1.5, 0}, {54., -1.04}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{
       Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{Offset[{1.5, 0}, {59., 1.01}], 
        Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.29}], 
        Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, 
   InsetBox["\<\"(b)\"\>", {10, -2.4}]},
  AspectRatio->0.5,
  Axes->{True, False},
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Residuals  (mK)\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.004],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4738671187277107`*^9, {3.473867154168672*^9, 3.4738671731559744`*^9}, 
   3.4738672203037696`*^9, {3.473874354702531*^9, 3.4738743621632595`*^9}, {
   3.4738823674442883`*^9, 3.4738823689464483`*^9}, {3.4738828620855474`*^9, 
   3.473882886610813*^9}, 3.4762998035239024`*^9, 3.4763005240800114`*^9, 
   3.476304580152357*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plboth", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "plfitdatpk", "}"}], ",", 
       RowBox[{"{", "plshp2b", "}"}]}], "}"}], ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.2"}], "]"}], ",", 
        RowBox[{"Scaled", "[", "0", "]"}]}], "}"}]}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4212864028949504`*^9, 3.421286411367133*^9}, {
  3.4212865774459424`*^9, 3.421286619967085*^9}, {3.421332003863146*^9, 
  3.4213320058860545`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwt13s8lGkbB3CHIsJah6RyJmeGOZ+e5xqHmXEYSqXdhBBbsWnRZtVWDjXV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           "]]}}, 
        {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
          
          "]], {{LineBox[{{1., 1.8199999999999998`}, {
            1., -0.18000000000000005`}}], 
           LineBox[{
            Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
             Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
             Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
           LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
             Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -3.07}], 
             Offset[{-1.5, 0}, {2., -3.07}]}]}, {
           LineBox[{{3., 1.38}, {3., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {3., -0.62}], 
             Offset[{-1.5, 0}, {3., -0.62}]}]}, {
           LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
           LineBox[{
            Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
             Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
           LineBox[{{5., 0.88}, {5., -1.12}}], 
           LineBox[{
            Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
           LineBox[{
            Offset[{1.5, 0}, {5., -1.12}], 
             Offset[{-1.5, 0}, {5., -1.12}]}]}, {
           LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -0.3500000000000001}], 
             Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -2.35}], 
             Offset[{-1.5, 0}, {6., -2.35}]}]}, {
           LineBox[{{7., 0.8}, {7., -1.2}}], 
           LineBox[{
            Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
           LineBox[{
            Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
           LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
           LineBox[{
            Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
             Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {8., -0.64}], 
             Offset[{-1.5, 0}, {8., -0.64}]}]}, {
           LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
           LineBox[{
            Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
           LineBox[{
            Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
             Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
           LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
             Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
           LineBox[{{11., 1.44}, {11., -0.56}}], 
           LineBox[{
            Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
           LineBox[{
            Offset[{1.5, 0}, {11., -0.56}], 
             Offset[{-1.5, 0}, {11., -0.56}]}]}, {
           LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
           LineBox[{
            Offset[{1.5, 0}, {12., -0.6599999999999999}], 
             Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
           LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 0.5800000000000001}], 
             Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
           LineBox[{{14., 1.08}, {14., -0.92}}], 
           LineBox[{
            Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
           LineBox[{
            Offset[{1.5, 0}, {14., -0.92}], 
             Offset[{-1.5, 0}, {14., -0.92}]}]}, {
           LineBox[{{15., 1.38}, {15., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {15., -0.62}], 
             Offset[{-1.5, 0}, {15., -0.62}]}]}, {
           LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
           LineBox[{
            Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
             Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {16., -1.71}], 
             Offset[{-1.5, 0}, {16., -1.71}]}]}, {
           LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
           LineBox[{
            Offset[{1.5, 0}, {17., 0.09999999999999998}], 
             Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
           LineBox[{
            Offset[{1.5, 0}, {17., -1.9}], 
             Offset[{-1.5, 0}, {17., -1.9}]}]}, {
           LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
           LineBox[{
            Offset[{1.5, 0}, {18., -0.6699999999999999}], 
             Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
           LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
           LineBox[{
            Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
             Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
           LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
             Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -2.42}], 
             Offset[{-1.5, 0}, {20., -2.42}]}]}, {
           LineBox[{{21., 1.28}, {21., -0.72}}], 
           LineBox[{
            Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
           LineBox[{
            Offset[{1.5, 0}, {21., -0.72}], 
             Offset[{-1.5, 0}, {21., -0.72}]}]}, {
           LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
           LineBox[{
            Offset[{1.5, 0}, {22., 0.5800000000000001}], 
             Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {22., -1.42}], 
             Offset[{-1.5, 0}, {22., -1.42}]}]}, {
           LineBox[{{23., 1.12}, {23., -0.88}}], 
           LineBox[{
            Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
           LineBox[{
            Offset[{1.5, 0}, {23., -0.88}], 
             Offset[{-1.5, 0}, {23., -0.88}]}]}, {
           LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
           LineBox[{
            Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
             Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {24., -0.86}], 
             Offset[{-1.5, 0}, {24., -0.86}]}]}, {
           LineBox[{{25., 0.37}, {25., -1.63}}], 
           LineBox[{
            Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
           LineBox[{
            Offset[{1.5, 0}, {25., -1.63}], 
             Offset[{-1.5, 0}, {25., -1.63}]}]}, {
           LineBox[{{26., -0.77}, {26., -2.77}}], 
           LineBox[{
            Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}],
            LineBox[{
            Offset[{1.5, 0}, {26., -2.77}], 
             Offset[{-1.5, 0}, {26., -2.77}]}]}, {
           LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
           LineBox[{
            Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
             Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {27., -1.67}], 
             Offset[{-1.5, 0}, {27., -1.67}]}]}, {
           LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
           LineBox[{
            Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
           LineBox[{{29., 2.98}, {29., 0.98}}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 0.98}], 
             Offset[{-1.5, 0}, {29., 0.98}]}]}, {
           LineBox[{{30., 0.92}, {30., -1.08}}], 
           LineBox[{
            Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
           LineBox[{
            Offset[{1.5, 0}, {30., -1.08}], 
             Offset[{-1.5, 0}, {30., -1.08}]}]}, {
           LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
             Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
           LineBox[{{32., 1.48}, {32., -0.52}}], 
           LineBox[{
            Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
           LineBox[{
            Offset[{1.5, 0}, {32., -0.52}], 
             Offset[{-1.5, 0}, {32., -0.52}]}]}, {
           LineBox[{{33., 0.97}, {33., -1.03}}], 
           LineBox[{
            Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
           LineBox[{
            Offset[{1.5, 0}, {33., -1.03}], 
             Offset[{-1.5, 0}, {33., -1.03}]}]}, {
           LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
             Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 0.47}], 
             Offset[{-1.5, 0}, {34., 0.47}]}]}, {
           LineBox[{{35., 2.7}, {35., 0.7}}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
           LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
             Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {36., 0.8899999999999999}], 
             Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
           LineBox[{{37., 5.55}, {37., 3.55}}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 3.55}], 
             Offset[{-1.5, 0}, {37., 3.55}]}]}, {
           LineBox[{{38., 4.59}, {38., 2.59}}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 2.59}], 
             Offset[{-1.5, 0}, {38., 2.59}]}]}, {
           LineBox[{{39., 3.02}, {39., 1.02}}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 1.02}], 
             Offset[{-1.5, 0}, {39., 1.02}]}]}, {
           LineBox[{{40., 1.21}, {40., -0.79}}], 
           LineBox[{
            Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
           LineBox[{
            Offset[{1.5, 0}, {40., -0.79}], 
             Offset[{-1.5, 0}, {40., -0.79}]}]}, {
           LineBox[{{41., 1.05}, {41., -0.95}}], 
           LineBox[{
            Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
           LineBox[{
            Offset[{1.5, 0}, {41., -0.95}], 
             Offset[{-1.5, 0}, {41., -0.95}]}]}, {
           LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
           LineBox[{
            Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
             Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
           LineBox[{{43., 0.91}, {43., -1.09}}], 
           LineBox[{
            Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
           LineBox[{
            Offset[{1.5, 0}, {43., -1.09}], 
             Offset[{-1.5, 0}, {43., -1.09}]}]}, {
           LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
           LineBox[{
            Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
           LineBox[{
            Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
             Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
           LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
             Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
           LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
           LineBox[{
            Offset[{1.5, 0}, {46., -0.9299999999999999}], 
             Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
           LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -2.45}], 
             Offset[{-1.5, 0}, {47., -2.45}]}]}, {
           LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
           LineBox[{
            Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
           LineBox[{
            Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
             Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
           LineBox[{{49., 0.28}, {49., -1.72}}], 
           LineBox[{
            Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
           LineBox[{
            Offset[{1.5, 0}, {49., -1.72}], 
             Offset[{-1.5, 0}, {49., -1.72}]}]}, {
           LineBox[{{50., 1.38}, {50., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {50., -0.62}], 
             Offset[{-1.5, 0}, {50., -0.62}]}]}, {
           LineBox[{{51., 1.02}, {51., -0.98}}], 
           LineBox[{
            Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
           LineBox[{
            Offset[{1.5, 0}, {51., -0.98}], 
             Offset[{-1.5, 0}, {51., -0.98}]}]}, {
           LineBox[{{52., -0.26}, {52., -2.26}}], 
           LineBox[{
            Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}],
            LineBox[{
            Offset[{1.5, 0}, {52., -2.26}], 
             Offset[{-1.5, 0}, {52., -2.26}]}]}, {
           LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 0.3500000000000001}], 
             Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
           LineBox[{{54., 0.96}, {54., -1.04}}], 
           LineBox[{
            Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
           LineBox[{
            Offset[{1.5, 0}, {54., -1.04}], 
             Offset[{-1.5, 0}, {54., -1.04}]}]}, {
           LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -2.45}], 
             Offset[{-1.5, 0}, {55., -2.45}]}]}, {
           LineBox[{{56., 2.48}, {56., 0.48}}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 0.48}], 
             Offset[{-1.5, 0}, {56., 0.48}]}]}, {
           LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
             Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -2.16}], 
             Offset[{-1.5, 0}, {57., -2.16}]}]}, {
           LineBox[{{58., 0.6}, {58., -1.4}}], 
           LineBox[{
            Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
           LineBox[{
            Offset[{1.5, 0}, {58., -1.4}], 
             Offset[{-1.5, 0}, {58., -1.4}]}]}, {
           LineBox[{{59., 1.01}, {59., -0.99}}], 
           LineBox[{
            Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
           LineBox[{
            Offset[{1.5, 0}, {59., -0.99}], 
             Offset[{-1.5, 0}, {59., -0.99}]}]}, {
           LineBox[{{60., 1.29}, {60., -0.71}}], 
           LineBox[{
            Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
           LineBox[{
            Offset[{1.5, 0}, {60., -0.71}], 
             Offset[{-1.5, 0}, {60., -0.71}]}]}, {
           LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -0.3500000000000001}], 
             Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -2.35}], 
             Offset[{-1.5, 0}, {61., -2.35}]}]}, {
           LineBox[{{62., 0.79}, {62., -1.21}}], 
           LineBox[{
            Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
           LineBox[{
            Offset[{1.5, 0}, {62., -1.21}], 
             Offset[{-1.5, 0}, {62., -1.21}]}]}, {
           LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -0.6699999999999999}], 
             Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -2.67}], 
             Offset[{-1.5, 0}, {63., -2.67}]}]}, {
           LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
           LineBox[{
            Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
           LineBox[{
            Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
             Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}}, 
       InsetBox["\<\"(a)\"\>", {10, -2.1}]},
      AspectRatio->0.5,
      Axes->True,
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> 
          False], TraditionalForm], 
        FormBox[
         StyleBox[
         "\"Temperatue  (mK}\"", {"Helvetica-Bold", 14}, StripOnInput -> 
          False], TraditionalForm]},
      FrameStyle->Thickness[0.004],
      PlotLabel->FormBox[
        StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {162., -90.}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
     GraphicsBox[{
       {GrayLevel[0], PointBox[CompressedData["
1:eJxdk19IU3EUxy9GEaMHo0k9rLUsYkWEtZmarn03ndv87x568iHH2ktURhCR
GJfIyhSNiGCBL2341iAcOSjM1kO0HFQkc/2BRrZpkxrWHI2odu/9DsIDl/G5
3/M959zfzm+n+4zrRJkgCCg+0q8SWbNJFff3mb6a+QJjkZy+Z0yYUXAjXGHt
YKZ7nno5gvbkRXXwO1kNWQ5PP1F4G+76pMiRNeQXZB3kdqo4/ZVYLXaL5BbJ
u7FXQn2WvIf8gazHM2m8yBx5HxzSOPZf5P3oV0sThsgH1sxfxXlTnOcgYrNS
LJMPYYcka0v1DZx/iWykf5X51Vjult68pn4Y8jjJd9RrSudDvRYv5fyn5Do0
uKXvW2D+EfQadUXDb3I9PCZh3t/3hdwA55aUx+dL0m/Cwh/TdHnwL/koam7e
33VJDDHfjDpPavT50Ap1oGekYtwa+6iwCHhPDm3VBGaYb8HbTetvZCt5/qIF
uon05ck7b+i3QltRnxgOf1PyRSu6Yg/PDV5PU29ElWrzxONMlP5GHB8NFXrd
fupNOLX9VuBeOkl/EwqJfO37pQj727D4Y0qjNn6i34bhkPfC1bIw9Wa4DLbC
6Wuf6W/GnOXYq4HMOii6HdHZyf6BzAP67RgfiVcbDHn6HTifCxTPn+cnOiBs
CBT3MU3diUdT/+2L6MRZeZ9uc/4W7uNP9m8p7Tv1Vu5fgHorDHKU+rfx/uRZ
v433bYV6O+sl6G9nvSus38F8/h9ix5r71sn9i9Lfyf0rUO+CV46U+R+RxkGm

         "]], {{
          LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
          LineBox[{
           Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
            Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
            Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
          LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
          LineBox[{
           Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
            Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {2., -3.07}], Offset[{-1.5, 0}, {2., -3.07}]}]}, {
          LineBox[{{3., 1.38}, {3., -0.62}}], 
          LineBox[{
           Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
          LineBox[{
           Offset[{1.5, 0}, {3., -0.62}], Offset[{-1.5, 0}, {3., -0.62}]}]}, {
          LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
          LineBox[{
           Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
          LineBox[{
           Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
            Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
          LineBox[{{5., 0.88}, {5., -1.12}}], 
          LineBox[{
           Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
          LineBox[{
           Offset[{1.5, 0}, {5., -1.12}], Offset[{-1.5, 0}, {5., -1.12}]}]}, {
          LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
          LineBox[{
           Offset[{1.5, 0}, {6., -0.3500000000000001}], 
            Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
          LineBox[{
           Offset[{1.5, 0}, {6., -2.35}], Offset[{-1.5, 0}, {6., -2.35}]}]}, {
          LineBox[{{7., 0.8}, {7., -1.2}}], 
          LineBox[{
           Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
          LineBox[{
           Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
          LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
          LineBox[{
           Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
            Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {8., -0.64}], Offset[{-1.5, 0}, {8., -0.64}]}]}, {
          LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
          LineBox[{
           Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
          LineBox[{
           Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
            Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
          LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
          LineBox[{
           Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
          LineBox[{
           Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
            Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
          LineBox[{{11., 1.44}, {11., -0.56}}], 
          LineBox[{
           Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
          LineBox[{
           Offset[{1.5, 0}, {11., -0.56}], 
            Offset[{-1.5, 0}, {11., -0.56}]}]}, {
          LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
          LineBox[{
           Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
          LineBox[{
           Offset[{1.5, 0}, {12., -0.6599999999999999}], 
            Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
          LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
          LineBox[{
           Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
          LineBox[{
           Offset[{1.5, 0}, {13., 0.5800000000000001}], 
            Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
          LineBox[{{14., 1.08}, {14., -0.92}}], 
          LineBox[{
           Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
          LineBox[{
           Offset[{1.5, 0}, {14., -0.92}], 
            Offset[{-1.5, 0}, {14., -0.92}]}]}, {
          LineBox[{{15., 1.38}, {15., -0.62}}], 
          LineBox[{
           Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
          LineBox[{
           Offset[{1.5, 0}, {15., -0.62}], 
            Offset[{-1.5, 0}, {15., -0.62}]}]}, {
          LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
          LineBox[{
           Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
            Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {16., -1.71}], 
            Offset[{-1.5, 0}, {16., -1.71}]}]}, {
          LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
          LineBox[{
           Offset[{1.5, 0}, {17., 0.09999999999999998}], 
            Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
          LineBox[{
           Offset[{1.5, 0}, {17., -1.9}], Offset[{-1.5, 0}, {17., -1.9}]}]}, {
          LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
          LineBox[{
           Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
          LineBox[{
           Offset[{1.5, 0}, {18., -0.6699999999999999}], 
            Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
          LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
          LineBox[{
           Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
          LineBox[{
           Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
            Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
          LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
          LineBox[{
           Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
            Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {20., -2.42}], 
            Offset[{-1.5, 0}, {20., -2.42}]}]}, {
          LineBox[{{21., 1.28}, {21., -0.72}}], 
          LineBox[{
           Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
          LineBox[{
           Offset[{1.5, 0}, {21., -0.72}], 
            Offset[{-1.5, 0}, {21., -0.72}]}]}, {
          LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
          LineBox[{
           Offset[{1.5, 0}, {22., 0.5800000000000001}], 
            Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
          LineBox[{
           Offset[{1.5, 0}, {22., -1.42}], 
            Offset[{-1.5, 0}, {22., -1.42}]}]}, {
          LineBox[{{23., 1.12}, {23., -0.88}}], 
          LineBox[{
           Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
          LineBox[{
           Offset[{1.5, 0}, {23., -0.88}], 
            Offset[{-1.5, 0}, {23., -0.88}]}]}, {
          LineBox[{{24., 1.139999999999999}, {24., -0.8600000000000009}}], 
          LineBox[{
           Offset[{1.5, 0}, {24., 1.139999999999999}], 
            Offset[{-1.5, 0}, {24., 1.139999999999999}]}], 
          LineBox[{
           Offset[{1.5, 0}, {24., -0.8600000000000009}], 
            Offset[{-1.5, 0}, {24., -0.8600000000000009}]}]}, {
          LineBox[{{25., 0.36999999999982736`}, {25., -1.6300000000001726`}}],
           LineBox[{
           Offset[{1.5, 0}, {25., 0.36999999999982736`}], 
            Offset[{-1.5, 0}, {25., 0.36999999999982736`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {25., -1.6300000000001726`}], 
            Offset[{-1.5, 0}, {25., -1.6300000000001726`}]}]}, {
          LineBox[{{26., -0.7700000000216038}, {26., -2.7700000000216036`}}], 
          LineBox[{
           Offset[{1.5, 0}, {26., -0.7700000000216038}], 
            Offset[{-1.5, 0}, {26., -0.7700000000216038}]}], 
          LineBox[{
           Offset[{1.5, 0}, {26., -2.7700000000216036`}], 
            Offset[{-1.5, 0}, {26., -2.7700000000216036`}]}]}, {
          LineBox[{{27., 0.32999999821011583`}, {27., -1.6700000017898842`}}],
           LineBox[{
           Offset[{1.5, 0}, {27., 0.32999999821011583`}], 
            Offset[{-1.5, 0}, {27., 0.32999999821011583`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {27., -1.6700000017898842`}], 
            Offset[{-1.5, 0}, {27., -1.6700000017898842`}]}]}, {
          LineBox[{{28., 1.5499999018362383`}, {28., -0.45000009816376163`}}],
           LineBox[{
           Offset[{1.5, 0}, {28., 1.5499999018362383`}], 
            Offset[{-1.5, 0}, {28., 1.5499999018362383`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {28., -0.45000009816376163`}], 
            Offset[{-1.5, 0}, {28., -0.45000009816376163`}]}]}, {
          LineBox[{{29., 2.979996436246375}, {29., 0.9799964362463749}}], 
          LineBox[{
           Offset[{1.5, 0}, {29., 2.979996436246375}], 
            Offset[{-1.5, 0}, {29., 2.979996436246375}]}], 
          LineBox[{
           Offset[{1.5, 0}, {29., 0.9799964362463749}], 
            Offset[{-1.5, 0}, {29., 0.9799964362463749}]}]}, {
          LineBox[{{30., 0.9199143565078308}, {30., -1.080085643492169}}], 
          LineBox[{
           Offset[{1.5, 0}, {30., 0.9199143565078308}], 
            Offset[{-1.5, 0}, {30., 0.9199143565078308}]}], 
          LineBox[{
           Offset[{1.5, 0}, {30., -1.080085643492169}], 
            Offset[{-1.5, 0}, {30., -1.080085643492169}]}]}, {
          LineBox[{{31., 2.1586375791578245`}, {31., 0.15863757915782473`}}], 
          LineBox[{
           Offset[{1.5, 0}, {31., 2.1586375791578245`}], 
            Offset[{-1.5, 0}, {31., 2.1586375791578245`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {31., 0.15863757915782473`}], 
            Offset[{-1.5, 0}, {31., 0.15863757915782473`}]}]}, {
          LineBox[{{32., 1.465653088953507}, {32., -0.5343469110464929}}], 
          LineBox[{
           Offset[{1.5, 0}, {32., 1.465653088953507}], 
            Offset[{-1.5, 0}, {32., 1.465653088953507}]}], 
          LineBox[{
           Offset[{1.5, 0}, {32., -0.5343469110464929}], 
            Offset[{-1.5, 0}, {32., -0.5343469110464929}]}]}, {
          LineBox[{{33., 0.8699917683672183}, {33., -1.1300082316327817`}}], 
          LineBox[{
           Offset[{1.5, 0}, {33., 0.8699917683672183}], 
            Offset[{-1.5, 0}, {33., 0.8699917683672183}]}], 
          LineBox[{
           Offset[{1.5, 0}, {33., -1.1300082316327817`}], 
            Offset[{-1.5, 0}, {33., -1.1300082316327817`}]}]}, {
          LineBox[{{34., 2.0085301772494875`}, {34., 0.008530177249487458}}], 
          LineBox[{
           Offset[{1.5, 0}, {34., 2.0085301772494875`}], 
            Offset[{-1.5, 0}, {34., 2.0085301772494875`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {34., 0.008530177249487458}], 
            Offset[{-1.5, 0}, {34., 0.008530177249487458}]}]}, {
          LineBox[{{35., 1.2904480722778278`}, {35., -0.7095519277221722}}], 
          LineBox[{
           Offset[{1.5, 0}, {35., 1.2904480722778278`}], 
            Offset[{-1.5, 0}, {35., 1.2904480722778278`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {35., -0.7095519277221722}], 
            Offset[{-1.5, 0}, {35., -0.7095519277221722}]}]}, {
          LineBox[{{36., 0.0399723775111307}, {36., -1.9600276224888693`}}], 
          LineBox[{
           Offset[{1.5, 0}, {36., 0.0399723775111307}], 
            Offset[{-1.5, 0}, {36., 0.0399723775111307}]}], 
          LineBox[{
           Offset[{1.5, 0}, {36., -1.9600276224888693`}], 
            Offset[{-1.5, 0}, {36., -1.9600276224888693`}]}]}, {
          LineBox[{{37., 1.7354151973762928`}, {37., -0.2645848026237072}}], 
          LineBox[{
           Offset[{1.5, 0}, {37., 1.7354151973762928`}], 
            Offset[{-1.5, 0}, {37., 1.7354151973762928`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {37., -0.2645848026237072}], 
            Offset[{-1.5, 0}, {37., -0.2645848026237072}]}]}, {
          LineBox[{{38., 1.2103191195365794`}, {38., -0.7896808804634206}}], 
          LineBox[{
           Offset[{1.5, 0}, {38., 1.2103191195365794`}], 
            Offset[{-1.5, 0}, {38., 1.2103191195365794`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {38., -0.7896808804634206}], 
            Offset[{-1.5, 0}, {38., -0.7896808804634206}]}]}, {
          LineBox[{{39., 1.037859975675272}, {39., -0.962140024324728}}], 
          LineBox[{
           Offset[{1.5, 0}, {39., 1.037859975675272}], 
            Offset[{-1.5, 0}, {39., 1.037859975675272}]}], 
          LineBox[{
           Offset[{1.5, 0}, {39., -0.962140024324728}], 
            Offset[{-1.5, 0}, {39., -0.962140024324728}]}]}, {
          LineBox[{{40., 0.4404742036559405}, {40., -1.5595257963440594`}}], 
          LineBox[{
           Offset[{1.5, 0}, {40., 0.4404742036559405}], 
            Offset[{-1.5, 0}, {40., 0.4404742036559405}]}], 
          LineBox[{
           Offset[{1.5, 0}, {40., -1.5595257963440594`}], 
            Offset[{-1.5, 0}, {40., -1.5595257963440594`}]}]}, {
          LineBox[{{41., 0.8522382709345921}, {41., -1.1477617290654079`}}], 
          LineBox[{
           Offset[{1.5, 0}, {41., 0.8522382709345921}], 
            Offset[{-1.5, 0}, {41., 0.8522382709345921}]}], 
          LineBox[{
           Offset[{1.5, 0}, {41., -1.1477617290654079`}], 
            Offset[{-1.5, 0}, {41., -1.1477617290654079`}]}]}, {
          LineBox[{{42., 1.5063572464856607`}, {42., -0.4936427535143393}}], 
          LineBox[{
           Offset[{1.5, 0}, {42., 1.5063572464856607`}], 
            Offset[{-1.5, 0}, {42., 1.5063572464856607`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {42., -0.4936427535143393}], 
            Offset[{-1.5, 0}, {42., -0.4936427535143393}]}]}, {
          LineBox[{{43., 0.906211467366388}, {43., -1.093788532633612}}], 
          LineBox[{
           Offset[{1.5, 0}, {43., 0.906211467366388}], 
            Offset[{-1.5, 0}, {43., 0.906211467366388}]}], 
          LineBox[{
           Offset[{1.5, 0}, {43., -1.093788532633612}], 
            Offset[{-1.5, 0}, {43., -1.093788532633612}]}]}, {
          LineBox[{{44., 0.38971758956031066`}, {44., -1.6102824104396893`}}],
           LineBox[{
           Offset[{1.5, 0}, {44., 0.38971758956031066`}], 
            Offset[{-1.5, 0}, {44., 0.38971758956031066`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {44., -1.6102824104396893`}], 
            Offset[{-1.5, 0}, {44., -1.6102824104396893`}]}]}, {
          LineBox[{{45., 3.4899860645602794`}, {45., 1.4899860645602794`}}], 
          LineBox[{
           Offset[{1.5, 0}, {45., 3.4899860645602794`}], 
            Offset[{-1.5, 0}, {45., 3.4899860645602794`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {45., 1.4899860645602794`}], 
            Offset[{-1.5, 0}, {45., 1.4899860645602794`}]}]}, {
          LineBox[{{46., 1.0699995448119808`}, {46., -0.9300004551880193}}], 
          LineBox[{
           Offset[{1.5, 0}, {46., 1.0699995448119808`}], 
            Offset[{-1.5, 0}, {46., 1.0699995448119808`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {46., -0.9300004551880193}], 
            Offset[{-1.5, 0}, {46., -0.9300004551880193}]}]}, {
          LineBox[{{47., -0.45000000984217725`}, {47., -2.450000009842177}}], 
          LineBox[{
           Offset[{1.5, 0}, {47., -0.45000000984217725`}], 
            Offset[{-1.5, 0}, {47., -0.45000000984217725`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {47., -2.450000009842177}], 
            Offset[{-1.5, 0}, {47., -2.450000009842177}]}]}, {
          LineBox[{{48., 1.559999999859129}, {48., -0.44000000014087104`}}], 
          LineBox[{
           Offset[{1.5, 0}, {48., 1.559999999859129}], 
            Offset[{-1.5, 0}, {48., 1.559999999859129}]}], 
          LineBox[{
           Offset[{1.5, 0}, {48., -0.44000000014087104`}], 
            Offset[{-1.5, 0}, {48., -0.44000000014087104`}]}]}, {
          LineBox[{{49., 0.2799999999986653}, {49., -1.7200000000013347`}}], 
          LineBox[{
           Offset[{1.5, 0}, {49., 0.2799999999986653}], 
            Offset[{-1.5, 0}, {49., 0.2799999999986653}]}], 
          LineBox[{
           Offset[{1.5, 0}, {49., -1.7200000000013347`}], 
            Offset[{-1.5, 0}, {49., -1.7200000000013347`}]}]}, {
          LineBox[{{50., 1.3799999999999917`}, {50., -0.6200000000000083}}], 
          LineBox[{
           Offset[{1.5, 0}, {50., 1.3799999999999917`}], 
            Offset[{-1.5, 0}, {50., 1.3799999999999917`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {50., -0.6200000000000083}], 
            Offset[{-1.5, 0}, {50., -0.6200000000000083}]}]}, {
          LineBox[{{51., 1.02}, {51., -0.98}}], 
          LineBox[{
           Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
          LineBox[{
           Offset[{1.5, 0}, {51., -0.98}], 
            Offset[{-1.5, 0}, {51., -0.98}]}]}, {
          LineBox[{{52., -0.26}, {52., -2.26}}], 
          LineBox[{
           Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}], 
          LineBox[{
           Offset[{1.5, 0}, {52., -2.26}], 
            Offset[{-1.5, 0}, {52., -2.26}]}]}, {
          LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
          LineBox[{
           Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
          LineBox[{
           Offset[{1.5, 0}, {53., 0.3500000000000001}], 
            Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
          LineBox[{{54., 0.96}, {54., -1.04}}], 
          LineBox[{
           Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
          LineBox[{
           Offset[{1.5, 0}, {54., -1.04}], 
            Offset[{-1.5, 0}, {54., -1.04}]}]}, {
          LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
          LineBox[{
           Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
            Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {55., -2.45}], 
            Offset[{-1.5, 0}, {55., -2.45}]}]}, {
          LineBox[{{56., 2.48}, {56., 0.48}}], 
          LineBox[{
           Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
          LineBox[{
           Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
          LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
          LineBox[{
           Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
            Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {57., -2.16}], 
            Offset[{-1.5, 0}, {57., -2.16}]}]}, {
          LineBox[{{58., 0.6}, {58., -1.4}}], 
          LineBox[{
           Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
          LineBox[{
           Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
          LineBox[{{59., 1.01}, {59., -0.99}}], 
          LineBox[{
           Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
          LineBox[{
           Offset[{1.5, 0}, {59., -0.99}], 
            Offset[{-1.5, 0}, {59., -0.99}]}]}, {
          LineBox[{{60., 1.29}, {60., -0.71}}], 
          LineBox[{
           Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
          LineBox[{
           Offset[{1.5, 0}, {60., -0.71}], 
            Offset[{-1.5, 0}, {60., -0.71}]}]}, {
          LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
          LineBox[{
           Offset[{1.5, 0}, {61., -0.3500000000000001}], 
            Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
          LineBox[{
           Offset[{1.5, 0}, {61., -2.35}], 
            Offset[{-1.5, 0}, {61., -2.35}]}]}, {
          LineBox[{{62., 0.79}, {62., -1.21}}], 
          LineBox[{
           Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
          LineBox[{
           Offset[{1.5, 0}, {62., -1.21}], 
            Offset[{-1.5, 0}, {62., -1.21}]}]}, {
          LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
          LineBox[{
           Offset[{1.5, 0}, {63., -0.6699999999999999}], 
            Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
          LineBox[{
           Offset[{1.5, 0}, {63., -2.67}], 
            Offset[{-1.5, 0}, {63., -2.67}]}]}, {
          LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
          LineBox[{
           Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
          LineBox[{
           Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
            Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, 
       InsetBox["\<\"(b)\"\>", {10, -2.4}]},
      AspectRatio->0.5,
      Axes->{True, False},
      BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> 
          False], TraditionalForm], 
        FormBox[
         StyleBox[
         "\"Residuals  (mK)\"", {"Helvetica-Bold", 14}, StripOnInput -> 
          False], TraditionalForm]},
      FrameStyle->Thickness[0.004],
      PlotLabel->FormBox[
        StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
        TraditionalForm],
      PlotRangeClipping->True], {162., -270.}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.4738671190281425`*^9, {3.473867154469104*^9, 3.47386717364668*^9}, 
   3.4738672208645763`*^9, {3.4738743552132654`*^9, 3.473874362724066*^9}, {
   3.473882367674619*^9, 3.473882369216837*^9}, {3.473882862375965*^9, 
   3.4738828871315613`*^9}, 3.4762998040746946`*^9, 3.4763005246808753`*^9, 
   3.476304580703149*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute the Bayes factor from parallel tempering \
results", "Subsection",
 FontSize->20]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.476298383141493*^9, 3.4762983859355106`*^9}, {
  3.4763050427375216`*^9, 3.476305046623109*^9}},
 FontFamily->"Arial",
 FontSize->20],

Cell[TextData[{
 "Compares model M2 to model M1 (rejecting the first nburn samples). \n",
 StyleBox["((NOTE: THIS SECTION WON'T EVALUATE IF n\[Beta] <10.))",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "\n",
 StyleBox["Computing the Bayes factor using this section is only sensible if \
a \nlarge number (\[GreaterEqual] 15) of \[Beta] levels are used spanning the \
range \[Beta] = 0 to 1. \nOtherwise use the Quasi Monte Carlo Bayes factor \
calculation in the next section.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute p(D|M1,I), the global likelihood for spectral \
line model", "Section",
 FontSize->18]], "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Here", " ", "we", " ", "compute", "  ", "the", " ", "log", " ", "of", " ", 
   "the", " ", "global", " ", "likelihood", " ", "of", " ", "the", " ", 
   "model"}], ",", " ", 
  RowBox[{"which", " ", "is", " ", "designated", " ", "by", "  ", 
   StyleBox["logpM1",
    FontWeight->"Bold"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{"               ", 
    StyleBox[" ",
     FontWeight->"Bold"]}]], 
  StyleBox[
   RowBox[{"logpM1", "=", 
    RowBox[{
     RowBox[{"log", "[", 
      RowBox[{"p", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"D", "|", 
          SubscriptBox["M", "1"]}], ",", "I"}], ")"}]}], "]"}], "=", 
     FormBox[
      RowBox[{"\[Integral]", " ", 
       RowBox[{
        SubscriptBox[
         RowBox[{"\[LeftAngleBracket]", " ", 
          RowBox[{"log", "[", 
           RowBox[{"p", "(", 
            RowBox[{
             RowBox[{"D", "|", 
              SubscriptBox["M", "1"]}], ",", "f", ",", "T", " ", ",", 
             "\[Sigma]l", ",", "I"}], ")"}], "]"}], " ", 
          "\[RightAngleBracket]"}], "\[Beta]"], "  ", 
        RowBox[{"\[DifferentialD]", "\[Beta]"}]}]}],
      TraditionalForm]}]}],
   FontWeight->"Bold"]}], "\[IndentingNewLine]", 
 RowBox[{
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox[
      SubscriptBox[
       RowBox[{"\[LeftAngleBracket]", " ", 
        RowBox[{"log", "[", 
         RowBox[{"p", "(", 
          RowBox[{
           RowBox[{"D", "|", 
            SubscriptBox["M", "1"]}], ",", "f", ",", "T", " ", ",", 
           "\[Sigma]l", ",", "I"}], ")"}], "]"}], " ", 
        "\[RightAngleBracket]"}], "\[Beta]"],
      FontWeight->"Bold"], 
     StyleBox[" ",
      FontWeight->"Bold"], 
     StyleBox["=",
      FontWeight->"Bold"], 
     RowBox[{"expectation", " ", "value", " ", "of", 
      StyleBox[
       FormBox[
        RowBox[{
         RowBox[{"log", "[", 
          RowBox[{"p", "(", 
           RowBox[{
            RowBox[{"D", "|", 
             SubscriptBox["M", "1"]}], ",", "f", ",", "T", " ", ",", 
            "\[Sigma]l", ",", "I"}], ")"}], "]"}], "  "}],
        TraditionalForm],
       FontWeight->"Bold"], "for", " ", "given", " ", 
      StyleBox["\[Beta]",
       FontWeight->"Bold"]}]}], "\n", 
    "                                              ", 
    RowBox[{
     RowBox[{
      StyleBox["=",
       FontWeight->"Bold"], 
      RowBox[{
       StyleBox[
        FormBox[
         RowBox[{
          FractionBox["1", "n"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"t", "=", "1"}], "n"], "  ", 
           RowBox[{"log", "[", 
            RowBox[{"p", "(", 
             RowBox[{
              RowBox[{"D", "|", 
               SubscriptBox["M", "1"]}], ",", 
              SubscriptBox["f", 
               RowBox[{"t", ",", "\[Beta]", " "}]], ",", 
              SubscriptBox["T", 
               RowBox[{"t", ",", "\[Beta]"}]], " ", ",", 
              SubscriptBox["\[Sigma]l", 
               RowBox[{"t", ",", "\[Beta]"}]], ",", "I"}], ")"}], "]"}], 
           " "}]}],
         TraditionalForm],
        FontWeight->"Bold"], "where", 
       StyleBox[" ",
        FontWeight->"Bold"], 
       StyleBox["n",
        FontWeight->"Bold"]}]}], 
     StyleBox["=",
      FontWeight->"Bold"], 
     RowBox[{"number", " ", "of", " ", "MCMC", " ", "iterations"}]}], "\n", 
    "                                              ", 
    RowBox[{
     StyleBox["=",
      FontWeight->"Bold"], 
     RowBox[{"abbreviate", " ", "by", "   ", 
      StyleBox[
       RowBox[{"expect", "[", 
        RowBox[{"[", "nb", "]"}], "]"}],
       FontWeight->"Bold"]}]}], 
    StyleBox["\[IndentingNewLine]",
     FontWeight->"Bold"], 
    StyleBox["\[IndentingNewLine]",
     FontWeight->"Bold"]}],
   TraditionalForm], 
  StyleBox["Recall",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["all",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["the",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["results",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["are",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["stored",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["by",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["the",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["variable",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  RowBox[{
   StyleBox["logpdf\[Beta]i",
    FontFamily->"Arial",
    FontSize->16,
    FontWeight->"Bold"], 
   StyleBox[".",
    FontFamily->"Arial",
    FontSize->16,
    FontWeight->"Bold"], 
   StyleBox["\n",
    FontFamily->"Arial",
    FontSize->16,
    FontWeight->"Bold"], 
   StyleBox["    ",
    FontFamily->"Arial",
    FontSize->16,
    FontWeight->"Bold"], 
   StyleBox["Look",
    FontSize->14]}], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["at",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14,
   FontWeight->"Bold"], 
  StyleBox["a",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["typical",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["row",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["8000",
   FontSize->14], 
  StyleBox["of",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["the",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["output",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["given",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["by",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14,
   FontWeight->"Bold"], 
  StyleBox[
   RowBox[{
    RowBox[{"logpdf\[Beta]i", "[", 
     RowBox[{"[", "8000", "]"}], "]"}], "."}],
   FontFamily->"Arial",
   FontSize->16,
   FontWeight->"Bold"]}]}], "Text",
 CellChangeTimes->{{3.4762852253915777`*^9, 3.4762852301684465`*^9}, {
   3.47628548105921*^9, 3.476285509610264*^9}, 3.476285556117138*^9, {
   3.4762862534598675`*^9, 3.4762862597989826`*^9}, {3.4762867988040333`*^9, 
   3.476286804822688*^9}, {3.4763046862649393`*^9, 3.4763047522197776`*^9}},
 FontFamily->"Arial",
 FontSize->14],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.0001`", ",", "35.7618147840244`", ",", "0.6800027677440559`", ",", 
     "1.5743951320469294`", ",", "8000", ",", 
     RowBox[{"-", "102.05330607785285`"}], ",", 
     RowBox[{"-", "6.571154738104361`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.001`", ",", "40.17047745430782`", ",", "0.9341463928643128`", ",", 
     "3.1161383492113233`", ",", "8000", ",", 
     RowBox[{"-", "100.79337021172668`"}], ",", 
     RowBox[{"-", "6.979279072823474`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.01`", ",", "35.633710314645974`", ",", "0.3582701006661421`", ",", 
     "2.455613795683358`", ",", "8000", ",", 
     RowBox[{"-", "103.54219913374544`"}], ",", 
     RowBox[{"-", "6.955561703525218`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.025`", ",", "50.50514267149403`", ",", "0.821864057129894`", ",", 
     "1.6443938933788047`", ",", "8000", ",", 
     RowBox[{"-", "108.9852173733484`"}], ",", 
     RowBox[{"-", "9.4750579742153`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.1`", ",", "10.136386755986512`", ",", "0.17250054026520623`", ",", 
     "1.8553237854502478`", ",", "8000", ",", 
     RowBox[{"-", "107.16348001774296`"}], ",", 
     RowBox[{"-", "15.905600909335876`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.2`", ",", "37.0572153875516`", ",", "3.2684329368910805`", ",", 
     "2.360034464551923`", ",", "8000", ",", 
     RowBox[{"-", "87.23206105833681`"}], ",", 
     RowBox[{"-", "25.57733067562458`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3`", ",", "36.910045474541484`", ",", "2.881143563834115`", ",", 
     "2.5013085511833366`", ",", "8000", ",", 
     RowBox[{"-", "87.54919784418615`"}], ",", 
     RowBox[{"-", "34.269554457472694`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.45`", ",", "36.417797096686414`", ",", "3.0838237501573356`", ",", 
     "3.339719608310121`", ",", "8000", ",", 
     RowBox[{"-", "90.44438573295963`"}], ",", 
     RowBox[{"-", "48.772751702250375`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "36.3219531464098`", ",", "2.972954998473537`", ",", 
     "2.0316514527603657`", ",", "8000", ",", 
     RowBox[{"-", "88.28644704808731`"}], ",", 
     RowBox[{"-", "61.0080324541193`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.75`", ",", "36.850073190081886`", ",", "2.153603596084349`", ",", 
     "2.5916248949955474`", ",", "8000", ",", 
     RowBox[{"-", "89.15181848320022`"}], ",", 
     RowBox[{"-", "74.57761421077346`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "36.9669161833131`", ",", "2.9608127354202356`", ",", 
     "2.4560578973674563`", ",", "8000", ",", 
     RowBox[{"-", "87.41702865078253`"}], ",", 
     RowBox[{"-", "95.44910027231239`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4763006255559263`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["     ",
   FontSize->12], 
  RowBox[{
   RowBox[{"The", " ", "quantity", 
    StyleBox[
     StyleBox[
      RowBox[{
       StyleBox[" ",
        FontSize->12], " "}]],
     FontSize->14], 
    StyleBox[
     RowBox[{"log", "[", 
      RowBox[{"p", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"D", "|", " ", 
          SubscriptBox["M", "1"]}], ",", 
         SubscriptBox["f", 
          RowBox[{"t", ",", "\[Beta]", " "}]], ",", 
         SubscriptBox["T", 
          RowBox[{"t", ",", "\[Beta]"}]], " ", ",", 
         SubscriptBox["\[Sigma]l", 
          RowBox[{"t", ",", "\[Beta]"}]], ",", "I"}], ")"}]}], "]"}],
     FontWeight->"Bold"], 
    StyleBox[" ",
     FontWeight->"Bold"], "is", 
    StyleBox[" ",
     FontSize->14], "the", 
    StyleBox[" ",
     FontSize->14], 
    StyleBox["penultimate",
     FontSize->14], 
    StyleBox[" ",
     FontSize->14], "item", "  ", "in", 
    StyleBox[" ",
     FontSize->14], "each", 
    StyleBox[" ",
     FontSize->14], 
    StyleBox[
     RowBox[{"row", ".", " ", "The"}],
     FontSize->14], 
    StyleBox[" ",
     FontSize->14], "different", 
    StyleBox[" ",
     FontSize->14], "rows", 
    StyleBox[" ",
     FontSize->14], "correspond", 
    StyleBox[" ",
     FontSize->14], "to", 
    StyleBox[" ",
     FontSize->14], "different", 
    StyleBox[" ",
     FontSize->14], "values", 
    StyleBox[" ",
     FontSize->14], "of", 
    StyleBox[" ",
     FontSize->14], "the", 
    StyleBox[" ",
     FontSize->14], "tempering", 
    StyleBox[" ",
     FontSize->14], "parameter", 
    StyleBox[" ",
     FontSize->14], 
    StyleBox["\[Beta]",
     FontSize->14,
     FontWeight->"Plain"]}], 
   StyleBox[",",
    FontSize->14,
    FontWeight->"Plain"], 
   StyleBox[" ",
    FontSize->14,
    FontWeight->"Plain"], 
   StyleBox[
    RowBox[{
     StyleBox["which",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["is",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["the",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["first",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["item",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["in",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["each",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     RowBox[{
      StyleBox["row",
       FontWeight->"Plain"], 
      StyleBox[".",
       FontWeight->"Plain"], 
      StyleBox[" ",
       FontWeight->"Bold"]}]}],
    FontSize->14]}]}]], "Text",
 CellChangeTimes->{{3.4762852253915777`*^9, 3.4762852301684465`*^9}, {
   3.47628548105921*^9, 3.476285509610264*^9}, 3.476285556117138*^9, {
   3.4762862534598675`*^9, 3.4762862597989826`*^9}, {3.476286913949605*^9, 
   3.476286916503277*^9}, {3.476286984651269*^9, 3.4762870995765233`*^9}, 
   3.4763006570612288`*^9},
 FontFamily->"Arial",
 FontSize->14],

Cell[TextData[StyleBox["First check that you are happy with the burn -in \
value, nburn. ",
 FontSize->14,
 FontWeight->"Bold"]], "Subsubsection",
 CellDingbat->None,
 CellChangeTimes->{3.4762871450218706`*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData["nburn"], "Input"],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.476304929054053*^9, 3.4763049645751295`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"n\[Beta]", ">", "10"}], ",", 
    RowBox[{
     RowBox[{"nused", "=", 
      RowBox[{"ng", "-", "nburn"}]}], ";", 
     RowBox[{"tr", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"Take", "[", 
        RowBox[{"logpdf\[Beta]i", ",", 
         RowBox[{"-", "nused"}]}], "]"}], "]"}]}], ";", 
     RowBox[{"expect", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0.0", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", 
     RowBox[{"Do", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"trnb", "=", 
         RowBox[{"Transpose", "[", 
          RowBox[{"tr", "[", 
           RowBox[{"[", "nb", "]"}], "]"}], "]"}]}], ";", 
        RowBox[{"tb1Num", "=", 
         RowBox[{"trnb", "[", 
          RowBox[{"[", "n2l", "]"}], "]"}]}], ";", 
        RowBox[{"logpdf\[Beta]", "=", 
         RowBox[{
          RowBox[{"Total", "[", "tb1Num", "]"}], "/", "nused"}]}], ";", 
        RowBox[{
         RowBox[{"expect", "[", 
          RowBox[{"[", "nb", "]"}], "]"}], "=", "logpdf\[Beta]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"nb", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ","}], 
   "]"}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", "expect", ","}], "]"}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", "\[Beta]lis", ","}], "]"}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"pl1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", "\[Beta]lis"}], "]"}], ",", "expect"}], "}"}], 
       "]"}], ",", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"PlotStyle", "->", 
       RowBox[{"PointSize", "[", "0.02", "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Log \[Beta]\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "15"}], "}"}]}], "]"}], 
         ",", "\n", "\t\t", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\[LeftAngleBracket]p(D| \!\(\*SubscriptBox[\(M\), \
\(1\)]\),\!\(\*SubscriptBox[\(f\), \(\(\[Beta]\)\(\\\ \
\)\)]\),\!\(\*SubscriptBox[\(T\), \
\(\[Beta]\)]\),\!\(\*SubscriptBox[\(\[Sigma]l\), \
\(\[Beta]\)]\),\!\(\*SubscriptBox[\(s\), \
\(\[Beta]\)]\),I)\[RightAngleBracket]\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
        "}"}]}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
        "}"}]}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.473799659486085*^9, 3.47379968435184*^9}, {
   3.47386742316547*^9, 3.4738674298050175`*^9}, {3.4738675549950323`*^9, 
   3.4738675881827536`*^9}, {3.473867699372637*^9, 3.4738677009448977`*^9}, {
   3.4738678374211407`*^9, 3.4738678417473617`*^9}, {3.4762852717382207`*^9, 
   3.476285276645277*^9}, {3.4762855365089426`*^9, 3.47628554456052*^9}, {
   3.4762862888106995`*^9, 3.476286298564725*^9}, 3.476286329268875*^9, 
   3.476289387035728*^9, 3.476290089495816*^9, 3.476296572598059*^9}],

Cell["Generate an interpolating function for a LogLinearPlot", "Text",
 FontSize->14],

Cell["\<\
If[n\[Beta]>10,spline1 = \
Interpolation[Transpose[{Log[10,\[Beta]lis],expect}], Method \[Rule] \"Spline\
\"]]\
\>", "Input",
 CellChangeTimes->{{3.4762882224311085`*^9, 3.476288240987792*^9}, {
   3.476288271311395*^9, 3.476288281576155*^9}, 3.4762894014164066`*^9, {
   3.4762894732296686`*^9, 3.4762894899437027`*^9}, {3.476289952278507*^9, 
   3.4762899554130144`*^9}, 3.476290030090395*^9, {3.4762913954136333`*^9, 
   3.4762914132592945`*^9}, {3.4762916860615644`*^9, 3.4762917322880354`*^9}, 
   3.4762917786346784`*^9, 3.476294426101549*^9, 3.4762966145984526`*^9},
 CellTags->"S5.93.1"],

Cell[TextData[{
 "Specify the ",
 StyleBox["x",
  FontWeight->"Bold"],
 " range for cubic spline interpolation in the line below by",
 StyleBox[" ",
  FontWeight->"Bold"],
 "{x, Min[Log[10, \[Beta]lis ]], 0.0, 0.01}."
}], "Text",
 CellChangeTimes->{3.476295048756883*^9, 3.4762966204668913`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{
    RowBox[{"newexpect", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"spline1", "[", "x", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Min", "[", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", "\[Beta]lis"}], "]"}], "]"}], ",", "0.0", ",", 
         "0.01"}], "}"}]}], "]"}]}], ";", 
    RowBox[{"Length", "[", "newexpect", "]"}]}], ","}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.476289114664077*^9, 3.4762891203622704`*^9}, {
   3.4762891744200015`*^9, 3.47628920741745*^9}, {3.4762922648938847`*^9, 
   3.4762923285954833`*^9}, {3.476292364086517*^9, 3.4762924462646832`*^9}, {
   3.476292529534419*^9, 3.476292531126709*^9}, 3.4762966255542064`*^9}],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"pl4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"newexpect", ",", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Log \[Beta]\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "15"}], "}"}]}], "]"}], 
         ",", "\n", "\t\t", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\[LeftAngleBracket]ln p(D| \!\(\*SubscriptBox[\(M\), \(1\)]\),\
\!\(\*SubscriptBox[\(f\), \(\(\[Beta]\)\(\\\ \
\)\)]\),\!\(\*SubscriptBox[\(T\), \
\(\[Beta]\)]\),\!\(\*SubscriptBox[\(\[Sigma]l\), \
\(\[Beta]\)]\),\!\(\*SubscriptBox[\(s\), \
\(\[Beta]\)]\),I)\[RightAngleBracket]\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
        "}"}]}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
        "}"}]}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4737997158371134`*^9, 3.473799730317936*^9}, {
   3.4762851796057405`*^9, 3.476285180867555*^9}, 3.4762852905552783`*^9, 
   3.4762855849586096`*^9, {3.4762863153088017`*^9, 3.476286320756635*^9}}],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"plBayesFactor", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"pl1", ",", "pl4", ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ","}], 
  "]"}]], "Input"],

Cell["Now we want to convert to a table with linear coordinates. ", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"n\[Beta]", ">", "10"}], ",", 
    RowBox[{
     RowBox[{"tnewexpext", "=", 
      RowBox[{"Transpose", "[", "newexpect", "]"}]}], ";", 
     RowBox[{"newexpect1", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"tnewexpext", "[", 
           RowBox[{"[", "1", "]"}], "]"}]], ",", 
         RowBox[{"tnewexpext", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}]}]}], ","}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{3.476296651932136*^9}],

Cell["\<\
Next we approximate the integral by a sum of the table of interpolation \
values. Call it logpM1.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"logpM1", "=", 
    RowBox[{"Total", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"0.5", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"newexpect1", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{
           RowBox[{"newexpect1", "[", 
            RowBox[{"[", 
             RowBox[{"i", "+", "1"}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"newexpect1", "[", 
            RowBox[{"[", 
             RowBox[{"i", "+", "1"}], "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{
           RowBox[{"newexpect1", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{
          RowBox[{"Length", "[", "newexpect1", "]"}], "-", "1"}]}], "}"}]}], 
      "]"}], "]"}]}], ","}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"Exp", "[", "logpM1", "]"}], ","}], "]"}]], "Input"],

Cell["\<\
Suppose we drop the first nn  \[Beta] levels and redo the calculation of the \
log of the global likelihood for M1. \
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"nn", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.47386901078836*^9, 3.4738690121302896`*^9}, {
  3.4738691760359745`*^9, 3.4738691767169533`*^9}, {3.473874452162672*^9, 
  3.473874452763536*^9}}],

Cell["\<\
If[n\[Beta]\[GreaterSlantEqual](10+nn),spline2 = \
Interpolation[Transpose[{Log[10,Drop[\[Beta]lis,nn]],Drop[expect,nn]}], \
Method \[Rule] \"Spline\"]]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473868804291432*^9, 3.4738688052327857`*^9}, {
   3.473868847353352*^9, 3.473868850157384*^9}, {3.4738689936136637`*^9, 
   3.473868997739597*^9}, {3.473869069693061*^9, 3.4738690814800096`*^9}, {
   3.476294216129624*^9, 3.4762942286075664`*^9}, 3.4762946070517426`*^9},
 CellTags->"S5.93.1"],

Cell[TextData[{
 "Specify the ",
 StyleBox["x",
  FontWeight->"Bold"],
 " range for cubic spline interpolation in the line below by",
 StyleBox[" ",
  FontWeight->"Bold"],
 "{x, Min[Log[10,Drop[\[Beta]lis,nn]]], 0.0, 0.01}."
}], "Text",
 CellChangeTimes->{{3.4762952077454977`*^9, 3.4762952516686563`*^9}, 
   3.4762966730525055`*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
    RowBox[{"(", 
     RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"newexpect2", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"spline2", "[", "x", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Min", "[", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"Drop", "[", 
             RowBox[{"\[Beta]lis", ",", "nn"}], "]"}]}], "]"}], "]"}], ",", 
         "0.0", ",", "0.01"}], "}"}]}], "]"}]}], ";", 
    RowBox[{"Length", "[", "newexpect2", "]"}]}], ","}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.4738691002269664`*^9, 3.4762947081471105`*^9, {3.476294948803157*^9, 
   3.4762949534798813`*^9}, 3.4762966766576896`*^9, 3.476297017047146*^9, {
   3.476297048752736*^9, 3.4762970574051776`*^9}, {3.4762973614023037`*^9, 
   3.476297362944522*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
     RowBox[{"(", 
      RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
    RowBox[{
     RowBox[{"tnewexpext", "=", 
      RowBox[{"Transpose", "[", "newexpect2", "]"}]}], ";", 
     RowBox[{"newexpect3", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"tnewexpext", "[", 
           RowBox[{"[", "1", "]"}], "]"}]], ",", 
         RowBox[{"tnewexpext", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}]}]}], ","}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.4738691084888463`*^9, 3.4762947604523215`*^9, {3.4762948258062963`*^9, 
   3.4762948463959026`*^9}, 3.476296690707893*^9}],

Cell["\<\
Next we approximate the integral by a sum of the table of interpolation \
values. Call it logpM1A.\
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
    RowBox[{"(", 
     RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
   RowBox[{"logpM1A", "=", 
    RowBox[{"Total", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"0.5", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"newexpect3", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{
           RowBox[{"newexpect3", "[", 
            RowBox[{"[", 
             RowBox[{"i", "+", "1"}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"newexpect3", "[", 
            RowBox[{"[", 
             RowBox[{"i", "+", "1"}], "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{
           RowBox[{"newexpect3", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{
          RowBox[{"Length", "[", "newexpect3", "]"}], "-", "1"}]}], "}"}]}], 
      "]"}], "]"}]}], ","}], "]"}]], "Input",
 CellChangeTimes->{3.473869119364485*^9}],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
    RowBox[{"(", 
     RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
   RowBox[{"Exp", "[", "logpM1A", "]"}], ","}], "]"}]], "Input",
 CellChangeTimes->{3.473869125072693*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute p(D|M2,I), the global likelihood for no line \
model", "Section",
 FontSize->18]], "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"logfact", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"nd", "/", "2.0"}], ")"}]}], "*", 
    RowBox[{"Log", "[", 
     RowBox[{"2.0", "*", "\[Pi]"}], "]"}]}]}], " ", ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yy", "=", 
   RowBox[{"dvec", "/", "errvec"}]}], ";", 
  RowBox[{"logpM2", "=", 
   RowBox[{"logfact", " ", "-", 
    RowBox[{"Plus", "@@", 
     RowBox[{"Log", "[", "errvec", "]"}]}], "-", " ", 
    RowBox[{"0.5", "*", 
     RowBox[{"yy", ".", "yy"}]}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "107.59351612509906`"}]], "Output",
 CellChangeTimes->{
  3.4738679517755747`*^9, 3.473874480823885*^9, 3.47388295559*^9, 
   3.476295301760685*^9, {3.476295332464835*^9, 3.4762953615166097`*^9}, 
   3.4762971281068416`*^9, 3.4763008241815357`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "logpM2", "]"}]], "Input"],

Cell[BoxData["1.8738277157421794`*^-47"], "Output",
 CellChangeTimes->{
  3.4738679519758625`*^9, 3.473874480974101*^9, 3.4738829557101727`*^9, 
   3.4762953019309297`*^9, {3.4762953326150513`*^9, 3.4762953615967245`*^9}, 
   3.4762971281569138`*^9, 3.4763008242716656`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute Bayes factor", "Section",
 FontSize->18]], "Subsection"],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"odds", "=", 
    RowBox[{"Exp", "[", 
     RowBox[{"logpM1", "-", "logpM2"}], "]"}]}], ","}], "]"}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
    RowBox[{"(", 
     RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
   RowBox[{"odds", "=", 
    RowBox[{"Exp", "[", 
     RowBox[{"logpM1A", "-", "logpM2"}], "]"}]}], ","}], "]"}]], "Input",
 CellDingbat->None,
 CellChangeTimes->{3.47386915549644*^9},
 FontFamily->"Times New Roman",
 FontSize->12]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute the Bayes factor using quasi Monte Carlo \
integration", "Subsection",
 FontSize->20]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.4213409175103407`*^9, 3.421340958719597*^9}, 
   3.473869339591155*^9},
 FontFamily->"Arial"],

Cell[TextData[{
 "Compares model M1 to model M2 (rejecting the first nburn samples). ",
 StyleBox["\nQuasi Monte Carlo (QMC) Bayes factor calculation is efficient \
even for models with \na large number of parameter, provided one uses the \
MCMC marginals to constrain \nthe parameter ranges (in this case we use the \
99% credible region boundaries) to \nregions where the posterior has \
significant probability.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.421338460337099*^9, 3.421338517088704*^9}, {
  3.421338689666859*^9, 3.4213386937727633`*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0., 0., 1.]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Computes 99% credible region for each parameter from \
the binned marginal  distribution.", "Section",
 FontSize->18,
 FontColor->GrayLevel[0]]], "Subsection",
 CellChangeTimes->{{3.4213362469544115`*^9, 3.4213362713695183`*^9}, {
  3.421336504314477*^9, 3.421336554987341*^9}},
 FontSize->16],

Cell[TextData[StyleBox["Extract the data beyond burn-in.",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4213274101376925`*^9, 3.421327413782934*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tr", "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
      RowBox[{"[", "n\[Beta]", "]"}], "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"Length", "[", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input",
 Background->None],

Cell[BoxData["40000"], "Output",
 CellChangeTimes->{3.4738685113602176`*^9, 3.4738745082332973`*^9, 
  3.4738829854128833`*^9, 3.476304602344267*^9}]
}, Open  ]],

Cell["Details behind generating the marginal distributions.", "Subsection"],

Cell[TextData[{
 StyleBox["Specify the number of points ",
  FontSize->16],
 StyleBox["nai",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" to bin the continuous parameters and set up some tables we will \
need for some parameter distribution statistics.",
  FontSize->16]
}], "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"nai", "=", "50"}], ";", 
  RowBox[{"plp", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"meanai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"medianai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"modeai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"minai99", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"maxai99", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"areai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.421336282054883*^9, 3.4213362855899663`*^9}},
 Background->None],

Cell[TextData[StyleBox["Next block computes the marginal PDF for the \
continuous parameters.",
 FontSize->16]], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"label", "=", 
       RowBox[{"StringForm", "[", 
        RowBox[{
         RowBox[{"ToExpression", "[", 
          RowBox[{"\"\<a\>\"", "<>", 
           RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}],
          "<>", 
         RowBox[{"ToExpression", "[", 
          RowBox[{"\"\<a\>\"", "<>", 
           RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
          "]"}]}], "]"}]}], ";", 
      RowBox[{"aimarg", "=", 
       RowBox[{"trn", "[", 
        RowBox[{"[", 
         RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"meanai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"Mean", "[", "aimarg", "]"}]}], ";", 
      RowBox[{
       RowBox[{"medianai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"Median", "[", "aimarg", "]"}]}], ";", 
      RowBox[{"low", "=", 
       RowBox[{
        RowBox[{"Round", "[", 
         RowBox[{"10000000", "*", 
          RowBox[{"Min", "[", "aimarg", "]"}]}], "]"}], "/", "10000000"}]}], 
      ";", 
      RowBox[{"hi", "=", 
       RowBox[{
        RowBox[{"Round", "[", 
         RowBox[{"10000000", "*", 
          RowBox[{"Max", "[", "aimarg", "]"}]}], "]"}], "/", "10000000"}]}], 
      ";", 
      RowBox[{"dai", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"hi", "-", "low"}], ")"}], "/", "nai"}]}], ";", 
      RowBox[{"aibin", "=", 
       RowBox[{"BinCounts", "[", 
        RowBox[{"aimarg", ",", 
         RowBox[{"{", 
          RowBox[{"low", ",", "hi", ",", "dai"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"aimidpoints", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"N", "[", "k", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"low", "+", 
            RowBox[{"dai", "/", "2"}]}], ",", 
           RowBox[{"hi", "-", 
            RowBox[{"dai", "/", "2"}]}], ",", "dai"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"aibintot", "=", 
       RowBox[{"Plus", "@@", "aibin"}]}], ";", 
      RowBox[{"yai", "=", 
       FractionBox["aibin", 
        RowBox[{"aibintot", "*", "dai"}]]}], ";", 
      RowBox[{"yaisum", "=", 
       RowBox[{"Plus", "@@", "yai"}]}], ";", 
      RowBox[{"pbin", "=", 
       RowBox[{"Sort", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"yai", "/", "yaisum"}], ",", "aimidpoints"}], "}"}], 
          "]"}], ",", 
         RowBox[{
          RowBox[{"OrderedQ", "[", 
           RowBox[{"{", 
            RowBox[{"#2", ",", "#1"}], "}"}], "]"}], "&"}]}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"modeai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"pbin", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"minai99", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "1000000000"}], ";", 
      RowBox[{
       RowBox[{"maxai99", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"-", "1000000000"}]}], ";", 
      RowBox[{"area", "=", "0"}], ";", 
      RowBox[{"j", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{"area", "\[LessEqual]", "0.99"}], ",", 
        RowBox[{
         RowBox[{"area", "=", 
          RowBox[{"area", "+", " ", 
           RowBox[{"pbin", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}], "<", 
            RowBox[{"minai99", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"minai99", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "=", 
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
           "Null"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}], ">", 
            RowBox[{"maxai99", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"maxai99", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "=", 
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
           "Null"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"j", "=", 
          RowBox[{"j", "+", "1"}]}]}]}], "]"}], ";", 
      RowBox[{
       RowBox[{"areai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "area"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"aimargbin", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"aimidpoints", ",", "yai"}], "}"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"plp", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"aimargbin", ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"low", ",", "hi"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"1.1", "*", 
               RowBox[{"Max", "[", "yai", "]"}]}]}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"PointSize", "[", "0.02", "]"}]}], ",", 
         RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"label", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], 
            ",", "\n", "\t\t", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<PDF\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"BaseStyle", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", " ", "12"}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "->", 
          RowBox[{"Thickness", "[", "0.006", "]"}]}]}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}], ";", 
   RowBox[{"N", "[", "areai", "]"}]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.421282092506917*^9, 3.421282093187896*^9}, 
   3.4212822084636545`*^9, 3.421282426366984*^9, {3.4213363183570833`*^9, 
   3.4213363212712736`*^9}, {3.4213363685492563`*^9, 
   3.4213363707924814`*^9}, {3.421336444929085*^9, 3.4213364462209425`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9917987698154723`", ",", "0.9919493962047153`", ",", 
   "0.9920490061257657`"}], "}"}]], "Output",
 CellChangeTimes->{3.473868511670664*^9, 3.4738745084035425`*^9, 
  3.4738829855731134`*^9, 3.4763046027448435`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["minai99"], "Input",
 CellChangeTimes->{{3.4213363852132177`*^9, 3.421336391812707*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"35.729015737`", ",", "1.652305`", ",", "0.70245666`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.47386851173075*^9, 3.4738745084435997`*^9, 
  3.4738829856231856`*^9, 3.4763046027849007`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxai99"], "Input",
 CellChangeTimes->{{3.421336395037344*^9, 3.4213363985123405`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"38.120476341`", ",", "5.97170572`", ",", "3.751055796`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4738685117808228`*^9, 3.473874508493672*^9, 
  3.473882985673258*^9, 3.4763046028249583`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute p(D|M1,I), the global likelihood for spectral \
line model", "Section",
 FontSize->18]], "Subsection"],

Cell[TextData[{
 StyleBox["Now specify the procedure to compute the logprior and \
loglikelihood for use in the QuasiMonteCarlo integration. The integration is \
performed over a volume in parameter space defined by the 99% credible \
region. ",
  FontFamily->"Arial"],
 StyleBox["You need to modify this code for any additional model parameters.",
  FontFamily->"Arial",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.421333405588728*^9, 3.4213334169751005`*^9}, {
  3.4214982984233584`*^9, 3.4214984417694798`*^9}, {3.4214984737554736`*^9, 
  3.421498485552437*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"logfact", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"nd", "/", "2.0"}], ")"}]}], "*", 
    RowBox[{"Log", "[", 
     RowBox[{"2.0", "*", "\[Pi]"}], "]"}]}]}], " ", ";"}]], "Input"],

Cell[TextData[StyleBox["Now, we find or specify the upper and lower parameter \
boundaries for the MC interation based on the 99% credible region of the MCMC \
marginal parameter distributions which defines the region in parameter space \
where the joint posterior has significant probability. If there are multiple \
regions then the MC integration should be performed separately. ",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421337944745715*^9, 3.42133800008529*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"low", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"minai99", "[", 
     RowBox[{"[", "i", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4157336357554827`*^9, 3.4157337680992327`*^9}, {
  3.4157338324117327`*^9, 3.4157338345054827`*^9}, {3.4213378573300176`*^9, 
  3.421337862817909*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"35.729015737`", ",", "1.652305`", ",", "0.70245666`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4738685365664625`*^9, 3.473874508543744*^9, 
  3.473883001305736*^9, 3.4763046028750305`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hi", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"maxai99", "[", 
     RowBox[{"[", "i", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4157336357554827`*^9, 3.4157337680992327`*^9}, {
  3.4157338324117327`*^9, 3.4157338703961077`*^9}, {3.4213378761070175`*^9, 
  3.4213378787808623`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"38.120476341`", ",", "5.97170572`", ",", "3.751055796`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.473868536656592*^9, 3.4738745085838013`*^9, 
  3.473883001385851*^9, 3.4763046029150877`*^9}]
}, Open  ]],

Cell[TextData[{
 "The next step performs the QuasiMonteCarlo integration for the model \
parameters using ",
 StyleBox["{parf,parT,par\[Sigma]l,par\[Sigma]l}",
  FontWeight->"Bold"],
 " to represent ",
 StyleBox["{f,T,\[Sigma]l,s}",
  FontWeight->"Bold"],
 ". By default the range of the model parameters used for integration is set \
equal to the prior search range, e.g., ",
 StyleBox["avmin[[i]], avMax[[i]]",
  FontWeight->"Bold"],
 ". When dealing with large number of parameters these ranges should be \
reduced to values where the posterior has a significant probability as \
indicated by the MCMC marginal distribution for each parameter. ",
 StyleBox["You need to modify this for any additional model parameters.",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.421333272126819*^9, 3.421333383156472*^9}, 
   3.4213334272799187`*^9},
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0., 0., 1.]],

Cell[BoxData[
 RowBox[{"work1", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"f", "=", "parf"}], ";", 
     RowBox[{"T", "=", "parT"}], ";", 
     RowBox[{"\[Sigma]l", "=", "par\[Sigma]l"}], ";", 
     RowBox[{"mvec", "=", 
      RowBox[{"model", "[", 
       RowBox[{"T", ",", "f", ",", "\[Sigma]l"}], "]"}]}], ";", " ", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"define", " ", "mvec"}], ",", " ", 
        RowBox[{
        "the", " ", "vector", " ", "of", " ", "model", " ", "predictions"}]}],
        " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
     RowBox[{"logprior", "=", 
      RowBox[{"c", "-", 
       RowBox[{"Log", "[", "T", "]"}]}]}], " ", ";", " ", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
         "the", " ", "prior", " ", "for", " ", "parameters", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"y", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"dvec", "-", "mvec"}], ")"}], "/", "errvec"}]}], ";", 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"loglike", "=", 
      RowBox[{"logfact", "-", 
       RowBox[{"Plus", "@@", 
        RowBox[{"Log", "[", "errvec", "]"}]}], "-", 
       RowBox[{"0.5", "*", 
        RowBox[{"y", ".", "y"}]}]}]}]}]}], 
   StyleBox["  ",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["]",
    FontColor->GrayLevel[0]]}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.40136941154113*^9, 3.40136946879113*^9}, {
   3.4053430578286643`*^9, 3.4053434639849143`*^9}, {3.4056313902926407`*^9, 
   3.4056313998551407`*^9}, {3.405693501087511*^9, 3.405693509696886*^9}, {
   3.405693541212511*^9, 3.405693618821886*^9}, {3.4106085398676405`*^9, 
   3.4106085705707655`*^9}, {3.4106093435238905`*^9, 
   3.4106093560082655`*^9}, {3.410644315866584*^9, 3.4106444197572083`*^9}, {
   3.412767544683488*^9, 3.4127675743866124`*^9}, {3.4127676077616124`*^9, 
   3.412767763245988*^9}, 3.412811264027238*^9, 3.4128114027634916`*^9, {
   3.4131285171642356`*^9, 3.41312867817986*^9}, {3.414689220979376*^9, 
   3.414689380354376*^9}, {3.414689428604376*^9, 3.414689429370001*^9}, {
   3.415877952991662*^9, 3.415877953882287*^9}, {3.415904707578309*^9, 
   3.415904852500184*^9}, {3.415904910203309*^9, 3.415904911734559*^9}, {
   3.418758511233149*^9, 3.418758563092524*^9}, {3.418864644442829*^9, 
   3.418864674458454*^9}, {3.418864847536579*^9, 3.418864884427204*^9}, {
   3.418864929349079*^9, 3.418864934942829*^9}, {3.419643844136115*^9, 
   3.419643894073615*^9}, 3.421266607640773*^9, {3.421332977743517*^9, 
   3.4213329969110785`*^9}, 3.421333168307534*^9, {3.4213332114295406`*^9, 
   3.421333212991787*^9}, 3.4213332877592974`*^9, {3.421333999392576*^9, 
   3.4213340650970545`*^9}, {3.4213342735968623`*^9, 3.4213342893394995`*^9}, 
   3.4213351490557103`*^9, {3.4213352573814754`*^9, 3.421335343545373*^9}, {
   3.473868567611102*^9, 3.473868618494269*^9}, {3.4738830493648415`*^9, 
   3.4738830518484125`*^9}, {3.4738830951506786`*^9, 3.473883114218096*^9}},
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"logpM1B", "=", 
  RowBox[{"Log", "[", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"work1", ";", 
      RowBox[{"Exp", "[", 
       RowBox[{"logprior", "+", "loglike"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"parf", ",", 
       RowBox[{"low", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"hi", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"parT", ",", 
       RowBox[{"low", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"hi", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"par\[Sigma]l", ",", 
       RowBox[{"low", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"hi", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}],
       "}"}], ",", 
     RowBox[{"Method", "\[Rule]", "\"\<QuasiMonteCarlo\>\""}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "12"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4213330880921907`*^9, 3.4213331179150734`*^9}, {
   3.4213334433229876`*^9, 3.421333457232989*^9}, 3.4213339466767745`*^9, {
   3.421334070204398*^9, 3.421334105344928*^9}, {3.4213353551120048`*^9, 
   3.4213353671993856`*^9}, 3.4213360001595373`*^9, {3.4213380437180305`*^9, 
   3.4213380871604977`*^9}, 3.473868637141082*^9, {3.473883140586011*^9, 
   3.473883157960995*^9}}],

Cell[BoxData[
 RowBox[{"-", "93.87803673416596`"}]], "Output",
 CellChangeTimes->{3.4738686498393407`*^9, 3.473874508713989*^9, 
  3.4738830030482416`*^9, 3.473883159082608*^9, 3.4763046030953474`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "logpM1B", "]"}]], "Input"],

Cell[BoxData["1.6954565889845283`*^-41"], "Output",
 CellChangeTimes->{3.4738686545160656`*^9, 3.4738745087540464`*^9, 
  3.473883005672014*^9, 3.4738831690569506`*^9, 3.476304603145419*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute p(D|M2,I), the global likelihood for no line \
model", "Section",
 FontSize->18]], "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"yy", "=", 
   RowBox[{"dvec", "/", "errvec"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"logpM2", "=", 
  RowBox[{"logfact", "-", " ", 
   RowBox[{"Plus", "@@", 
    RowBox[{"Log", "[", "errvec", "]"}]}], "-", " ", 
   RowBox[{"0.5", "*", 
    RowBox[{"yy", ".", "yy"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "107.59351612509906`"}]], "Output",
 CellChangeTimes->{3.4738686654417763`*^9, 3.473874508804118*^9, 
  3.47388300591236*^9, 3.4738831691671085`*^9, 3.47630460321552*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "logpM2", "]"}]], "Input"],

Cell[BoxData["1.8738277157421794`*^-47"], "Output",
 CellChangeTimes->{3.4738686655519342`*^9, 3.4738745088541903`*^9, 
  3.473883005962432*^9, 3.4738831692071667`*^9, 3.476304603265592*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute Bayes factor", "Section",
 FontSize->18]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"odds", "=", 
   RowBox[{"Exp", "[", 
    RowBox[{"logpM1B", "-", "logpM2"}], "]"}]}],
  FontFamily->"Courier New"]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData["904809.2173794097`"], "Output",
 CellChangeTimes->{3.4738686715004883`*^9, 3.473874508894248*^9, 
  3.473883014594845*^9, 3.4738831692572384`*^9, 3.4763046033156643`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 12: Problem 2  (11 MCMC chains)", "Section",
 CellChangeTimes->{{3.4738745893499374`*^9, 3.473874593826374*^9}, 
   3.473883307265685*^9, 3.476303918280632*^9, {3.4763051741765213`*^9, 
   3.476305294028861*^9}, 3.4763073557034035`*^9, {3.4764977603192606`*^9, 
   3.476497765586835*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell["Introduction", "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontSize->18],

Cell[TextData[{
 StyleBox["This notebook employs a semi-automatic parallel tempering (Section \
12.8)",
  FontFamily->"Arial",
  FontSize->16],
 StyleBox[" ",
  FontFamily->"Arial",
  FontSize->14],
 StyleBox["version of Markov Chain Monte Carlo to analyze the spectral line \
data of chapter 3. In this version of the problem the line frequency (f), \
line temperature (T), and line width (\[Sigma]l) are unknown within given \
prior limits. See Section 12.6 for more details. The program can easily be \
modified for another nonlinear model fitting problem.",
  FontFamily->"Arial",
  FontSize->16]
}], "Text",
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontFamily->"Times New Roman"],

Cell[TextData[{
 StyleBox["Nine MCMC chains are run in parallel each with a different \
tempering parameter \[Beta]. At random intervals, proposals to swap the \
parameter values of a random pair of chains is considered. This prevents the \
MCMC from becoming trapped in one probability peak region. ",
  FontFamily->"Arial",
  FontSize->16],
 StyleBox["The program automates the selection of Gaussian proposal \
\[Sigma]'s, one for each parameter. ",
  FontFamily->"Arial",
  FontSize->16],
 StyleBox["\n",
  FontSize->16],
 StyleBox["The best approach is to choose a set of proposal distribution {\
\[Sigma]} that are about 1/10th the prior range of each parameter, then let \
the control system automatically home in on improved proposal \[Sigma]'s. \
Useful parameter iterations are obtained after the control system terminates. \
\n\nThe Bayes factor, used in model selection, is computed in two different \
ways at the end of this program.",
  FontFamily->"Arial",
  FontSize->16]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The spectral line model equations",
 FontSize->18]], "Subsection",
 CellDingbat->"\[FilledSquare]",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontFamily->"Arial",
 FontSize->12],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "Let", " ", "f0", " ", "stand", " ", "for", " ", "the", " ", "line", " ", 
   "frequency"}], ",", 
  RowBox[{"T", "  ", "for", " ", "the", " ", "line", " ", "temperature"}], 
  ",", " ", 
  RowBox[{"and", " ", "\[Sigma]l", "  ", "for", " ", "the", " ", "line", " ", 
   RowBox[{"width", " ", "."}]}]}]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"Model", " ", "of", " ", "spectral", " ", "line"}], "  ", "=", " ", 
  RowBox[{"temperature", 
   StyleBox[" ",
    FontSize->16], 
   StyleBox["*",
    FontSize->16], 
   StyleBox[" ",
    FontSize->16], 
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"f", "-", "f0"}], ")"}], "2"], 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]l", "2"]}]]}], "]"}], " "}]}]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[TextData[StyleBox["The set of  f values in the measured spectrum is \
given by  fvec.",
 FontSize->16]], "Text",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Let", " ", 
   RowBox[{"model", "[", 
    RowBox[{"T_", ",", "f0_", ",", "\[Sigma]l_"}], "]"}], " ", "stand", " ", 
   "for", " ", "the", " ", "set", " ", "of", " ", "measurements", " ", 
   "predicted", " ", "by"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"the", " ", 
   RowBox[{"model", ".", "\[IndentingNewLine]", 
    RowBox[{"model", "[", 
     RowBox[{"temperature_", ",", "f0_", ",", "\[Sigma]l_"}], "]"}]}]}], ":=", 
  RowBox[{"temperature", 
   StyleBox["*",
    FontSize->16], 
   StyleBox[" ",
    FontSize->16], 
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"fvec", "-", "f0"}], ")"}], "2"], 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Sigma]l", "2"]}]]}], "]"}], 
   StyleBox[
    RowBox[{" ", 
     StyleBox["\t",
      FontSize->16], "                   "}]]}]}]}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{"According", " ", "to", " ", "the", " ", "model", " ", "we", " ", 
  "can", " ", "write", " ", "for", " ", "the", " ", 
  SuperscriptBox["i", "th"], " ", "data", " ", 
  "value"}], "\[IndentingNewLine]", 
 RowBox[{"                            ", 
  RowBox[{
   RowBox[{"di", " ", "=", " ", 
    RowBox[{"mi", " ", "+", " ", "ei"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{
   "where", "  ", "mi", "   ", "is", " ", "the", "  ", "model", "  ", 
    "prediction", " ", "for", " ", "the", " ", 
    SuperscriptBox["i", "th"], " ", "data", " ", "value", " ", "and", "  ", 
    "ei", "   ", "is", " ", "an", " ", 
    "independent"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Gaussian", " ", "error", " ", 
  RowBox[{"term", "."}]}]}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{"The", " ", "likelihood", " ", "is", " ", "given", " ", 
  "by"}], "\[IndentingNewLine]", 
 RowBox[{"     ", 
  RowBox[{
   RowBox[{"p", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"D", "|", "M"}], ",", "X", ",", "I"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Pi]"}], ")"}], 
     RowBox[{
      RowBox[{"-", "nd"}], "/", "2"}]], 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"-", "nd"}]], 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], "n"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"di", "-", " ", "mi"}], ")"}], "2"]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"                       ", 
  RowBox[{"=", " ", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Pi]"}], ")"}], 
     RowBox[{
      RowBox[{"-", "nd"}], "/", "2"}]], 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"-", "nd"}]], 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], "n"], 
        SuperscriptBox["di", "2"]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], "]"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"i", "=", "1"}], "n"], 
         RowBox[{"di", " ", "mi"}]}]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], "]"}], 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], "n"], 
        SuperscriptBox["mi", "2"]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]]}], "]"}]}]}]}]}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Let", "  ", "dvec", " ", "stand", " ", "for", " ", "the", " ", "vector", 
   " ", "of", " ", "n", " ", "data", " ", "value"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"Let", "  ", "mvec", " ", "stand", " ", "for", " ", "the", " ", 
  "vector", " ", "of", " ", "n", " ", "model", " ", 
  "predictions"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"then", " ", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "1"}], "n"], 
     SuperscriptBox["di", "2"]}]}], " ", "=", " ", 
   RowBox[{"dvec", ".", "dvec"}]}], " ", ";", "    ", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    SuperscriptBox["mi", "2"]}], " ", "=", " ", 
   RowBox[{"mvec", ".", "mvec"}]}], "  ", ";", "  ", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{"di", " ", "mi"}]}], " ", "=", " ", 
   RowBox[{"dvec", ".", "mvec"}]}]}]}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Alternate", " ", "calulation", " ", "used", " ", "in", " ", "actual", " ", 
   "program", " ", "allows", " ", "for", " ", "a", " ", "different", " ", 
   "error", " ", "for", " ", "each", " ", "data", " ", 
   RowBox[{"point", ":", "\[IndentingNewLine]", "                ", "y"}]}], 
  "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"dvec", "-", "mvec"}], ")"}], "/", 
   "errvec"}]}], "\[IndentingNewLine]", 
 RowBox[{"     ", 
  RowBox[{
   RowBox[{"p", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"D", "|", "M"}], ",", "X", ",", "I"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Pi]"}], ")"}], 
     RowBox[{
      RowBox[{"-", "nd"}], "/", "2"}]], 
    RowBox[{"{", 
     RowBox[{"Times", "@@", 
      SuperscriptBox[
       RowBox[{"(", "errvec", ")"}], 
       RowBox[{"-", "1"}]]}], "}"}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "0.5"}], "*", 
      RowBox[{"y", ".", "y"}]}], "]"}]}]}]}], "\[IndentingNewLine]"}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16,
 FontColor->RGBColor[1, 0, 0]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Equations needed for model selection", "Subsection",
 FontSize->18]], "Subsection",
 CellDingbat->"\[FilledSquare]",
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[TextData[{
 StyleBox["For model comparison need to compute  ",
  FontVariations->{"CompatibilityType"->0}],
 "odds = Exp[logpM1-logpM2]  ",
 StyleBox["(see Section 12.7)",
  FontColor->RGBColor[1, 0, 0]],
 "\n\nlogpM1 = log[p(D|M1,I)] = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", " ", 
    RowBox[{
     SubscriptBox[
      RowBox[{"\[LeftAngleBracket]", " ", 
       RowBox[{"log", "[", 
        RowBox[{"p", "(", 
         RowBox[{
          RowBox[{"D", "|", "M1"}], ",", "f", ",", "T", ",", "\[Sigma]l", ",",
           "I"}], ")"}], "]"}], " ", "\[RightAngleBracket]"}], "\[Beta]"], "  ", 
     RowBox[{"\[DifferentialD]", "\[Beta]"}]}]}], TraditionalForm]]],
 "\n\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    RowBox[{"\[LeftAngleBracket]", " ", 
     RowBox[{"log", "[", 
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{"D", "|", "M1"}], ",", "f", ",", "T", ",", "\[Sigma]l", ",", 
        "I"}], ")"}], "]"}], " ", "\[RightAngleBracket]"}], "\[Beta]"], 
   TraditionalForm]]],
 " = expectation value of  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"log", "[", 
     RowBox[{"p", "(", 
      RowBox[{
       RowBox[{"D", "|", "M1"}], ",", "f", ",", "T", ",", "\[Sigma]l", ",", 
       "I"}], ")"}], "]"}], "  "}], TraditionalForm]]],
 "for  given  \[Beta]\n                                              = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "n"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"t", "=", "1"}], "n"], "  ", 
     RowBox[{"log", "[", 
      RowBox[{"p", "(", 
       RowBox[{
        RowBox[{"D", "|", "M1"}], ",", 
        SubscriptBox["f", 
         RowBox[{"t", ",", "\[Beta]", " "}]], ",", 
        SubscriptBox["T", 
         RowBox[{"t", ",", "\[Beta]"}]], " ", ",", 
        SubscriptBox["\[Sigma]l", 
         RowBox[{"t", ",", "\[Beta]"}]], ",", "I"}], ")"}], "]"}], " "}]}], 
   TraditionalForm]]],
 "\n                                                      where n = number of \
 MCMC iterations\n                                              = abbreviate \
by    expect[[nb]],\n    - where nb goes from 1 to n\[Beta] ,\n    - and  the \
list of  \[Beta] values is given by  \[Beta]lis = Table[\[Beta]0+d\[Beta] \
(i-1),{i,1,n\[Beta]}],     \n    - and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", 
    RowBox[{
     RowBox[{"D", "|", "M1"}], ",", 
     SubscriptBox["f", 
      RowBox[{"t", ",", "\[Beta]", " "}]], ",", 
     SubscriptBox["T", 
      RowBox[{"t", ",", "\[Beta]"}]], " ", ",", 
     SubscriptBox["\[Sigma]l", 
      RowBox[{"t", ",", "\[Beta]"}]], ",", "I"}], ")"}], TraditionalForm]]],
 " is the likelihood of each set of parameter choices \n      accepted for \
the given value of \[Beta].  \n      \n",
 StyleBox["(see section on spectral line model above and Chapter 3 for \
discussion of the models)",
  FontColor->RGBColor[1, 0, 0]],
 "      \np(D|M1,f,T,I) = abbreviated   like1 =",
 " ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "nd"}], "/", "2"}]], 
   RowBox[{"{", 
    RowBox[{"Times", "@@", 
     SuperscriptBox[
      RowBox[{"(", "errvec", ")"}], 
      RowBox[{"-", "1"}]]}], "}"}], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "0.5"}], "*", 
     RowBox[{"y", ".", "y"}]}], "]"}]}]],
  PageWidth->WindowWidth,
  CellDingbat->None,
  FontFamily->"Times New Roman",
  FontSize->16],
 "\n     - where  mvec = model[T,f];    \n     - and   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox[
     RowBox[{"model", "[", 
      RowBox[{"temperature_", ",", "f0_"}], "]"}],
     FontFamily->"Times New Roman"], 
    StyleBox[":=",
     FontFamily->"Times New Roman"], 
    RowBox[{
     StyleBox["temperature",
      FontFamily->"Times New Roman"], 
     StyleBox[" ",
      FontFamily->"Times New Roman"], 
     StyleBox["*",
      FontFamily->"Times New Roman"], 
     StyleBox[" ",
      FontFamily->"Times New Roman"], 
     RowBox[{
      StyleBox["Exp",
       FontFamily->"Times New Roman"], "[", 
      StyleBox[
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"fvec", "-", "f0"}], ")"}], "2"], 
         RowBox[{"2", "*", 
          SuperscriptBox["\[Sigma]l", "2"]}]]}],
       FontFamily->"Times New Roman"], 
      StyleBox["]",
       FontFamily->"Times New Roman"]}]}]}], 
   StyleBox[";",
    FontFamily->"Times New Roman"]}]]],
 "   \nprior1 = ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"=", 
    FractionBox["c", "T"]}], " ", ";"}]]],
 "  where c =1/",
 Cell[BoxData[
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"fmax", "-", "fmin"}], ")"}], "*", 
     RowBox[{"Log", "[", 
      FractionBox["Tmax", "Tmin"], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{"\[Sigma]lmax", "-", "\[Sigma]lmin"}], ")"}]}], "}"}], ";"}]]],
 "      \nand ",
 StyleBox["  ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   RowBox[{"pdf\[Beta]1", "=", " ", 
    RowBox[{"prior1", "*", 
     SuperscriptBox[
      RowBox[{"(", "like1", ")"}], "\[Beta]"]}]}], ";"}]],
  FontFamily->"Times New Roman"],
 "\n  \nfinally  logpM2 = log[p(D|M2,I)] = Log[",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "nd"}], "/", "2"}]], " ", 
   RowBox[{"{", 
    RowBox[{"Times", "@@", 
     SuperscriptBox[
      RowBox[{"(", "errvec", ")"}], 
      RowBox[{"-", "1"}]]}], " ", "}"}], " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", " ", "0.5"}], "*", 
     RowBox[{"y", ".", "y"}]}], "]"}]}]]],
 "] \n                                                        = global \
probability of model M2;    \n  - recall model M2 has no parameters  "
}], "Text",
 CellDingbat->None,
 CellChangeTimes->{{3.473875050823504*^9, 3.4738750890084114`*^9}},
 FontFamily->"Times New Roman",
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell["Setup", "Subsection",
 FontSize->18],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4763001010116687`*^9, 3.476300104226291*^9}}],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "\"\<spell\>\""}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Graphics`Common`GraphicsCommon`\>\"", 
  "]"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "List and plot the ",
 StyleBox["the spectral line data", "Subsection",
  FontSize->18]
}], "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->18,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["\<\
The data, named dat, consists of (f,T), frequency channel number and \
temperature pairs.\
\>", "Text",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"dat1", "=", 
   StyleBox[" ",
    FontSize->12], 
   StyleBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.`", ",", "0.82`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2.`", ",", 
        RowBox[{"-", "2.07`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3.`", ",", "0.38`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4.`", ",", "0.99`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"5.`", ",", 
        RowBox[{"-", "0.12`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6.`", ",", 
        RowBox[{"-", "1.35`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7.`", ",", 
        RowBox[{"-", "0.2`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"8.`", ",", "0.36`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"9.`", ",", "0.78`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"10.`", ",", "1.01`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"11.`", ",", "0.44`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"12.`", ",", "0.34`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"13.`", ",", "1.58`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"14.`", ",", "0.08`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"15.`", ",", "0.38`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"16.`", ",", 
        RowBox[{"-", "0.71`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"17.`", ",", 
        RowBox[{"-", "0.9`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"18.`", ",", "0.33`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"19.`", ",", "0.8`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"20.`", ",", 
        RowBox[{"-", "1.42`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"21.`", ",", "0.28`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"22.`", ",", 
        RowBox[{"-", "0.42`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"23.`", ",", "0.12`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"24.`", ",", "0.14`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"25.`", ",", 
        RowBox[{"-", "0.63`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"26.`", ",", 
        RowBox[{"-", "1.77`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"27.`", ",", 
        RowBox[{"-", "0.67`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"28.`", ",", "0.55`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"29.`", ",", "1.98`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"30.`", ",", 
        RowBox[{"-", "0.08`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"31.`", ",", "1.16`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"32.`", ",", "0.48`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"33.`", ",", 
        RowBox[{"-", "0.03`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"34.`", ",", "1.47`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"35.`", ",", "1.7`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"36.`", ",", "1.89`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"37.`", ",", "4.55`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"38.`", ",", "3.59`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"39.`", ",", "2.02`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"40.`", ",", "0.21`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"41.`", ",", "0.05`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"42.`", ",", "0.54`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"43.`", ",", 
        RowBox[{"-", "0.09`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"44.`", ",", 
        RowBox[{"-", "0.61`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"45.`", ",", "2.49`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"46.`", ",", "0.07`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"47.`", ",", 
        RowBox[{"-", "1.45`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"48.`", ",", "0.56`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"49.`", ",", 
        RowBox[{"-", "0.72`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"50.`", ",", "0.38`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"51.`", ",", "0.02`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"52.`", ",", 
        RowBox[{"-", "1.26`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"53.`", ",", "1.35`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"54.`", ",", 
        RowBox[{"-", "0.04`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"55.`", ",", 
        RowBox[{"-", "1.45`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"56.`", ",", "1.48`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"57.`", ",", 
        RowBox[{"-", "1.16`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"58.`", ",", 
        RowBox[{"-", "0.4`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"59.`", ",", "0.01`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"60.`", ",", "0.29`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"61.`", ",", 
        RowBox[{"-", "1.35`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"62.`", ",", 
        RowBox[{"-", "0.21`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"63.`", ",", 
        RowBox[{"-", "1.67`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"64.`", ",", "0.7`"}], "}"}]}], "}"}],
    FontSize->12]}], 
  StyleBox[";",
   FontSize->12]}]], "Input",
 CellDingbat->None,
 CellChangeTimes->{3.473853401293008*^9, 3.473853639715843*^9},
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Details concerning data manipulation and statistics.",
 FontWeight->"Plain",
 FontVariations->{"CompatibilityType"->0}]], "Subsection",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"tarr1", "=", 
   RowBox[{"Transpose", "[", "dat1", "]"}]}], ";"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.4738535196532016`*^9, 3.4738535464617505`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"lendat", "=", 
   RowBox[{"Length", "[", "dat1", "]"}]}], ";", 
  RowBox[{"nd", "=", "lendat"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.4738534761706767`*^9, 3.4738534806270847`*^9}},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0]],

Cell[BoxData["64"], "Output",
 CellChangeTimes->{
  3.4738536235826445`*^9, 3.4738538640784607`*^9, 3.47387133312772*^9, 
   3.473876084730189*^9, 3.4738766580746174`*^9, 3.4738776186758947`*^9, 
   3.4738777505455136`*^9, 3.4762984912068834`*^9, {3.476300089945757*^9, 
   3.476300118216408*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fvec1", "=", 
   RowBox[{"N", "[", 
    RowBox[{"tarr1", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
    "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"fvecmin", "=", 
   RowBox[{"First", "[", "fvec1", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4763145931403265`*^9, 3.47631460969413*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fvecmax", "=", 
   RowBox[{"Last", "[", "fvec1", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4763145931403265`*^9, 3.476314627429632*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dvec1", "=", 
   RowBox[{"N", "[", 
    RowBox[{"tarr1", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
    "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]noise", "=", "1.0"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"data", " ", "noise", " ", "sigma"}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"errvec1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"\[Sigma]noise", ",", 
     RowBox[{"{", "nd", "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"aveDerror", "=", 
   RowBox[{"Mean", "[", "errvec1", "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"fvec1", ",", "dvec1", ",", "errvec1"}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tarr", "=", 
   RowBox[{"Transpose", "[", "dat", "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"fvec", "=", 
   RowBox[{"N", "[", 
    RowBox[{"tarr", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
    "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{
  RowBox[{"dvec", "=", 
   RowBox[{"N", "[", 
    RowBox[{"tarr", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
    "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ppeak", "=", 
  RowBox[{
   RowBox[{"Max", "[", "dvec", "]"}], "-", 
   RowBox[{"Min", "[", "dvec", "]"}]}]}]], "Input"],

Cell[BoxData["6.619999999999999`"], "Output",
 CellChangeTimes->{
  3.4738538642086477`*^9, 3.473871333257907*^9, 3.4738760848804045`*^9, 
   3.4738766582248335`*^9, 3.473877618806082*^9, 3.473877750675701*^9, 
   3.476298491327056*^9, {3.476300090075944*^9, 3.4763001183465953`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"errvec", "=", 
  RowBox[{"N", "[", 
   RowBox[{"tarr", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", "1.`", ",", 
   "1.`", ",", "1.`", ",", "1.`", ",", "1.`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.473853623742875*^9, 3.47385386425872*^9, 3.473871333297965*^9, 
   3.473876084930477*^9, 3.4738766582749057`*^9, 3.473877618846139*^9, 
   3.4738777507157583`*^9, 3.4762984913771276`*^9, {3.4763000901160016`*^9, 
   3.4763001183966675`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"fvec", ",", "dvec"}], "}"}], "]"}]}], ";"}]], "Input"]
}, Open  ]],

Cell[TextData[StyleBox["Plot the data",
 FontWeight->"Plain",
 FontVariations->{"CompatibilityType"->0}]], "Subsection",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataerr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"ErrorBar", "[", 
        RowBox[{"errvec", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plshp1", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"dataerr", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Channel  number\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Temperature\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.005", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.473799263286378*^9, 3.4737993322054787`*^9}, {
  3.4737998376322465`*^9, 3.4737998389942045`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
    "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
       Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
       Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
     LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
     LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
       Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
       Offset[{-1.5, 0}, {2., -3.07}]}]}, {LineBox[{{3., 1.38}, {3., -0.62}}],
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
     LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
       Offset[{-1.5, 0}, {3., -0.62}]}]}, {
     LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
     LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
       Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
     LineBox[{{5., 0.88}, {5., -1.12}}], 
     LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
     LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
       Offset[{-1.5, 0}, {5., -1.12}]}]}, {
     LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
     LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
       Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
       Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
     LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
     LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
       Offset[{-1.5, 0}, {7., -1.2}]}]}, {
     LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
     LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
       Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
     LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
       Offset[{-1.5, 0}, {8., -0.64}]}]}, {
     LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
     LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
     LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
       Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
     LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}],
      LineBox[{
      Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
       Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
     LineBox[{{11., 1.44}, {11., -0.56}}], 
     LineBox[{Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}],
      LineBox[{
      Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
     LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}],
      LineBox[{
      Offset[{1.5, 0}, {12., -0.6599999999999999}], 
       Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
     LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}],
      LineBox[{
      Offset[{1.5, 0}, {13., 0.5800000000000001}], 
       Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
     LineBox[{{14., 1.08}, {14., -0.92}}], 
     LineBox[{Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}],
      LineBox[{
      Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
     LineBox[{{15., 1.38}, {15., -0.62}}], 
     LineBox[{Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}],
      LineBox[{
      Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
     LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
     LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
       Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
     LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
       Offset[{-1.5, 0}, {16., -1.71}]}]}, {
     LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
     LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
       Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
     LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
       Offset[{-1.5, 0}, {17., -1.9}]}]}, {
     LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}],
      LineBox[{
      Offset[{1.5, 0}, {18., -0.6699999999999999}], 
       Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
     LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
     LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
     LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
       Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
     LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
     LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
       Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
     LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
       Offset[{-1.5, 0}, {20., -2.42}]}]}, {
     LineBox[{{21., 1.28}, {21., -0.72}}], 
     LineBox[{Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}],
      LineBox[{
      Offset[{1.5, 0}, {21., -0.72}], Offset[{-1.5, 0}, {21., -0.72}]}]}, {
     LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
     LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
       Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
       Offset[{-1.5, 0}, {22., -1.42}]}]}, {
     LineBox[{{23., 1.12}, {23., -0.88}}], 
     LineBox[{Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}],
      LineBox[{
      Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
     LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
     LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
       Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
     LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
       Offset[{-1.5, 0}, {24., -0.86}]}]}, {
     LineBox[{{25., 0.37}, {25., -1.63}}], 
     LineBox[{Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}],
      LineBox[{
      Offset[{1.5, 0}, {25., -1.63}], Offset[{-1.5, 0}, {25., -1.63}]}]}, {
     LineBox[{{26., -0.77}, {26., -2.77}}], 
     LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
       Offset[{-1.5, 0}, {26., -0.77}]}], 
     LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
       Offset[{-1.5, 0}, {26., -2.77}]}]}, {
     LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
     LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
       Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
       Offset[{-1.5, 0}, {27., -1.67}]}]}, {
     LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
     LineBox[{Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}],
      LineBox[{
      Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
       Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
     LineBox[{{29., 2.98}, {29., 0.98}}], 
     LineBox[{Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}],
      LineBox[{
      Offset[{1.5, 0}, {29., 0.98}], Offset[{-1.5, 0}, {29., 0.98}]}]}, {
     LineBox[{{30., 0.92}, {30., -1.08}}], 
     LineBox[{Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}],
      LineBox[{
      Offset[{1.5, 0}, {30., -1.08}], Offset[{-1.5, 0}, {30., -1.08}]}]}, {
     LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
     LineBox[{Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}],
      LineBox[{
      Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
       Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
     LineBox[{{32., 1.48}, {32., -0.52}}], 
     LineBox[{Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}],
      LineBox[{
      Offset[{1.5, 0}, {32., -0.52}], Offset[{-1.5, 0}, {32., -0.52}]}]}, {
     LineBox[{{33., 0.97}, {33., -1.03}}], 
     LineBox[{Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}],
      LineBox[{
      Offset[{1.5, 0}, {33., -1.03}], Offset[{-1.5, 0}, {33., -1.03}]}]}, {
     LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
     LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
       Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
       Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}], 
     LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
     LineBox[{Offset[{1.5, 0}, {35., 0.7}], 
       Offset[{-1.5, 0}, {35., 0.7}]}]}, {
     LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
       Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
       Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
     LineBox[{{37., 5.55}, {37., 3.55}}], 
     LineBox[{Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}],
      LineBox[{
      Offset[{1.5, 0}, {37., 3.55}], Offset[{-1.5, 0}, {37., 3.55}]}]}, {
     LineBox[{{38., 4.59}, {38., 2.59}}], 
     LineBox[{Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}],
      LineBox[{
      Offset[{1.5, 0}, {38., 2.59}], Offset[{-1.5, 0}, {38., 2.59}]}]}, {
     LineBox[{{39., 3.02}, {39., 1.02}}], 
     LineBox[{Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}],
      LineBox[{
      Offset[{1.5, 0}, {39., 1.02}], Offset[{-1.5, 0}, {39., 1.02}]}]}, {
     LineBox[{{40., 1.21}, {40., -0.79}}], 
     LineBox[{Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}],
      LineBox[{
      Offset[{1.5, 0}, {40., -0.79}], Offset[{-1.5, 0}, {40., -0.79}]}]}, {
     LineBox[{{41., 1.05}, {41., -0.95}}], 
     LineBox[{Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}],
      LineBox[{
      Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
     LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
     LineBox[{Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}],
      LineBox[{
      Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
       Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
     LineBox[{{43., 0.91}, {43., -1.09}}], 
     LineBox[{Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}],
      LineBox[{
      Offset[{1.5, 0}, {43., -1.09}], Offset[{-1.5, 0}, {43., -1.09}]}]}, {
     LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
     LineBox[{Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}],
      LineBox[{
      Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
       Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
     LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}],
      LineBox[{
      Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
       Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
     LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}],
      LineBox[{
      Offset[{1.5, 0}, {46., -0.9299999999999999}], 
       Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
     LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
     LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
       Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
       Offset[{-1.5, 0}, {47., -2.45}]}]}, {
     LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
     LineBox[{Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}],
      LineBox[{
      Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
       Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
     LineBox[{{49., 0.28}, {49., -1.72}}], 
     LineBox[{Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}],
      LineBox[{
      Offset[{1.5, 0}, {49., -1.72}], Offset[{-1.5, 0}, {49., -1.72}]}]}, {
     LineBox[{{50., 1.38}, {50., -0.62}}], 
     LineBox[{Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}],
      LineBox[{
      Offset[{1.5, 0}, {50., -0.62}], Offset[{-1.5, 0}, {50., -0.62}]}]}, {
     LineBox[{{51., 1.02}, {51., -0.98}}], 
     LineBox[{Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}],
      LineBox[{
      Offset[{1.5, 0}, {51., -0.98}], Offset[{-1.5, 0}, {51., -0.98}]}]}, {
     LineBox[{{52., -0.26}, {52., -2.26}}], 
     LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
       Offset[{-1.5, 0}, {52., -0.26}]}], 
     LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
       Offset[{-1.5, 0}, {52., -2.26}]}]}, {
     LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}],
      LineBox[{
      Offset[{1.5, 0}, {53., 0.3500000000000001}], 
       Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
     LineBox[{{54., 0.96}, {54., -1.04}}], 
     LineBox[{Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}],
      LineBox[{
      Offset[{1.5, 0}, {54., -1.04}], Offset[{-1.5, 0}, {54., -1.04}]}]}, {
     LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
     LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
       Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
       Offset[{-1.5, 0}, {55., -2.45}]}]}, {
     LineBox[{{56., 2.48}, {56., 0.48}}], 
     LineBox[{Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}],
      LineBox[{
      Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
     LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
     LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
       Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
     LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
       Offset[{-1.5, 0}, {57., -2.16}]}]}, {
     LineBox[{{58., 0.6}, {58., -1.4}}], 
     LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
     LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
       Offset[{-1.5, 0}, {58., -1.4}]}]}, {
     LineBox[{{59., 1.01}, {59., -0.99}}], 
     LineBox[{Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}],
      LineBox[{
      Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
     LineBox[{{60., 1.29}, {60., -0.71}}], 
     LineBox[{Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}],
      LineBox[{
      Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
     LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
     LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
       Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
       Offset[{-1.5, 0}, {61., -2.35}]}]}, {
     LineBox[{{62., 0.79}, {62., -1.21}}], 
     LineBox[{Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}],
      LineBox[{
      Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
     LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
     LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
       Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
       Offset[{-1.5, 0}, {63., -2.67}]}]}, {
     LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
     LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
       Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4738536240132637`*^9, 3.4738538645190945`*^9, 3.473871333528296*^9, 
   3.4738760852008657`*^9, 3.473876658495222*^9, 3.473877619066456*^9, 
   3.473877750936075*^9, 3.4762984916675453`*^9, {3.4763000903363185`*^9, 
   3.476300118647027*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plshp1r", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp1", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(a)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406209945994749*^9, 3.406209959041624*^9}, 
   3.406211115166624*^9, 3.406211417557249*^9, {3.4146773072245755`*^9, 
   3.4146773088183255`*^9}, {3.4185505643745537`*^9, 
   3.4185505652339287`*^9}, {3.4213284252573633`*^9, 3.421328429122922*^9}, {
   3.421328661386901*^9, 3.4213286678862467`*^9}, {3.421330898603861*^9, 
   3.4213309102906656`*^9}},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{
       Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
        Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
        Offset[{-1.5, 0}, {20., -2.42}]}]}, {
      LineBox[{{21., 1.28}, {21., -0.72}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.28}], 
        Offset[{-1.5, 0}, {21., 1.28}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.72}], 
        Offset[{-1.5, 0}, {21., -0.72}]}]}, {
      LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
        Offset[{-1.5, 0}, {22., -1.42}]}]}, {
      LineBox[{{23., 1.12}, {23., -0.88}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.12}], 
        Offset[{-1.5, 0}, {23., 1.12}]}], 
      LineBox[{
       Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
      LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
        Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
        Offset[{-1.5, 0}, {24., -0.86}]}]}, {
      LineBox[{{25., 0.37}, {25., -1.63}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.37}], 
        Offset[{-1.5, 0}, {25., 0.37}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.63}], 
        Offset[{-1.5, 0}, {25., -1.63}]}]}, {
      LineBox[{{26., -0.77}, {26., -2.77}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
        Offset[{-1.5, 0}, {26., -0.77}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
        Offset[{-1.5, 0}, {26., -2.77}]}]}, {
      LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
        Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
        Offset[{-1.5, 0}, {27., -1.67}]}]}, {
      LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.55}], 
        Offset[{-1.5, 0}, {28., 1.55}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
      LineBox[{{29., 2.98}, {29., 0.98}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.98}], 
        Offset[{-1.5, 0}, {29., 2.98}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.98}], 
        Offset[{-1.5, 0}, {29., 0.98}]}]}, {
      LineBox[{{30., 0.92}, {30., -1.08}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.92}], 
        Offset[{-1.5, 0}, {30., 0.92}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.08}], 
        Offset[{-1.5, 0}, {30., -1.08}]}]}, {
      LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.16}], 
        Offset[{-1.5, 0}, {31., 2.16}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
        Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
      LineBox[{{32., 1.48}, {32., -0.52}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.48}], 
        Offset[{-1.5, 0}, {32., 1.48}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.52}], 
        Offset[{-1.5, 0}, {32., -0.52}]}]}, {
      LineBox[{{33., 0.97}, {33., -1.03}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.97}], 
        Offset[{-1.5, 0}, {33., 0.97}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.03}], 
        Offset[{-1.5, 0}, {33., -1.03}]}]}, {
      LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
      LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
        Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
        Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}],
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
       LineBox[{
       Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
      LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
        Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
        Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
      LineBox[{{37., 5.55}, {37., 3.55}}], 
      LineBox[{Offset[{1.5, 0}, {37., 5.55}], 
        Offset[{-1.5, 0}, {37., 5.55}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 3.55}], 
        Offset[{-1.5, 0}, {37., 3.55}]}]}, {
      LineBox[{{38., 4.59}, {38., 2.59}}], 
      LineBox[{Offset[{1.5, 0}, {38., 4.59}], 
        Offset[{-1.5, 0}, {38., 4.59}]}], 
      LineBox[{Offset[{1.5, 0}, {38., 2.59}], 
        Offset[{-1.5, 0}, {38., 2.59}]}]}, {
      LineBox[{{39., 3.02}, {39., 1.02}}], 
      LineBox[{Offset[{1.5, 0}, {39., 3.02}], 
        Offset[{-1.5, 0}, {39., 3.02}]}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.02}], 
        Offset[{-1.5, 0}, {39., 1.02}]}]}, {
      LineBox[{{40., 1.21}, {40., -0.79}}], 
      LineBox[{Offset[{1.5, 0}, {40., 1.21}], 
        Offset[{-1.5, 0}, {40., 1.21}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -0.79}], 
        Offset[{-1.5, 0}, {40., -0.79}]}]}, {
      LineBox[{{41., 1.05}, {41., -0.95}}], 
      LineBox[{Offset[{1.5, 0}, {41., 1.05}], 
        Offset[{-1.5, 0}, {41., 1.05}]}], 
      LineBox[{
       Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
      LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.54}], 
        Offset[{-1.5, 0}, {42., 1.54}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
        Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
      LineBox[{{43., 0.91}, {43., -1.09}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.91}], 
        Offset[{-1.5, 0}, {43., 0.91}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.09}], 
        Offset[{-1.5, 0}, {43., -1.09}]}]}, {
      LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.39}], 
        Offset[{-1.5, 0}, {44., 0.39}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
        Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
      LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.49}], 
        Offset[{-1.5, 0}, {45., 3.49}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
        Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
      LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.07}], 
        Offset[{-1.5, 0}, {46., 1.07}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9299999999999999}], 
        Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
      LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
        Offset[{-1.5, 0}, {47., -2.45}]}]}, {
      LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.56}], 
        Offset[{-1.5, 0}, {48., 1.56}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
        Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
      LineBox[{{49., 0.28}, {49., -1.72}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.28}], 
        Offset[{-1.5, 0}, {49., 0.28}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.72}], 
        Offset[{-1.5, 0}, {49., -1.72}]}]}, {
      LineBox[{{50., 1.38}, {50., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.38}], 
        Offset[{-1.5, 0}, {50., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.62}], 
        Offset[{-1.5, 0}, {50., -0.62}]}]}, {
      LineBox[{{51., 1.02}, {51., -0.98}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.02}], 
        Offset[{-1.5, 0}, {51., 1.02}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.98}], 
        Offset[{-1.5, 0}, {51., -0.98}]}]}, {
      LineBox[{{52., -0.26}, {52., -2.26}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
        Offset[{-1.5, 0}, {52., -0.26}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
        Offset[{-1.5, 0}, {52., -2.26}]}]}, {
      LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.35}], 
        Offset[{-1.5, 0}, {53., 2.35}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3500000000000001}], 
        Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
      LineBox[{{54., 0.96}, {54., -1.04}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.96}], 
        Offset[{-1.5, 0}, {54., 0.96}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.04}], 
        Offset[{-1.5, 0}, {54., -1.04}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
        Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{
       Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.29}], 
        Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, 
   InsetBox["\<\"(a)\"\>", {10, -2}]},
  AspectRatio->0.5,
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.473866973288579*^9, 3.4738713337886705`*^9, 3.4738760854712543`*^9, 
   3.473876658715539*^9, 3.473877619276758*^9, 3.473877751156392*^9, 
   3.4762984918778477`*^9, {3.476300090556635*^9, 3.4763001188973875`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Parallel Tempering program", "Subsection",
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[StyleBox["INITIALIZE PROGRAM VALUES",
 FontFamily->"Arial",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.4763058374803057`*^9, 3.4763058381512704`*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"nthin", "=", "1"}], ";", " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "store", " ", "MCMC", " ", "iterations", " ", "at", " ", "a", " ", 
     "thinning", " ", "interval", " ", "of", " ", 
     RowBox[{"nthin", ".", " ", 
      RowBox[{"Since", " ", "successive"}]}], "\n", 
     RowBox[{
      RowBox[{
      "iterations", " ", "are", " ", "partially", " ", "correlated", " ", 
       "using", " ", "an", " ", "nthin"}], " ", "\[TildeTilde]", " ", 
      RowBox[{"10", " ", "reduces", " ", "the", " ", "correlation", "\n", 
       RowBox[{
       "and", " ", "reduces", " ", "the", " ", "memory", " ", "requirements", 
        " ", "for", " ", "long", " ", "iterations"}]}]}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{3.47682711272263*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n", "=", 
    RowBox[{"20000", "*", "nthin"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"number", " ", "of", " ", "MCMC", " ", "iterations"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n\[Beta]", "=", "11"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "number", " ", "of", " ", "choices", " ", "of", " ", "tempering", " ", 
     "parameter"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"Note", ":", 
     RowBox[{
      RowBox[{"the", " ", "product", " ", 
       RowBox[{
        RowBox[{"n\[Beta]", "\[Cross]", "ns"}], "/", 
        RowBox[{"(", 
         RowBox[{"swap", " ", "rate"}], ")"}]}], " ", "should", " ", "be", 
       " ", "approximately"}], " ", "\[TildeEqual]", " ", "150"}]}], " ", 
    "*)"}],
   FontColor->RGBColor[0, 0, 1]]}]], "Input",
 CellChangeTimes->{{3.4738694960661554`*^9, 3.4738694975182433`*^9}, 
   3.473869528763171*^9, {3.4738712419966803`*^9, 3.4738712426075583`*^9}, 
   3.476305084808016*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Beta]lis", "=", 
    RowBox[{"{", 
     RowBox[{
     "0.0001", ",", "0.001", ",", "0.01", ",", "0.025", ",", "0.1", ",", 
      "0.2", ",", "0.3", ",", "0.45", ",", "0.6", ",", "0.75", ",", "1.0"}], 
     "}"}]}], " ", ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"tempering", " ", "parameter", " ", "values"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4738695043580785`*^9, 3.473869511137827*^9}, {
  3.4738695427532883`*^9, 3.473869582600586*^9}, {3.473870951529008*^9, 
  3.473871028910277*^9}, {3.473871071441434*^9, 3.473871085671896*^9}, {
  3.4738711999562287`*^9, 3.473871234105333*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n2\[Beta]", "=", "n\[Beta]"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "2", "nd", " ", "stage", " ", "CS", " ", "operates", " ", "only", " ", 
     "on", " ", "\[Sigma]all", " ", "for", " ", "top", " ", "n2\[Beta]", " ", 
     "chains"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4052035128185935`*^9, 3.4052035372092185`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ns", "=", "5"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "ns", " ", "is", " ", "mean", " ", "number", " ", "of", " ", "iterations",
      " ", "between", " ", "swap", " ", "proposals"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"np", "=", "3"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"np", "=", " ", 
     RowBox[{
     "number", " ", "of", " ", "free", " ", "parameters", " ", 
      "computational", " ", "explored"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.4737999219034224`*^9, {3.4738753143924975`*^9, 3.4738753157744846`*^9}, 
   3.4759684294637313`*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ncs", "=", "np"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "only", " ", "the", " ", "first", " ", "ncs", " ", "parameter", " ", 
     "proposal", " ", 
     RowBox[{"\[Sigma]", "'"}], "s", " ", "adjusted", " ", "by", " ", "the", 
     " ", "control", " ", "system"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nl", "=", 
    RowBox[{"np", "+", "4"}]}], ";"}], 
  RowBox[{
   StyleBox["(*",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{
    StyleBox["item",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["in",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["output",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["list",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["containing",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["prior1",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["*",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[
     SuperscriptBox[
      RowBox[{"(", "like1", ")"}], "\[Beta]"],
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"don", "'"}], "t", " ", "change", " ", "this"}], ")"}],
     FontFamily->"Arial",
     FontSize->14,
     FontWeight->"Bold",
     FontVariations->{"CompatibilityType"->0},
     FontColor->RGBColor[1, 0, 1]]}], 
   StyleBox[" ",
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0},
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["*)",
    FontColor->RGBColor[0, 1, 0]]}]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n2l", "=", 
    RowBox[{"np", "+", "3"}]}], ";"}], 
  RowBox[{
   StyleBox["(*",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{
    StyleBox["item",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["in",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["output",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["list",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["containing",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[
     RowBox[{"Log", "[", "like", "]"}],
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"don", "'"}], "t", " ", "change", " ", "this"}], ")"}],
     FontFamily->"Arial",
     FontSize->14,
     FontWeight->"Bold",
     FontVariations->{"CompatibilityType"->0},
     FontColor->RGBColor[1, 0, 1]]}], 
   StyleBox[" ",
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0},
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["*)",
    FontColor->RGBColor[0, 1, 0]]}]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"swb", "=", "0"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"swb", "=", 
      RowBox[{
      "1", " ", "if", " ", "extra", " ", "noise", " ", "parameter", " ", "s", 
       " ", "included"}]}], ",", " ", 
     RowBox[{"swb", " ", "=", " ", 
      RowBox[{"0", " ", "otherwise"}]}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell["STARTING PARAMETER VALUES", "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.473852223679683*^9, 3.473852224480835*^9}, 
   3.476305136151845*^9, {3.4763058404445677`*^9, 3.476305840915245*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"avst", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "start", " ", "parameter", 
     " ", "values"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"avmin", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "lower", 
     " ", "bounds"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"avMax", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "upper", 
     " ", "bounds"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bfmin", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "Bayes", " ", "factor", " ", "parameter", " ", "lower", " ", "bounds"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bfMax", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "Bayes", " ", "factor", " ", "parameter", " ", "upper", " ", "bounds"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]}], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"avst", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", " ", "30.0"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"line", " ", "center", " ", 
    RowBox[{"freq", ".", " ", "start"}], " ", "value"}], " ", 
   "*)"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.405250327746543*^9, 3.405250331543418*^9}, {
   3.40534121906304*^9, 3.4053412196099143`*^9}, {3.40534393556304*^9, 
   3.40534395031304*^9}, {3.405693902712511*^9, 3.405693906384386*^9}, {
   3.405981698526891*^9, 3.4059816992612667`*^9}, {3.4060508817008095`*^9, 
   3.4060508855601845`*^9}, {3.412766376495085*^9, 3.41276637885446*^9}, {
   3.4130659388672557`*^9, 3.4130659397110057`*^9}, {3.41312767030486*^9, 
   3.41312767702361*^9}, {3.418757366326899*^9, 3.418757407467524*^9}, 
   3.421263757041813*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"a1name", "=", " ", "\"\<f\>\""}], ";", " ", 
   RowBox[{"a1unit", "=", "\"\<  (channel #)\>\""}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "name", " ", "of", " ", "parameter", " ", "1", " ", "and", " ", "units"}],
     " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.414683715370001*^9, {3.421263762950309*^9, 3.4212637645626273`*^9}, 
   3.421263801085144*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"avst", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "5.0"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"line", " ", "temperature", " ", "start", " ", "value"}], " ", 
   "*)"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.405250341012168*^9, 3.405250352918418*^9}, {
   3.4060509057164345`*^9, 3.4060509124820595`*^9}, {3.41276528763571*^9, 
   3.41276528832321*^9}, {3.41276638569821*^9, 3.412766390526335*^9}, {
   3.4131276818204856`*^9, 3.4131276876642356`*^9}, 3.42126382711257*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"a2name", "=", " ", "\"\<T\>\""}], ";", " ", 
   RowBox[{"a2unit", "=", "\"\<  (mK)\>\""}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "name", " ", "of", " ", "parameter", " ", "2", " ", "and", " ", "units"}],
     " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.41276529126071*^9, 3.412765297307585*^9}, {
   3.412930307420374*^9, 3.4129303095922484`*^9}, 3.414683710448126*^9, 
   3.421263848202896*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"avst", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "=", "0.7"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"line", " ", "width", " ", "start", " ", "value"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.40534444971929*^9, 3.40534445568804*^9}, {
   3.4060509176851845`*^9, 3.4060509257320595`*^9}, {3.4106088785395155`*^9, 
   3.4106088792270155`*^9}, {3.412765321620085*^9, 3.412765322182585*^9}, {
   3.412766470963835*^9, 3.412766477807585*^9}, {3.41312769149236*^9, 
   3.41312769814861*^9}, 3.421263871486376*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"a3name", "=", " ", "\"\<\[Sigma]l\>\""}], ";", " ", 
   RowBox[{"a3unit", "=", "\"\<  (channels)\>\""}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "name", " ", "of", " ", "parameter", " ", "3", " ", "and", " ", "units"}],
     " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4016564623208456`*^9, 3.4016564681645956`*^9}, {
   3.41276532529196*^9, 3.412765329495085*^9}, 3.414683707432501*^9, 
   3.4212639240018897`*^9},
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell["PRIOR SEARCH RANGES", "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.473852532133218*^9, 3.473852534045968*^9}, 
   3.476305134128936*^9, {3.476305843008254*^9, 3.476305843468917*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"avmin", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "1.0"}], ";", 
  RowBox[{
   RowBox[{"avMax", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "44"}], ";", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "search", " ", "bounds", " ", "on", " ", "line", " ", "center", " ", 
     "freq"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.405250494027793*^9, 3.405250500418418*^9}, {
  3.4054321255062647`*^9, 3.4054321339750147`*^9}, {3.4054573971781397`*^9, 
  3.4054574335218897`*^9}, {3.4056075536671276`*^9, 3.4056075674171276`*^9}, {
  3.4056077979015026`*^9, 3.4056078004483776`*^9}, {3.413168785556068*^9, 
  3.4131688159154434`*^9}, {3.421264951809805*^9, 3.4212649657698784`*^9}, {
  3.421327507027013*^9, 3.421327507738035*^9}, {3.4763080897188654`*^9, 
  3.476308090379816*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"avmin", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "0.1"}], ";", 
   RowBox[{
    RowBox[{"avMax", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "ppeak"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "search", " ", "bounds", " ", "on", " ", "line", " ", "temperature"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.41276655369821*^9, 3.412766554307585*^9}, {
   3.412766637776335*^9, 3.41276664182321*^9}, 3.41312810858611*^9, {
   3.4212649747027235`*^9, 3.4212649932093344`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"avmin", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "=", "0.5"}], ";", 
  RowBox[{
   RowBox[{"avMax", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "=", "4.0"}], ";", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"search", " ", "bounds", " ", "on", " ", "line", " ", "width"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.41276668604196*^9, 3.41276669126071*^9}, {
  3.421264997856016*^9, 3.421265014880496*^9}, {3.476299092261157*^9, 
  3.4762990927919197`*^9}, {3.476299836531365*^9, 3.4762998371422434`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"type", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"If", " ", "type"}], " ", "=", " ", 
      RowBox[{"-", "1"}]}], ",", " ", 
     RowBox[{
     "parameter", " ", "is", " ", "a", " ", "period", " ", "but", " ", 
      "search", " ", "carried", " ", "out", " ", "in", " ", "frequency"}]}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "1"}], ",", " ", 
     RowBox[{"angular", " ", "parameter"}], ",", " ", 
     RowBox[{
     "wrap", " ", "around", " ", "at", " ", "0", " ", "and", " ", "1"}]}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "2"}], ",", " ", 
     RowBox[{"angular", " ", "parameter"}], ",", " ", 
     RowBox[{
     "wrap", " ", "around", " ", "at", " ", "0", " ", "and", " ", "2", 
      "\[Pi]"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "3"}], ",", " ", 
     RowBox[{"angular", " ", "parameter"}], ",", " ", 
     RowBox[{
     "wrap", " ", "around", " ", "at", " ", "0", " ", "and", " ", "4", 
      "\[Pi]"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "4"}], ",", " ", 
     RowBox[{"angular", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{"wrap", " ", "around", " ", "at"}], " ", "-", 
      RowBox[{"2", "\[Pi]", " ", "and", " ", "2", "\[Pi]"}]}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "5"}], ",", " ", 
     RowBox[{
     "parameter", " ", "is", " ", "first", " ", "radial", " ", "velocity", 
      " ", "amplitude", " ", 
      SubscriptBox["K", 
       RowBox[{"1", " "}]]}]}], "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "6"}], ",", " ", 
     RowBox[{
     "parameter", " ", "is", " ", "second", " ", "radial", " ", "velocity", 
      " ", "amplitude", " ", 
      SubscriptBox["K", 
       RowBox[{"2", " "}]], "in", " ", "multiple", " ", "planet", " ", 
      "fit"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "7"}], ",", " ", 
     RowBox[{
     "parameter", " ", "is", " ", "second", " ", "radial", " ", "velocity", 
      " ", "amplitude", " ", 
      SubscriptBox["K", 
       RowBox[{"3", " "}]], "in", " ", "multiple", " ", "planet", " ", 
      "fit"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"type", " ", "=", " ", "0"}], ",", " ", 
     RowBox[{"all", " ", "other", " ", "parameters"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]}], "Input",
 CellChangeTimes->{{3.4013691073067555`*^9, 3.4013691078692555`*^9}, {
   3.40534181306304*^9, 3.40534181703179*^9}, {3.41276680351071*^9, 
   3.412766820088835*^9}, {3.4127680928866124`*^9, 3.4127680934178624`*^9}, {
   3.4131280848517356`*^9, 3.41312808927361*^9}, {3.41312921061736*^9, 
   3.4131292111642356`*^9}, 3.414683764588751*^9, 3.418757982873774*^9, 
   3.418864220161579*^9, 3.41964305689003*^9, {3.421264887617501*^9, 
   3.421264907045437*^9}, {3.4212650356002893`*^9, 3.421265037593155*^9}, {
   3.4214082128278084`*^9, 3.4214084208469253`*^9}, {3.473852459518803*^9, 
   3.473852482461794*^9}, {3.473875461393875*^9, 3.4738754621249266`*^9}},
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["PRIOR RANGE FOR BAYES FACTOR CALCULATION",
 FontFamily->"Arial",
 FontWeight->"Bold",
 FontVariations->{"CompatibilityType"->0}]], "Text",
 CellChangeTimes->{{3.476305845511854*^9, 3.476305846122733*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bfmin", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "1.0"}], ";", 
   RowBox[{
    RowBox[{"bfMax", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "44."}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "search", " ", "bounds", " ", "on", " ", "line", " ", "center", " ", 
     "freq"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.473875430319192*^9, 3.473875438971634*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bfmin", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "0.1"}], ";", 
   RowBox[{
    RowBox[{"bfMax", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", "100."}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "search", " ", "bounds", " ", "on", " ", "line", " ", "temperature"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"bfmin", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "=", "0.5"}], ";", 
  RowBox[{
   RowBox[{"bfMax", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "=", "4.0"}], ";", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"prior", " ", "bounds", " ", "on", " ", "line", " ", "width"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.412766896495085*^9, 3.41276690110446*^9}, {
  3.4212653057888017`*^9, 3.4212653261681056`*^9}, {3.421265409858446*^9, 
  3.4212654292363105`*^9}, {3.476299220125016*^9, 3.476299223499869*^9}},
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell["STARTING SIGMAS AND MINIMUM SIGMAS", "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.4738528298913727`*^9, 3.4738528307125535`*^9}, 
   3.476305125766912*^9, {3.4763058480955696`*^9, 3.4763058486163187`*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]st", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "proposal", 
     " ", 
     RowBox[{"\[Sigma]", "'"}], "s"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"min\[Sigma]", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "proposal", 
     " ", 
     RowBox[{"\[Sigma]", "'"}], "s"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"swmin\[Sigma]", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initialize", " ", "table", " ", "of", " ", "parameter", " ", "proposal", 
     " ", "\[Sigma]", " ", "switches"}], "  ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[TextData[StyleBox["Typically set start sigma to approximately 10 to 20% \
of the parameter search range.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]st", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", 
    RowBox[{"0.2", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"avMax", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "-", 
       RowBox[{"avmin", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "sigma", " ", "for", " ", "a1", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.414688909010626*^9, 3.414688909354376*^9}, 
   3.421265538182968*^9, {3.421408487342541*^9, 3.4214085179465475`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]st", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", 
    RowBox[{"0.2", "*", "ppeak"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "sigma", " ", "for", " ", "a2", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.41276706172946*^9, 3.41276706226071*^9}, {
  3.414688904526251*^9, 3.414688905041876*^9}, {3.421265572161827*^9, 
  3.421265596616992*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]st", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "=", "0.5"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "sigma", " ", "for", " ", "a3", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.41276706610446*^9, 3.41276706666696*^9}, {
   3.414688900870001*^9, 3.414688901713751*^9}, 3.4212656183282113`*^9, 
   3.421408527740631*^9},
 Background->None],

Cell[TextData[StyleBox["Set minimum proposal sigmas.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"sigTonoise", "=", 
   RowBox[{"0.5", "*", 
    RowBox[{"ppeak", "/", 
     RowBox[{"Mean", "[", "errvec", "]"}]}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"min\[Sigma]", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "0.1"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "min", " ", "sigma", " ", "for", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.414689047948126*^9, {3.421265798787699*^9, 3.4212658221813374`*^9}, {
   3.42126585819312*^9, 3.421265860326187*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"min\[Sigma]", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", 
    RowBox[{
     RowBox[{"Mean", "[", "errvec", "]"}], "/", 
     SqrtBox["nd"]}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "min", " ", "sigma", " ", "for", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.412767206370085*^9, 3.41276720701071*^9}, 
   3.414689043151251*^9, 3.421265767142195*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"min\[Sigma]", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "=", "0.1"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "min", " ", "sigma", " ", "for", " ", "proposal", " ", "random", " ", 
     "Gaussian", " ", "step"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.412767210338835*^9, 3.412767210807585*^9}, 
   3.414689039557501*^9, {3.4212657826144433`*^9, 3.42126578734124*^9}, {
   3.421265834479021*^9, 3.4212658523447104`*^9}},
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["CONTROL SYSTEM PARAMETERS  ",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["(user don't change this)",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold",
  FontVariations->{"CompatibilityType"->0},
  FontColor->RGBColor[1, 0, 1]]
}], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.473850507672186*^9, 3.4738505175563984`*^9}, 
   3.476305127899979*^9, {3.47630585100976*^9, 3.4763058514704227`*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"minCS", "=", "5000"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "minimum", " ", "number", " ", "of", " ", "iterations", " ", "before", 
     " ", "Control", " ", "System", " ", "turned", " ", "off"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4013695540880055`*^9, 3.40136955469738*^9}, {
  3.4053438370161643`*^9, 3.4053438490161643`*^9}, {3.418478457240838*^9, 
  3.418478457709588*^9}, {3.418758891764399*^9, 3.418758901655024*^9}, {
  3.4196440273519278`*^9, 3.4196440316019278`*^9}, {3.42126365844003*^9, 
  3.4212636635974464`*^9}, {3.4212671619878845`*^9, 3.421267163399915*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"maxCS", "=", "10000"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "maximum", " ", "number", " ", "of", " ", "iterations", " ", "before", 
     " ", "1", "st", " ", "stage", " ", "Control", " ", "System", " ", 
     "turned", " ", "off"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4013695540880055`*^9, 3.40136955469738*^9}, {
   3.4053438370161643`*^9, 3.4053438490161643`*^9}, 3.4172206609398403`*^9, {
   3.4172630462054653`*^9, 3.4172630786742153`*^9}, {3.4172640957247753`*^9, 
   3.4172640964279003`*^9}, {3.4184175176725683`*^9, 
   3.4184175201569433`*^9}, {3.418477275415651*^9, 3.418477275946901*^9}, {
   3.418478461318963*^9, 3.418478461772088*^9}, {3.418758876686274*^9, 
   3.418758877951899*^9}, {3.4196440348675528`*^9, 3.4196440355081778`*^9}, {
   3.421263665920787*^9, 3.421263667122515*^9}, {3.421267169678944*^9, 
   3.421267171531608*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"deltaN", "=", "5000"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "intervals", " ", "in", " ", "i", " ", "used", " ", "to", " ", "decide", 
     " ", "on", " ", "whether", " ", "to", " ", "rerun", " ", "2", "nd", " ", 
     "stage", " ", "CS"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.418477279571901*^9, 3.418477280884401*^9}, {
  3.4212636712584624`*^9, 3.4212636726905217`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"sw1", "=", "0"}], ";"}],
   FontColor->GrayLevel[0]], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"=", 
     RowBox[{
      RowBox[{
      "0", " ", "when", " ", "control", " ", "system", " ", "is", " ", "on", 
       " ", "and"}], " ", "=", 
      RowBox[{"1", " ", "when", " ", "turned", " ", 
       RowBox[{"off", "."}]}]}]}], "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"sw5", "=", "1"}], ";"}],
   FontColor->GrayLevel[0]], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"=", 
      RowBox[{
      "0", " ", "never", " ", "do", " ", "2", "nd", " ", "stage", " ", 
       "CS"}]}], ",", " ", 
     RowBox[{"=", 
      RowBox[{
      "1", " ", "execute", " ", "2", "nd", " ", "stage", " ", "CS"}]}]}], " ",
     "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n0", "=", "1000"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initial", " ", "search", " ", "with", " ", "no", " ", "control", " ", 
     "system", " ", "active"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Lambda]", "=", "0.25"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"target", " ", "acceptance", " ", "ratio"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n1", "=", "1000"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "number", " ", "of", " ", "iterations", " ", "between", " ", "changes", 
     " ", "in", " ", 
     RowBox[{"\[Sigma]", "'"}], "s"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n2", "=", "200"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "number", " ", "of", " ", "iterations", " ", "per", " ", "parameter", " ",
      "per", " ", "minor", " ", "cycle"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nt1", "=", 
    RowBox[{"\[Lambda]", "*", "n1"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"target", " ", 
     RowBox[{"no", ".", " ", "of"}], " ", "acceptances", " ", "per", " ", 
     "n1", " ", "iterations"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nt", "=", 
    RowBox[{"\[Lambda]", "*", "n2"}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"target", " ", 
     RowBox[{"no", ".", " ", "of"}], " ", "acceptances", " ", "per", " ", 
     "n2", " ", "iterations"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tol1", "=", "0"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "error", " ", "tolerance", " ", "1", " ", "in", " ", "annealing"}], " ", 
    "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"tol1", "=", 
     RowBox[{"1.5", "*", 
      SqrtBox["nt1"]}]}], ";"}], "*)"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "error", " ", "tolerance", " ", "1", " ", "in", " ", "annealing"}], " ", 
    "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tol2", "=", 
    RowBox[{"1.5", "*", 
     SqrtBox["nt1"]}]}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "error", " ", "tolerance", " ", "each", " ", "\[Beta]", " ", "chain", " ",
      "must", " ", "satisfy", " ", "before", " ", "CS", " ", "turned", " ", 
     "off"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"tol2", "=", "0"}], ";"}], "*)"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "error", " ", "tolerance", " ", "each", " ", "\[Beta]", " ", "chain", " ",
      "must", " ", "satisfy", " ", "before", " ", "CS", " ", "turned", " ", 
     "off"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"scmax", "=", "0.1"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"max", " ", "factor", " ", "to", " ", 
     RowBox[{"reduce", "/", "increase"}], " ", "\[Sigma]", " ", "in", " ", 
     "control", " ", "sys", " ", "minor", " ", "cycles"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"gain", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.7", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"gain", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.25", ",", "0.45", ",", "0.6", ",", "0.6", ",", "0.6", ",", "0.6", 
       ",", "0.6", ",", "0.6", ",", "0.6", ",", "0.6", ",", "0.6", ",", 
       "0.6"}], "}"}]}], ";"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"gain", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"0.7", "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"n\[Beta]", "-", "i"}], ")"}], "*", 
        RowBox[{"0.1", "/", 
         RowBox[{"(", 
          RowBox[{"n\[Beta]", "-", "1"}], ")"}]}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"gain", " ", "x", " ", "scmax"}], " ", "=", " ", 
     RowBox[{"max", " ", "factor", " ", "to", " ", 
      RowBox[{"reduce", "/", "increase"}], " ", "proposal", " ", 
      RowBox[{"\[Sigma]", "'"}], "s"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]", "=", "1.6"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "damping", " ", "exponent", " ", "in", " ", "annealing", " ", "process"}],
     " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"alfm", "=", 
    RowBox[{"0.806096", "-", 
     RowBox[{"1.12051", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "2"}]], "*", "ncs"}], "+", 
     RowBox[{"3.1233", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "4"}]], "*", 
      SuperscriptBox["ncs", "2"]}], "-", 
     RowBox[{"3.03567", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "6"}]], "*", 
      SuperscriptBox["ncs", "3"]}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "Scaling", " ", "exponent", " ", "for", " ", "calulation", " ", "of", " ",
      "accept", " ", "rate", " ", "for", " ", "individual", " ", "parameters",
      " ", "2", "nd", " ", "stage", " ", "CS"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kalf", "=", "0.87"}], ";"}], " ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Empirical", " ", "factor", " ", "for", " ", "scaling", " ", 
      "exponent"}], ",", " ", 
     RowBox[{"typical", " ", "value", " ", "0.87"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.4060746391695595`*^9, 3.4060746408726845`*^9}, {
  3.4106087104926405`*^9, 3.4106087116645155`*^9}, {3.4106087864770155`*^9, 
  3.4106087868832655`*^9}, {3.412768191870988*^9, 3.4127681930116124`*^9}, {
  3.473877539271717*^9, 3.473877581161952*^9}, {3.4738777192505136`*^9, 
  3.473877719731205*^9}, {3.473883432806203*^9, 3.4738834439822736`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"accept", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", "\[Lambda]", ")"}], 
     FractionBox["1", 
      SuperscriptBox["ncs", 
       RowBox[{
        SuperscriptBox["kalf", 
         SuperscriptBox[
          RowBox[{"\[Beta]lis", "[", 
           RowBox[{"[", "kn", "]"}], "]"}], 
          RowBox[{"-", "1.0"}]]], "*", "alfm"}]]]], ",", 
    RowBox[{"{", 
     RowBox[{"kn", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"kj", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4152060501457577`*^9, 3.4152060799270077`*^9}, {
  3.4152061667082577`*^9, 3.4152061761301327`*^9}, {3.4152062259895077`*^9, 
  3.4152062840051327`*^9}, {3.4155620264789534`*^9, 3.4155620272289534`*^9}, {
  3.47388336968544*^9, 3.473883379429451*^9}, {3.473883411094984*^9, 
  3.473883425165216*^9}, {3.4738834592942915`*^9, 3.4738834712414703`*^9}, {
  3.4738835173177247`*^9, 3.4738835280932193`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.25`", ",", "0.25`", ",", "0.25`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.25`", ",", "0.25`", ",", "0.25`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.2500002642314122`", ",", "0.2500002642314122`", ",", 
     "0.2500002642314122`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.25112486468978346`", ",", "0.25112486468978346`", ",", 
     "0.25112486468978346`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3256459969779979`", ",", "0.3256459969779979`", ",", 
     "0.3256459969779979`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.4038198588867719`", ",", "0.4038198588867719`", ",", 
     "0.4038198588867719`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.44414573091817294`", ",", "0.44414573091817294`", ",", 
     "0.44414573091817294`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.47613724018703274`", ",", "0.47613724018703274`", ",", 
     "0.47613724018703274`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.4937792950968874`", ",", "0.4937792950968874`", ",", 
     "0.4937792950968874`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.5049049226712572`", ",", "0.5049049226712572`", ",", 
     "0.5049049226712572`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.5164385153814585`", ",", "0.5164385153814585`", ",", 
     "0.5164385153814585`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4169279901098356`*^9, 3.416934938762787*^9, 3.416935640200287*^9, 
   3.417046528856902*^9, 3.417089057091277*^9, 3.417121463105942*^9, 
   3.417121606387192*^9, 3.4171871632367153`*^9, 3.4172042414242153`*^9, 
   3.4172195641585903`*^9, 3.4172207033148403`*^9, 3.4172225400492153`*^9, 
   3.4172642305997753`*^9, 3.4172648061466503`*^9, 3.4172651910997753`*^9, 
   3.4172938861779003`*^9, 3.418400972190296*^9, 3.4184187995475683`*^9, 
   3.4184344356413183`*^9, 3.418478573475213*^9, 3.418518787490838*^9, 
   3.418658455636157*^9, 3.418664439376318*^9, 3.418677006641943*^9, 
   3.4186777758000717`*^9, 3.418679146676803*^9, 3.418679752473678*^9, 
   3.418693146998921*^9, 3.418693239155171*^9, 3.418725686420796*^9, 
   3.418759208530024*^9, 3.4188537135786552`*^9, 3.418865277630329*^9, 
   3.4196441248206778`*^9, 3.4196448628089404`*^9, 3.4196915664514284`*^9, 
   3.4212677091146145`*^9, 3.421279998045229*^9, 3.421280045974147*^9, 
   3.4212811381245823`*^9, 3.421284484656659*^9, 3.4213275000369616`*^9, 
   3.421410284066103*^9, 3.4214110644081793`*^9, 3.4214122062300386`*^9, 
   3.42144327943292*^9, 3.4216214577201614`*^9, 3.473877498843584*^9, {
   3.473877544288931*^9, 3.4738775595909348`*^9}, 3.473877639836322*^9, 
   3.473877722244819*^9, 3.473877765827488*^9, {3.473883366651077*^9, 
   3.473883472252925*^9}, {3.4738835201718287`*^9, 3.4738835286440115`*^9}, 
   3.4738840148331165`*^9, 3.476298511946706*^9, 3.47630012577728*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["NORMALIZATION FACTORS FOR MODEL PARAMETER PRIORS",
 FontFamily->"Arial",
 FontWeight->"Bold",
 FontVariations->{"CompatibilityType"->0}]], "Text",
 CellChangeTimes->{{3.4763058535734463`*^9, 3.476305854044123*^9}},
 FontSize->14],

Cell[TextData[{
 StyleBox["Define the constant portion of the joint prior for model M1",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[".",
  FontSize->16,
  FontWeight->"Bold"]
}], "Text",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{"-", 
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"bfMax", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "-", 
       RowBox[{"bfmin", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "*", 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"bfMax", "[", 
        RowBox[{"[", "2", "]"}], "]"}], 
       RowBox[{"bfmin", "[", 
        RowBox[{"[", "2", "]"}], "]"}]], "]"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"bfMax", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "-", 
       RowBox[{"bfmin", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], ")"}]}], "]"}], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"normalization", " ", "constants", " ", "for", " ", "prior"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]]}]}]], "Input",
 CellChangeTimes->{
  3.4738000058240943`*^9, {3.473875285490939*^9, 3.4738752932320704`*^9}}],

Cell[BoxData[
 RowBox[{"-", "6.946607818104996`"}]], "Output",
 CellChangeTimes->{3.4738000063248143`*^9, 3.47380007190912*^9, 
  3.4738514734809504`*^9, 3.473852043260253*^9, 3.473852307410082*^9, 
  3.4738526614391503`*^9, 3.473852881966253*^9, 3.4738531022830524`*^9, 
  3.4738536538962336`*^9, 3.4738538910472403`*^9, 3.473871353236635*^9, 
  3.473876093673048*^9, 3.4738766666169004`*^9, 3.4738776398863935`*^9, 
  3.4738777658775597`*^9, 3.476298511986763*^9, 3.4763001258173375`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Define the constant portion of the joint prior for model M1 \n(",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["assumes a modified Jeffreys prior for T not used in this example",
  FontSize->16,
  FontColor->RGBColor[1, 0, 1]],
 StyleBox[").",
  FontSize->16,
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.4738509173312464`*^9, 3.473850925252637*^9}, {
  3.4759685965439806`*^9, 3.475968603964651*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"mJlim", "=", "0.1"}], ";"}], "*)"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "for", " ", "modified", " ", "Jeffreys", " ", "prior", " ", "for", " ", 
     "T"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.475968514215598*^9, 3.4759685596909885`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"c", "=", 
     RowBox[{"-", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"bfMax", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"bfmin", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "*", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{"mJlim", "+", 
           RowBox[{"bfMax", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "mJlim"], "]"}]}], "]"}]}]}], 
    ";"}], "*)"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"normalization", " ", "constants", " ", "for", " ", "prior"}], 
    " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]]}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["DEFINE STEPS TO COMPUTE LIKELIHOOD FOR CURRENT MODEL ",
  FontFamily->"Arial",
  FontWeight->"Bold"],
 StyleBox["(depends on model)",
  FontFamily->"Arial",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.473850413466725*^9, 3.4738504140575743`*^9}, {
  3.4763051401275616`*^9, 3.476305144393696*^9}, {3.476305856197219*^9, 
  3.4763058565477233`*^9}},
 FontSize->14],

Cell[TextData[{
 StyleBox["        Version below does not include extra noise parameter ",
  FontSize->16],
 StyleBox["s.",
  FontSize->16,
  FontWeight->"Bold"]
}], "Text"],

Cell[TextData[StyleBox["Specify terms needed in calculation of model M1 \
likelihood",
 FontVariations->{"CompatibilityType"->0}]], "Text",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"logfact", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"-", "nd"}], "2.0"], "*", 
     RowBox[{"Log", "[", 
      RowBox[{"2", "*", "\[Pi]"}], "]"}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "part", " ", "of", " ", "likelihood", " ", "independent", " ", "of", " ",
       "f"}], ",", "T", ",", "\[Sigma]l"}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{{3.473875700868222*^9, 3.4738757896058207`*^9}, 
   3.4738758320568624`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"model", "[", 
     RowBox[{"temperature_", ",", "f0_", ",", "\[Sigma]line_"}], "]"}], ":=", 
    RowBox[{"temperature", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"fvec", "-", "f0"}], ")"}], "2"], 
        RowBox[{"2", "*", 
         SuperscriptBox["\[Sigma]line", "2"]}]]}], "]"}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "specify", " ", "the", " ", "Gaussian", " ", "line", " ", "profile"}], 
     " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"likelihood", " ", "dependence", " ", "on", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "&"}], " ", "\[Sigma]line"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox["  ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.421266330261922*^9, {3.473875839657792*^9, 3.473875869620877*^9}, {
   3.4738765375713425`*^9, 3.4738765465542593`*^9}}],

Cell[TextData[{
 StyleBox["Specify a module for calculating the basic ",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["work \[Congruent]  logposterior = logprior + loglikelihood",
  FontWeight->"Bold",
  FontVariations->{"CompatibilityType"->0},
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" \nfor model M1. \nIt is convenient to work with Log quantities \
because this avoids the need for ",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[" to use extended precision calculations (much slower than machine \
precision calculations) when the likelihoods are very small, often the case.\n\
",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["Uses the format ",
  FontSize->14,
  FontVariations->{"CompatibilityType"->0}],
 Cell[BoxData[
  FormBox[GridBox[{
     {Cell[TextData[{
       StyleBox["Module[{", "MR",
        FontWeight->"Bold"],
       StyleBox["a", "TI",
        FontWeight->"Bold"],
       StyleBox[",", "MR",
        FontWeight->"Bold"],
       StyleBox[" ",
        FontWeight->"Bold"],
       StyleBox["b", "TI",
        FontWeight->"Bold"],
       StyleBox[",", "MR",
        FontWeight->"Bold"],
       StyleBox[" \[Ellipsis] ",
        FontWeight->"Bold"],
       StyleBox["},", "MR",
        FontWeight->"Bold"],
       StyleBox[" ",
        FontWeight->"Bold"],
       StyleBox["proc", "TI",
        FontWeight->"Bold"],
       StyleBox["]", "MR",
        FontWeight->"Bold"],
       " "
      }]], Cell[TextData[{
       "a procedure with local variables ",
       StyleBox["a", "TI"],
       ", ",
       StyleBox["b", "TI"],
       ", \[Ellipsis]",
       " ",
       " "
      }]]}
    },
    GridBoxAlignment->{
     "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], TraditionalForm]],
  FontSize->14,
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}]
}], "Text",
 CellChangeTimes->{{3.4738502514437475`*^9, 3.473850297009267*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"work", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", "T", ",", "\[Sigma]l", ",", "y"}], "}"}], ",", 
    RowBox[{
     RowBox[{"f", "=", 
      RowBox[{"av", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", 
     RowBox[{"T", "=", 
      RowBox[{"av", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", 
     RowBox[{"\[Sigma]l", "=", 
      RowBox[{"av", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"mvec", "=", 
      RowBox[{"model", "[", 
       RowBox[{"T", ",", "f", ",", "\[Sigma]l"}], "]"}]}], ";", " ", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"define", " ", "mvec"}], ",", " ", 
        RowBox[{
        "the", " ", "vector", " ", "of", " ", "model", " ", "predictions"}]}],
        " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
     RowBox[{"logprior", "=", 
      RowBox[{"c", "-", 
       RowBox[{"Log", "[", "T", "]"}]}]}], " ", ";", " ", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
         "the", " ", "prior", " ", "for", " ", "parameters", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"y", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"dvec", "-", "mvec"}], ")"}], "/", "errvec"}]}], ";", 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"loglike", "=", 
      RowBox[{"logfact", "-", 
       RowBox[{"Plus", "@@", 
        RowBox[{"Log", "[", "errvec", "]"}]}], "-", 
       RowBox[{"0.5", "*", 
        RowBox[{"y", ".", "y"}]}]}]}], ";", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
        "likelihood", " ", "fn", " ", "for", " ", "particular", " ", "f"}], 
        ",", "T", ",", " ", "\[Sigma]l"}], " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["  ",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"pvec", "=", 
      RowBox[{"{", 
       RowBox[{"f", ",", "T", ",", "\[Sigma]l"}], "}"}]}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4738530141262894`*^9, 3.4738530197043104`*^9}, {
   3.473875905081867*^9, 3.4738759617233133`*^9}, {3.4738765634886093`*^9, 
   3.4738765666131024`*^9}, 3.473876603055504*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["MODULE THAT PROPOSES THE NEW PARAMETER SET ",
  FontFamily->"Arial",
  FontWeight->"Bold"],
 StyleBox["(depends on model)",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{
  3.4004104394880743`*^9, 3.4045034837496943`*^9, 3.405271127251688*^9, {
   3.4738498112407665`*^9, 3.473849812081976*^9}, {3.476305858790949*^9, 
   3.476305859291669*^9}},
 FontSize->14],

Cell[TextData[StyleBox["Propose new parameter values. Uses Switch command and \
parameter type[[ii]] to handle different parameter types. \nFor type[[1]],  \
proposed update in Period = av[[1]] is the reciprocal of a proposed change in \
frequency.\nCheck if proposed values lie outside prior borders, if so reflect \
parameter or wrap angular parameters.",
 FontFamily->"Arial",
 FontColor->RGBColor[0., 0., 1.]]], "Text",
 CellChangeTimes->{{3.4214086036197395`*^9, 3.4214086063937283`*^9}, {
  3.4214086389205*^9, 3.4214086888623123`*^9}, {3.421408720928421*^9, 
  3.421408795675903*^9}, {3.421408871484911*^9, 3.4214089147170753`*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"propose", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"avmint", ",", "avMaxt"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Switch", "[", 
      RowBox[{
       RowBox[{"type", "[", 
        RowBox[{"[", "ii", "]"}], "]"}], ",", "\[IndentingNewLine]", "0", ",",
        "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av0", "=", 
         RowBox[{"RandomReal", "[", 
          RowBox[{"NormalDistribution", "[", 
           RowBox[{
            RowBox[{"values", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], ",", 
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}], ";", 
        RowBox[{
         RowBox[{"av", "[", 
          RowBox[{"[", "ii", "]"}], "]"}], "=", "av0"}], ";", 
        RowBox[{"avmint", "=", 
         RowBox[{"avmin", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"avMaxt", "=", 
         RowBox[{"avMax", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"Which", "[", 
         RowBox[{
          RowBox[{"av0", "<", "avmint"}], ",", 
          RowBox[{
           RowBox[{"av", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], "=", 
           RowBox[{"Mod", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"2", "*", "avmint"}], "-", "av0"}], ",", 
             RowBox[{"(", 
              RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
            "]"}]}], ",", 
          RowBox[{"av0", ">", "avMaxt"}], ",", 
          RowBox[{
           RowBox[{"av", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], "=", 
           RowBox[{"Mod", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"2", "*", "avMaxt"}], "-", "av0"}], ",", 
             RowBox[{"(", 
              RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
            "]"}]}]}], "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"-", "1"}], ",", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"smp", ">", "0"}], "&&", 
          RowBox[{"i", ">", "ncsys"}], "&&", 
          RowBox[{
           RowBox[{"RandomReal", "[", "]"}], "<", "0.25"}]}], ",", 
         RowBox[{
          RowBox[{"avm1", "=", 
           RowBox[{"1.0", "/", 
            RowBox[{"RandomReal", "[", 
             RowBox[{"NormalDistribution", "[", 
              RowBox[{
               RowBox[{"1.0", "/", 
                RowBox[{"values", "[", 
                 RowBox[{"[", "ii", "]"}], "]"}]}], ",", 
               RowBox[{"2", "*", 
                RowBox[{"\[Sigma]all", "[", 
                 RowBox[{"[", 
                  RowBox[{"k", ",", "ii"}], "]"}], "]"}]}]}], "]"}], 
             "]"}]}]}], ";", 
          RowBox[{
           RowBox[{"av", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], "=", "avm1"}], ";", 
          RowBox[{"avmint", "=", 
           RowBox[{"avmin", "[", 
            RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
          RowBox[{"avMaxt", "=", 
           RowBox[{"avMax", "[", 
            RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
          RowBox[{"Which", "[", 
           RowBox[{
            RowBox[{"avm1", "<", "avmint"}], ",", 
            RowBox[{
             RowBox[{"av", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], "=", 
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "*", "avmint"}], "-", "avm1"}], ",", 
               RowBox[{"(", 
                RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
              "]"}]}], ",", 
            RowBox[{"avm1", ">", "avMaxt"}], ",", 
            RowBox[{
             RowBox[{"av", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], "=", 
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "*", "avMaxt"}], "-", "avm1"}], ",", 
               RowBox[{"(", 
                RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
              "]"}]}]}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"avm1", "=", 
           RowBox[{"1.0", "/", 
            RowBox[{"RandomReal", "[", 
             RowBox[{"NormalDistribution", "[", 
              RowBox[{
               RowBox[{"1.0", "/", 
                RowBox[{"values", "[", 
                 RowBox[{"[", "ii", "]"}], "]"}]}], ",", 
               RowBox[{"\[Sigma]all", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}]}], 
          ";", 
          RowBox[{
           RowBox[{"av", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], "=", "avm1"}], ";", 
          RowBox[{"avmint", "=", 
           RowBox[{"avmin", "[", 
            RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
          RowBox[{"avMaxt", "=", 
           RowBox[{"avMax", "[", 
            RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
          RowBox[{"Which", "[", 
           RowBox[{
            RowBox[{"avm1", "<", "avmint"}], ",", 
            RowBox[{
             RowBox[{"av", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], "=", 
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "*", "avmint"}], "-", "avm1"}], ",", 
               RowBox[{"(", 
                RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
              "]"}]}], ",", 
            RowBox[{"avm1", ">", "avMaxt"}], ",", 
            RowBox[{
             RowBox[{"av", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], "=", 
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "*", "avMaxt"}], "-", "avm1"}], ",", 
               RowBox[{"(", 
                RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
              "]"}]}]}], "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", "1", 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], "=", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
          "1"}], "]"}]}], ",", "\[IndentingNewLine]", "2", ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], "=", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"2", "\[Pi]"}]}], "]"}]}], ",", "\[IndentingNewLine]", "3", 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], "=", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"4", "\[Pi]"}]}], "]"}]}], ",", "\[IndentingNewLine]", "4", 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"av", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], "=", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"4", "\[Pi]"}], ",", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"2", "\[Pi]"}], ")"}]}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       StyleBox["5",
        FontFamily->"Courier New"], 
       StyleBox[",",
        FontFamily->"Courier New"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Times New Roman"], 
       RowBox[{
        StyleBox[
         RowBox[{"av5", "=", 
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        StyleBox[
         RowBox[{
          RowBox[{"av", "[", 
           RowBox[{"[", "ii", "]"}], "]"}], "=", "av5"}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        RowBox[{"avmint", "=", 
         RowBox[{"avmin", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"avMaxt", "=", 
         RowBox[{"avMax", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        StyleBox["\[IndentingNewLine]",
         FontFamily->"Courier New",
         FontSize->12], 
        StyleBox[
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"av5", "<", "avmint"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avmint"}], "-", "av5"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}], ",", 
           RowBox[{"av5", ">", "avMaxt"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avMaxt"}], "-", "av5"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}]}], "]"}],
         FontFamily->"Courier New"]}], 
       StyleBox[",",
        FontFamily->"Times New Roman"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Times New Roman"], 
       StyleBox["6",
        FontFamily->"Courier New"], 
       StyleBox[",",
        FontFamily->"Courier New"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Courier New"], 
       RowBox[{
        StyleBox[
         RowBox[{"av6", "=", 
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        StyleBox[
         RowBox[{
          RowBox[{"av", "[", 
           RowBox[{"[", "ii", "]"}], "]"}], "=", "av6"}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        RowBox[{"avmint", "=", 
         RowBox[{"avmin", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"avMaxt", "=", 
         RowBox[{"avMax", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        StyleBox["\[IndentingNewLine]",
         FontFamily->"Courier New",
         FontSize->12], 
        StyleBox[
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"av6", "<", "avmint"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avmint"}], "-", "av6"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}], ",", 
           RowBox[{"av6", ">", "avMaxt"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avMaxt"}], "-", "av6"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}]}], "]"}],
         FontFamily->"Courier New"]}], 
       StyleBox[",",
        FontFamily->"Times New Roman"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Times New Roman"], 
       StyleBox["7",
        FontFamily->"Courier New"], 
       StyleBox[",",
        FontFamily->"Courier New"], 
       StyleBox["\[IndentingNewLine]",
        FontFamily->"Courier New"], 
       RowBox[{
        StyleBox[
         RowBox[{"av7", "=", 
          RowBox[{"RandomReal", "[", 
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"values", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "ii"}], "]"}], "]"}]}], "]"}], "]"}]}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        StyleBox[
         RowBox[{
          RowBox[{"av", "[", 
           RowBox[{"[", "ii", "]"}], "]"}], "=", "av7"}],
         FontFamily->"Courier New"], 
        StyleBox[";",
         FontFamily->"Courier New"], 
        RowBox[{"avmint", "=", 
         RowBox[{"avmin", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        RowBox[{"avMaxt", "=", 
         RowBox[{"avMax", "[", 
          RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
        StyleBox["\[IndentingNewLine]",
         FontFamily->"Courier New",
         FontSize->12], 
        StyleBox[
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{"av7", "<", "avmint"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avmint"}], "-", "av7"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}], ",", 
           RowBox[{"av7", ">", "avMaxt"}], ",", 
           RowBox[{
            RowBox[{"av", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], "=", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "*", "avMaxt"}], "-", "av7"}], ",", 
              RowBox[{"(", 
               RowBox[{"avMaxt", "-", "avmint"}], ")"}], ",", "avmint"}], 
             "]"}]}]}], "]"}],
         FontFamily->"Courier New"]}]}], "\[IndentingNewLine]", "]"}], 
     ";"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.403266739737818*^9, 3.403266799331568*^9}, {
  3.412767873495988*^9, 3.4127678740116124`*^9}, {3.41312916696111*^9, 
  3.4131291913829856`*^9}, {3.473853198901984*^9, 3.473853212902115*^9}, {
  3.4738532530198016`*^9, 3.4738532729584723`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["STEP TO EXECUTE MCMC CALCULATION ",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["(user don't change this)",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]
}], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{3.4602313460588627`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"logpdf\[Beta]i", "=."}], ";", "  ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "remove", " ", "any", " ", "existing", " ", "definition", " ", "of", " ",
       "output", " ", "file"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"logpdf", "=."}], ";", "  ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "remove", " ", "any", " ", "existing", " ", "definition", " ", "of", " ",
       "file"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"num", "=", 
    RowBox[{"ToString", "[", "rnum", "]"}]}], ";", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "run", " ", "number", " ", "for", " ", "specifying", " ", "unique", " ", 
      "output", " ", "plots"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nnt", "=", 
    RowBox[{"n", "/", "nthin"}]}], ";", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"no", ".", " ", "of"}], " ", "thinned", " ", "iterations"}], 
      ",", " ", 
      RowBox[{
      "n", " ", "needs", " ", "to", " ", "be", " ", "integer", " ", 
       "divisible", " ", "by", " ", "nthin"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"logpdf", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"logpdf2", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"logpdf\[Beta]i", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "nnt"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"accept1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage", " ", "for", " ", 
      RowBox[{"param", ".", " ", "acceptance"}], " ", "rates"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"accept2", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"accept3", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"maxlogpdf\[Beta]i", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "storage"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"na", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "acceptance", " ", "array"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nb", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", "ncs", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initialize", " ", "array", " ", "to", " ", "store", " ", "#", 
      "accepted", " ", "proposals", " ", "in", " ", "minor", " ", "cycle"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "for", " ", "each", " ", "parameter", " ", "proposal", " ", "\[Sigma]"}],
      " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"smp", "=", "0"}], ";", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"smp", "=", 
       RowBox[{"0", " ", "or", " ", "1"}]}], ",", " ", 
      RowBox[{"smp", "=", 
       RowBox[{
       "1", " ", "better", " ", "multiple", " ", "peak", " ", "detection"}]}],
       ",", " ", 
      RowBox[{"reduced", " ", "acceptance", " ", "rate"}]}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"diag", "=", 
    RowBox[{"{", "}"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "diagnostic", " ", "array", " ", 
      RowBox[{"{", 
       RowBox[{"sw", ",", "er", ",", "i", ",", 
        RowBox[{"parameter", " ", "#"}]}], "}"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"swap", "=", 
    RowBox[{"{", "}"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initialize", " ", "diagnostic", " ", "array", " ", "for", " ", 
      "swaps"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"\[Alpha]0", "=", 
      RowBox[{"1", "/", "ns"}]}], ";"}], "*)"}], " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "if", " ", "uniform", " ", "random", " ", "deviate", " ", "is", " ", 
      "less", " ", "than", " ", "\[Alpha]0", " ", "then", " ", "swap"}], " ", 
     "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nas", "=", "0"}], ";", " ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initiate", " ", "an", " ", "integer", " ", "used", " ", "in", " ", 
      "computing", " ", "actual", " ", "swap", " ", "rate"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nbmin", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"inintialize", " ", "control", " ", "system", " ", "array"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nbmax", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"inintialize", " ", "control", " ", "system", " ", "array"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"dnb", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"inintialize", " ", "control", " ", "system", " ", "array"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"err", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "inintialize", " ", "control", " ", "system", " ", "err", " ", "array"}],
      " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"erl", "=", 
    RowBox[{"{", "}"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "array", " ", "used", " ", "to", " ", "determine", " ", "when", " ", 
       "err", " ", "in", " ", "all", " ", "chains"}], " ", "<", " ", "tol2"}],
      " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Kappa]", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"1.0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", "ncs", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "weak", " ", "logarithmic", " ", "restoring", " ", "force", " ", 
      "array"}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["diagarray",
     FontColor->GrayLevel[0]], "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", "6", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", 
   RowBox[{"av", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0.0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"inintialize", " ", "parameter", " ", "array"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]all1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "np", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Sigma]all1", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"\[Sigma]st", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}], ";", 
   StyleBox[
    RowBox[{"(*", 
     RowBox[{"initialize", " ", "\[Sigma]all1", " ", "array"}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]all", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"\[Sigma]st", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initialize", " ", "\[Sigma]all", " ", "array"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]allold", "=", 
    RowBox[{"{", "}"}]}], ";", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"record", " ", "previous", " ", "best", " ", "\[Sigma]all"}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"logpdftemp2old", "=", 
    RowBox[{"{", "}"}]}], ";", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"record", " ", "previous", " ", "best", " ", "logpdftemp2", " ", 
       RowBox[{"in", " ", "\[Beta]"}]}], "=", 
      RowBox[{
      "1", " ", "chain", " ", "in", " ", "2", "nd", " ", "stage", " ", 
       "CS"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"maxlogpdfAllold", "=", 
    RowBox[{"{", "}"}]}], ";", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "record", " ", "previous", " ", "values", " ", "of", " ", 
      "maxlogpdfAll"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]monitor", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\[Sigma]all"}], "}"}], "}"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]]}]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initialize", " ", "monitor", " ", "of", " ", "parameter", " ", 
      "proposal", " ", 
      RowBox[{"\[Sigma]", "'"}], "s"}], "  ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"specify", " ", "some", " ", "constants"}], " ", "&"}], " ", 
      "switches", " ", "used", " ", "in", " ", "the", " ", "control", " ", 
      "system"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"nc1", "=", "1"}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"maj", "/", "minor"}], " ", "cycle", " ", "counter", " ", 
      "initially", " ", "set", " ", "to", " ", "1"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["nc2",
     FontColor->GrayLevel[0]], 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["Table",
      FontColor->GrayLevel[0]], 
     StyleBox["[",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["0",
       FontColor->GrayLevel[0]], 
      StyleBox[",",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox["{",
        FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"#", " ", "of", " ", 
      RowBox[{"prop", ".", " ", "acceptances"}], " ", "in", " ", "each", " ", 
      "subcycle"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"nc4", "=", "0"}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"=", " ", 
       RowBox[{
        RowBox[{"0", " ", "in", " ", "major", " ", "cycle", " ", "and"}], " ",
         "=", " ", "1"}]}], ",", "2", ",", 
      RowBox[{"--", 
       RowBox[{",", 
        RowBox[{"ncs", " ", "in", " ", "minor", " ", "cycles"}]}]}]}], " ", 
     "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{
    StyleBox["sw",
     FontColor->GrayLevel[0]], 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["Table",
      FontColor->GrayLevel[0]], 
     StyleBox["[",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["0",
       FontColor->GrayLevel[0]], 
      StyleBox[",",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox["{",
        FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"=", 
      RowBox[{
       RowBox[{
       "0", " ", "in", " ", "major", " ", "cycles", " ", "and", " ", "in", 
        " ", "minor", " ", "cycles"}], " ", "\[IndentingNewLine]", 
       RowBox[{"=", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"+", "1"}], " ", "if", " ", 
           RowBox[{"er", "[", 
            RowBox[{"[", "k", "]"}], "]"}]}], "<", 
          RowBox[{"0", " ", "and"}]}], " ", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], " ", "if", " ", 
           RowBox[{"er", "[", 
            RowBox[{"[", "k", "]"}], "]"}]}], ">", "0"}]}]}]}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"sw3", "=", "0"}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"=", 
      RowBox[{
       RowBox[{"0", " ", "in", " ", "major", " ", "cycles", " ", "and"}], " ",
        "=", 
       RowBox[{"1", " ", "in", " ", "minor", " ", 
        RowBox[{"cycles", "."}]}]}]}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"sw4", "=", "0"}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"=", 
       RowBox[{
       "0", " ", "skip", " ", "over", " ", "2", "nd", " ", "stage", " ", 
        "CS"}]}], ",", " ", 
      RowBox[{"=", 
       RowBox[{
       "1", " ", "execute", " ", "2", "nd", " ", "stage", " ", "CS"}]}]}], 
     " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"gain0", 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    StyleBox["gain",
     FontColor->GrayLevel[0]]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"initial", " ", "control", " ", "system", " ", 
      RowBox[{"gain", "."}]}], "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "Control", " ", "system", " ", "turned", " ", "off", " ", "as", " ", 
       "soon", " ", "as", " ", "er"}], "<", " ", 
      RowBox[{"tol2", "."}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"ncsys", "=", "n"}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"otherwise", " ", "ncsys"}], "=", 
      RowBox[{
      "iteration", " ", "#", " ", "when", " ", "control", " ", "system", " ", 
       "turned", " ", "off"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"ncsysold", "=", 
     RowBox[{"{", "}"}]}],
    FontColor->GrayLevel[0]], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "records", " ", "previous", " ", "values", " ", "of", " ", "ncsys"}], 
      "=", 
      RowBox[{"iteration", " ", "#"}]}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"it", "=", "0"}], 
   StyleBox[";",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "initialize", " ", "counter", " ", "for", " ", "thinned", " ", 
      "iteration", " ", "number"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
   RowBox[{"logfact", "=", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"nd", "/", "2.0"}], ")"}]}], "*", 
     RowBox[{"Log", "[", 
      RowBox[{"2.0", "*", "\[Pi]"}], "]"}]}]}], " ", ";", 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "Evaluate", " ", "the", " ", "probability", " ", "for", " ", "the", " ",
        "i"}], "=", 
      RowBox[{
      "0", " ", "sample", " ", "for", " ", "each", " ", "tempering", " ", 
       "level"}]}], "*)"}],
    FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    StyleBox[
     RowBox[{"(*", " ", 
      RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", "*)"}],
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     RowBox[{
      RowBox[{"\[Beta]", "=", 
       RowBox[{"\[Beta]lis", "[", 
        RowBox[{"[", "k", "]"}], "]"}]}], ";", 
      RowBox[{"av", "=", "avst"}], ";", "\[IndentingNewLine]", " ", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{"initiate", " ", "parameter", " ", "values"}], " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
         "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", " ", 
          "Basic"}], " ", 
         RowBox[{
         "working", " ", "**", "**", "**", "**", "**", "**", "**", "**", "**",
           "**", "**"}], "*"}], " ", "*)"}],
       FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 0, 1]], "work", ";", "\[IndentingNewLine]", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
         "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
           "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
           "**", "**", "**", "**"}], "*"}], " ", "*)"}],
       FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
      RowBox[{"pdf1", "=", " ", "loglike"}], ";", "\[IndentingNewLine]", 
      RowBox[{"pdf\[Beta]1", "=", " ", 
       RowBox[{"logprior", "+", 
        RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "factor", " ", "needed", " ", "to", " ", "decide", " ", "on", " ", 
         "tempering", " ", "swap"}], " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      RowBox[{
       RowBox[{"logpdf", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "k"}], "]"}], "]"}], "=", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "pdf1", ",", "pdf\[Beta]1"}], "}"}]}], "]"}]}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->RGBColor[0, 1, 0]], "]"}], ";", "  ", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "close", " ", "first", " ", "Do", " ", "loop", " ", "iterating", " ", 
      "over", " ", "\[Beta]"}], " ", "*)"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{"maxlogpdf\[Beta]i", "=", 
    RowBox[{"logpdf", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
   RowBox[{"maxlogpdfAll", "=", 
    RowBox[{"logpdf", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "n\[Beta]"}], "]"}], "]"}]}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"Do", "[", " ", 
    StyleBox[
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{
       "start", " ", "calculation", " ", "for", " ", "ith", " ", "iteration", 
        " ", "beginning", " ", "at", " ", "i"}], " ", "=", " ", "1"}], " ", 
      "*)"}],
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"i", ">", "n0"}], ",", 
        RowBox[{"nc1", "=", 
         RowBox[{"nc1", "+", "1"}]}]}], "]"}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"nc1", "<", "2"}], "&&", 
         RowBox[{"i", ">", "n0"}]}], ",", 
        RowBox[{"logpdftemp", "=", "logpdfinow"}], ",", 
        RowBox[{"logpdftemp", "=", 
         RowBox[{"logpdf", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       StyleBox[
        RowBox[{"(*", " ", 
         RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", "*)"}],
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontColor->RGBColor[1, 0, 0]], 
       RowBox[{
        RowBox[{
         RowBox[{"\[Beta]", "=", 
          RowBox[{"\[Beta]lis", "[", 
           RowBox[{"[", "k", "]"}], "]"}]}], ";", 
         StyleBox[
          RowBox[{"logpdftempk", " ", "=", " ", 
           RowBox[{"logpdftemp", "[", 
            RowBox[{"[", "k", "]"}], "]"}]}],
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], 
         StyleBox[";",
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], 
         StyleBox[" ",
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], 
         StyleBox[
          RowBox[{"values", " ", "=", " ", 
           RowBox[{"Take", "[", 
            RowBox[{"logpdftempk", ",", " ", 
             RowBox[{"{", 
              RowBox[{"2", ",", " ", 
               RowBox[{"np", " ", "+", " ", "1"}]}], "}"}]}], "]"}]}],
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], 
         StyleBox[";",
          FontFamily->"Courier New",
          FontColor->GrayLevel[0]], "\[IndentingNewLine]", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
           "recover", " ", "previous", " ", "parameter", " ", "values"}], 
           "*)"}],
          FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox[
           RowBox[{
            RowBox[{
            "**", "**", "**", "**", "**", "**", "**", " ", "propose"}], " ", 
            "new", " ", "parameter", " ", "set"}],
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox["******************)",
           FontColor->RGBColor[1, 0, 1]]}], 
         StyleBox[" ",
          FontColor->RGBColor[1, 0, 1]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[1, 0, 1]], 
         RowBox[{"Do", "[", 
          RowBox[{"propose", ",", 
           RowBox[{"{", 
            RowBox[{"ii", ",", "1", ",", "np"}], "}"}]}], "]"}], ";", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[1, 0, 1]], 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{
            "**", "**", "**", "**", "**", "**", "**", "**", "**", " ", 
             "Basic"}], " ", 
            RowBox[{
            "working", " ", "**", "**", "**", "**", "**", "**", "**", "**", "**",
              "**", "**"}], "*"}], " ", "*)"}],
          FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", "work", ";", 
         "\[IndentingNewLine]", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
           "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
             "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
             "**", "**", "**", "**", "**"}], " ", "*)"}],
          FontColor->RGBColor[0, 0, 1]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], 
         RowBox[{"pdfi", "=", " ", "loglike"}], ";", "\[IndentingNewLine]", 
         RowBox[{"pdf\[Beta]i", "=", " ", 
          RowBox[{"logprior", "+", 
           RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
           "factor", " ", "needed", " ", "to", " ", "decide", " ", "on", " ", 
            "tempering", " ", "swap"}], " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"pdf\[Beta]iA", "=", " ", 
          RowBox[{"logprior", "+", "loglike"}]}], ";", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"pdf\[Beta]iA", ">", 
            RowBox[{"Last", "[", "maxlogpdfAll", "]"}]}], ",", 
           RowBox[{
            RowBox[{"maxlogpdfAllold", "=", 
             RowBox[{"Append", "[", 
              RowBox[{"maxlogpdfAllold", ",", "maxlogpdfAll"}], "]"}]}], ";", 
            RowBox[{"maxlogpdfAll", "=", 
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]iA"}], "}"}]}], 
              "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"r1", "=", 
          RowBox[{"Exp", "[", 
           RowBox[{"pdf\[Beta]i", "-", 
            RowBox[{"logpdftempk", "[", 
             RowBox[{"[", "nl", "]"}], "]"}]}], "]"}]}], ";", "  ", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"compute", " ", "acceptance", " ", "rule", " ", "r1"}], 
           "*)"}],
          FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
         RowBox[{"u1", "=", 
          RowBox[{"RandomReal", "[", "]"}]}], ";", " ", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
            "\[LessEqual]", " ", 
            RowBox[{"r1", " ", "then", " ", "accept", " ", "proposal"}]}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"u1", "\[LessEqual]", "r1"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]i"}], "}"}]}], 
              "]"}]}], ";", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"pdf\[Beta]i", ">", 
               RowBox[{"Last", "[", 
                RowBox[{"maxlogpdf\[Beta]i", "[", 
                 RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ",", 
              RowBox[{
               RowBox[{"maxlogpdf\[Beta]i", "[", 
                RowBox[{"[", "k", "]"}], "]"}], "=", 
               RowBox[{"logpdf", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "k"}], "]"}], "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"i", ">", "n0"}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"nc2", "[", 
                 RowBox[{"[", "k", "]"}], "]"}], "=", 
                RowBox[{
                 RowBox[{"nc2", "[", 
                  RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}], ";", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"nc4", "<", "1"}], ",", 
                 RowBox[{
                  RowBox[{"na", "[", 
                   RowBox[{"[", "k", "]"}], "]"}], "=", 
                  RowBox[{
                   RowBox[{"na", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}]}], "]"}]}]}],
              "]"}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", "logpdftempk"}], 
            ";", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k", ",", 
                RowBox[{"n2l", "-", "1"}]}], "]"}], "]"}], "=", "i"}]}]}], 
          "\[IndentingNewLine]", "]"}]}], ",", " ", 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{"complete", " ", "If", " ", "statement"}], " ", "*)"}],
         FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], " ", 
       "\[IndentingNewLine]", "]"}], ";", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "complete", " ", "Do", " ", "loop", " ", "over", " ", "\[Beta]"}], 
        " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "Consider", " ", "a", " ", "swap", " ", "between", " ", "2", " ", 
         "tempering", " ", "levels", " ", "if", " ", "i", " ", "an", " ", 
         "integer", " ", "multiple", " ", "of", " ", "ns"}], " ", "*)"}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[1, 0, 0]], 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"nc4", ">", "0"}], "||", 
         RowBox[{"n\[Beta]", "<", "2"}]}], ",", 
        RowBox[{"Goto", "[", 
         StyleBox["anneal",
          FontColor->RGBColor[1, 0, 0]], "]"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"IntegerQ", "[", 
         RowBox[{"i", "/", "ns"}], "]"}], ",", 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
            RowBox[{
            "next", " ", "pick", " ", "the", " ", "2", " ", "levels", " ", 
             "k1"}], " ", "&"}], " ", "k2", " ", "to", " ", "swap"}], " ", 
          "*)"}],
         FontColor->RGBColor[0, 1, 0]], 
        StyleBox["\[IndentingNewLine]",
         FontColor->RGBColor[0, 1, 0]], 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
            RowBox[{
            "following", " ", "command", " ", "chooses", " ", "k1", " ", 
             "from", " ", "1", " ", "to", " ", "n\[Beta]"}], "-", 
            RowBox[{"1", " ", "and", " ", "sets", " ", "k2"}]}], "=", 
           RowBox[{"k1", "-", "1"}]}], " ", "*)"}],
         FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"k1", "=", 
          RowBox[{"RandomInteger", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"(", 
              RowBox[{"n\[Beta]", "-", "1"}], ")"}]}], "}"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"k2", "=", 
          RowBox[{"k1", "+", "1"}]}], ";", "\[IndentingNewLine]", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"evaluate", " ", "swap", " ", "acceptance", " ", "rule"}], 
           "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{
          StyleBox["loglike1",
           FontColor->GrayLevel[0]], 
          StyleBox["=",
           FontColor->GrayLevel[0]], 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "k1", ",", "n2l"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          StyleBox["loglike2",
           FontColor->GrayLevel[0]], 
          StyleBox["=",
           FontColor->GrayLevel[0]], 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "k2", ",", "n2l"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"\[Beta]1", "=", 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "k1", ",", "1"}], "]"}], "]"}]}], ";", 
         RowBox[{"\[Beta]2", "=", 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "k2", ",", "1"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          StyleBox["logprior1",
           FontColor->GrayLevel[0]], 
          StyleBox["=",
           FontColor->GrayLevel[0]], 
          RowBox[{
           RowBox[{"logpdf", "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "k1", ",", "nl"}], "]"}], "]"}], "-", 
           RowBox[{"\[Beta]1", "*", 
            StyleBox["loglike1",
             FontColor->GrayLevel[0]]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{
          StyleBox["logprior2",
           FontColor->GrayLevel[0]], 
          StyleBox["=",
           FontColor->GrayLevel[0]], 
          RowBox[{
           RowBox[{"logpdf", "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "k2", ",", "nl"}], "]"}], "]"}], "-", 
           RowBox[{"\[Beta]2", "*", 
            StyleBox["loglike2",
             FontColor->GrayLevel[0]]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"p12", "=", 
          RowBox[{
           StyleBox["logprior1",
            FontColor->GrayLevel[0]], 
           StyleBox["+",
            FontColor->GrayLevel[0]], 
           RowBox[{"\[Beta]2", "*", 
            StyleBox["loglike1",
             FontColor->GrayLevel[0]]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"p21", "=", 
          RowBox[{
           StyleBox["logprior2",
            FontColor->GrayLevel[0]], 
           StyleBox["+",
            FontColor->GrayLevel[0]], 
           RowBox[{"\[Beta]1", "*", 
            StyleBox["loglike2",
             FontColor->GrayLevel[0]]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"r", "=", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Beta]2", "-", "\[Beta]1"}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{
              StyleBox["loglike1",
               FontColor->GrayLevel[0]], "-", 
              StyleBox["loglike2",
               FontColor->GrayLevel[0]]}], ")"}]}], "]"}]}], ";", "  ", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"u2", "=", 
          RowBox[{"RandomReal", "[", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"u2", "\[LessEqual]", "r"}], " ", 
           StyleBox[
            RowBox[{"(*", " ", 
             RowBox[{
              RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
              "\[LessEqual]", " ", 
              RowBox[{"r", " ", "then", " ", "accept", " ", "swap"}]}], " ", 
             "*)"}],
            FontColor->RGBColor[0, 1, 0]], ",", 
           RowBox[{
            RowBox[{"nas", "=", 
             RowBox[{"nas", "+", "1"}]}], ";", 
            RowBox[{"swap", "=", 
             RowBox[{"Append", "[", 
              RowBox[{"swap", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"k1", "+", "k2"}], ",", "1", ",", "i"}], "}"}]}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"temp", "=", 
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k1"}], "]"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"logpdf", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "k1", ",", "ji"}], "]"}], "]"}], "=", 
               RowBox[{"logpdf", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "k2", ",", "ji"}], "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"ji", ",", "2", ",", 
                RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k1", ",", "n2l"}], "]"}], "]"}], "=", 
             "loglike2"}], ";", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k1", ",", "nl"}], "]"}], "]"}], "=", 
             "p21"}], ";", "\[IndentingNewLine]", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"logpdf", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "k2", ",", "ji"}], "]"}], "]"}], "=", 
               RowBox[{"temp", "[", 
                RowBox[{"[", "ji", "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"ji", ",", "2", ",", 
                RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k2", ",", "n2l"}], "]"}], "]"}], "=", 
             "loglike1"}], ";", 
            RowBox[{
             RowBox[{"logpdf", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "k2", ",", "nl"}], "]"}], "]"}], "=", 
             "p12"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"swap", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"swap", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"k1", "+", "k2"}], ",", "0", ",", "i"}], "}"}]}], 
             "]"}]}]}], "]"}]}]}], "  ", 
       StyleBox[
        RowBox[{"(*", " ", 
         RowBox[{
         "complete", " ", "accept", " ", "If", " ", "swap", " ", 
          "statement"}], " ", "*)"}],
        FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], " ", ";",
       " ", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "complete", " ", "first", " ", "If", " ", "swap", " ", "statement"}], 
        " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{
        "start", " ", "of", " ", "annealing", " ", "control", " ", "system"}],
         " ", "*)"}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      RowBox[{"Label", "[", 
       StyleBox["anneal",
        FontColor->RGBColor[1, 0, 0]], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"sw1", ">", "0"}], "||", 
         RowBox[{"i", "<", "n0"}]}], ",", 
        RowBox[{"Goto", "[", 
         StyleBox["next",
          FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{"sw1", "=", 
           RowBox[{
           "1", " ", "means", " ", "want", " ", "control", " ", "system", " ",
             "turned", " ", "off"}]}], " ", "*)"}],
         FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"nc4", ">", "0"}], ",", 
          RowBox[{"Goto", "[", "cycle", "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"nc1", "<", "n1"}], ",", 
            RowBox[{"Goto", "[", 
             StyleBox["next",
              FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
            RowBox[{
             RowBox[{"nc1", "=", "0"}], ";", 
             RowBox[{"er", "=", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"nc2", "[", 
                  RowBox[{"[", "k", "]"}], "]"}], "-", "nt1"}], ",", 
                RowBox[{"{", 
                 RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
             ";", 
             RowBox[{"nc2", "=", 
              RowBox[{"Table", "[", 
               RowBox[{"0", ",", 
                RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"i", ">", "minCS"}], "&&", 
                RowBox[{
                 RowBox[{"Abs", "[", 
                  RowBox[{"er", "[", 
                   RowBox[{"[", "n\[Beta]", "]"}], "]"}], "]"}], "<", 
                 "tol2"}]}], ",", 
               RowBox[{
                RowBox[{"sw1", "=", "1"}], ";", 
                RowBox[{"nc4", "=", "0"}], ";", 
                RowBox[{"na", "=", 
                 RowBox[{"Table", "[", 
                  RowBox[{"0", ",", 
                   RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
                StyleBox[";",
                 FontColor->GrayLevel[0]], 
                StyleBox[
                 RowBox[{"ncsys", "=", "i"}],
                 FontColor->GrayLevel[0]], 
                StyleBox[";",
                 FontColor->GrayLevel[0]], 
                StyleBox[
                 RowBox[{"ncsys1", "=", 
                  RowBox[{"ncsys", "+", "deltaN"}]}],
                 FontColor->GrayLevel[0]], 
                StyleBox[";",
                 FontColor->GrayLevel[0]], 
                StyleBox[
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"sw5", ">", "0"}], ",", 
                   RowBox[{"sw4", "=", "1"}]}], "]"}],
                 FontColor->GrayLevel[0]], 
                StyleBox[";",
                 FontColor->GrayLevel[0]], 
                RowBox[{"Goto", "[", 
                 StyleBox["next",
                  FontColor->RGBColor[1, 0, 0]], "]"}]}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Max", "[", 
                 RowBox[{"Abs", "[", "er", "]"}], "]"}], "<", "tol1"}], ",", 
               RowBox[{"Goto", "[", 
                StyleBox["next",
                 FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"logpdfinow", "=", 
                 RowBox[{"logpdf", "[", 
                  RowBox[{"[", "2", "]"}], "]"}]}], ";", 
                RowBox[{"scexp1", "=", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Abs", "[", "er", "]"}], "/", "nt1"}], ")"}], 
                  "\[Gamma]"]}], ";", 
                RowBox[{"scexp", "=", 
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"Min", "[", 
                    RowBox[{"1", ",", 
                    RowBox[{"scexp1", "[", 
                    RowBox[{"[", "jj", "]"}], "]"}]}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"jj", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
                  "]"}]}], ";", 
                RowBox[{"sc", "=", 
                 SuperscriptBox["scmax", "scexp"]}], ";", 
                RowBox[{"scplus", "=", 
                 RowBox[{"gain", "*", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", "sc"}], ")"}]}]}], ";", 
                RowBox[{"scminus", "=", 
                 RowBox[{"gain", "/", "sc"}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"Do", "[", 
                 RowBox[{
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"er", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "<", "0"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"sw", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", "1"}], ";", 
                    RowBox[{"nc4", "=", "1"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"sw", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", 
                    RowBox[{"-", "1"}]}], ";", 
                    RowBox[{"nc4", "=", "1"}]}]}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
                 "]"}]}]}], "\[IndentingNewLine]", "]"}], ";", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{"sw", "=", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                   "1", " ", "for", " ", "cooling", " ", "parameter"}], " ", 
                   "&"}], " ", "sw"}], "=", 
                 RowBox[{
                  RowBox[{"-", "1"}], " ", "for", " ", "heating", " ", 
                  "parameter"}]}]}], " ", "*)"}],
              FontColor->RGBColor[0, 1, 0]], 
             StyleBox[" ",
              FontColor->RGBColor[0, 1, 0]], 
             StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[0, 1, 0]], 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"nc4", ">", "0"}], ",", 
               RowBox[{"Do", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "nc4"}], "]"}], "]"}], "=", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"sc", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "^", 
                    RowBox[{"sw", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], "*", 
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "nc4"}], "]"}], "]"}]}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
              "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"Goto", "[", 
              StyleBox["next",
               FontColor->RGBColor[1, 0, 0]], "]"}]}]}], 
           "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Label", "[", 
       StyleBox["cycle",
        FontColor->RGBColor[1, 0, 0]], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"nc1", "<", "n2"}], ",", 
        RowBox[{"Goto", "[", 
         StyleBox["next",
          FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
        RowBox[{"Do", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"nb", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "nc4"}], "]"}], "]"}], "=", 
            RowBox[{"nc2", "[", 
             RowBox[{"[", "k", "]"}], "]"}]}], ";", 
           RowBox[{
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "nc4"}], "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"sc", "[", 
               RowBox[{"[", "k", "]"}], "]"}], "^", 
              RowBox[{"(", 
               RowBox[{"-", 
                RowBox[{"sw", "[", 
                 RowBox[{"[", "k", "]"}], "]"}]}], ")"}]}], "*", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "nc4"}], "]"}], "]"}]}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"nc4", "=", 
       RowBox[{"nc4", "+", "1"}]}], ";", 
      RowBox[{"nc2", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], ";", 
      RowBox[{"nc1", "=", "0"}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"nc4", ">", "ncs"}], ",", 
        RowBox[{"Goto", "[", 
         StyleBox["list",
          FontColor->RGBColor[1, 0, 0]], "]"}], ",", 
        RowBox[{
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "nc4"}], "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"sc", "[", 
               RowBox[{"[", "k", "]"}], "]"}], "^", 
              RowBox[{"sw", "[", 
               RowBox[{"[", "k", "]"}], "]"}]}], "*", 
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "nc4"}], "]"}], "]"}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}], ";", 
         RowBox[{"Goto", "[", "next", "]"}]}]}], "\[IndentingNewLine]", "]"}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"Label", "[", 
       StyleBox["list",
        FontColor->RGBColor[1, 0, 0]], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"nbmax", "[", 
           RowBox[{"[", "k", "]"}], "]"}], "=", 
          RowBox[{"Max", "[", 
           RowBox[{"nb", "[", 
            RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ";", 
         RowBox[{
          RowBox[{"nbmin", "[", 
           RowBox[{"[", "k", "]"}], "]"}], "=", 
          RowBox[{"Min", "[", 
           RowBox[{"nb", "[", 
            RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ";", 
         RowBox[{
          RowBox[{"dnb", "[", 
           RowBox[{"[", "k", "]"}], "]"}], "=", 
          RowBox[{
           RowBox[{"nbmax", "[", 
            RowBox[{"[", "k", "]"}], "]"}], "-", 
           RowBox[{"nbmin", "[", 
            RowBox[{"[", "k", "]"}], "]"}]}]}], ";", 
         RowBox[{"nc3", "=", 
          RowBox[{"Flatten", "[", 
           RowBox[{"Position", "[", 
            RowBox[{
             RowBox[{"nb", "[", 
              RowBox[{"[", "k", "]"}], "]"}], ",", 
             RowBox[{"nbmax", "[", 
              RowBox[{"[", "k", "]"}], "]"}]}], "]"}], "]"}]}], ";", 
         RowBox[{"lnc3", "=", 
          RowBox[{"Length", "[", "nc3", "]"}]}], ";", 
         RowBox[{"nc5", "=", 
          RowBox[{"Flatten", "[", 
           RowBox[{"Position", "[", 
            RowBox[{
             RowBox[{"nb", "[", 
              RowBox[{"[", "k", "]"}], "]"}], ",", 
             RowBox[{"nbmin", "[", 
              RowBox[{"[", "k", "]"}], "]"}]}], "]"}], "]"}]}], ";", 
         RowBox[{"lnc5", "=", 
          RowBox[{"Length", "[", "nc5", "]"}]}], ";", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"sw", "[", 
             RowBox[{"[", "k", "]"}], "]"}], ">", "0"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"nbmin", "[", 
                RowBox[{"[", "k", "]"}], "]"}], "<", 
               RowBox[{"nbmax", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"\[Sigma]allprop", "=", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"scplus", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ")"}], "*", 
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}]}]}], ";", 
                 StyleBox[" ",
                  FontSize->9,
                  FontColor->RGBColor[0, 1, 0]], 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"\[Sigma]allprop", "<", 
                    RowBox[{"min\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                    RowBox[{"min\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"k", "\[Equal]", "n\[Beta]"}], ",", 
                    RowBox[{
                    RowBox[{"swmin\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}], "=", "1"}]}], "]"}]}], 
                   ",", 
                   RowBox[{
                    RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                    "\[Sigma]allprop"}]}], "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"ik", ",", "1", ",", "lnc3"}], "}"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"\[Sigma]allprop", "=", 
                  RowBox[{
                   RowBox[{"sc", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "*", 
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "ik"}], "]"}], "]"}]}]}], ";", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"\[Sigma]allprop", "<", 
                    RowBox[{"min\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                    RowBox[{"min\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"k", "\[Equal]", "n\[Beta]"}], ",", 
                    RowBox[{
                    RowBox[{"swmin\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}], "=", "1"}]}], "]"}]}], 
                   ",", 
                   RowBox[{
                    RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc3", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                    "\[Sigma]allprop"}]}], "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"ik", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], 
             "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"err", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"nbmax", "[", 
               RowBox[{"[", "k", "]"}], "]"}], "-", "nt"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"diagarray", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"sw", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"er", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"err", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"sc", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", "i", ",", 
               RowBox[{"dnb", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], "}"}]}], ";", 
            RowBox[{
             RowBox[{"sw", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", "0"}]}], ",", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"nbmin", "[", 
                RowBox[{"[", "k", "]"}], "]"}], "<", 
               RowBox[{"nbmax", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc5", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}], "=", 
                  RowBox[{
                   RowBox[{"scminus", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "*", 
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", 
                    RowBox[{"nc5", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}]}], "]"}], "]"}]}]}], ";", 
                 StyleBox[" ",
                  FontSize->9], 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"k", "\[Equal]", "n\[Beta]"}], "&&", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"nbmax", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "-", "nc5"}], ")"}], ">", 
                    "0"}]}], ",", 
                   RowBox[{
                    RowBox[{"swmin\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}], "=", "0"}]}], "]"}]}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"ik", ",", "1", ",", "lnc5"}], "}"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ik"}], "]"}], "]"}], "=", 
                  RowBox[{
                   RowBox[{"\[Sigma]all", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "ik"}], "]"}], "]"}], "*", 
                   RowBox[{"scminus", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}]}], ";", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"k", "\[Equal]", "n\[Beta]"}], ",", 
                   RowBox[{
                    RowBox[{"swmin\[Sigma]", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}], "=", "0"}]}], "]"}]}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"ik", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], 
             "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"err", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", 
             RowBox[{
              RowBox[{"nbmin", "[", 
               RowBox[{"[", "k", "]"}], "]"}], "-", "nt"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"diagarray", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"sw", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"er", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"err", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", 
               RowBox[{"sc", "[", 
                RowBox[{"[", "k", "]"}], "]"}], ",", "i", ",", 
               RowBox[{"dnb", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], "}"}]}], ";", 
            RowBox[{
             RowBox[{"sw", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", "0"}]}]}], 
          "\[IndentingNewLine]", "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Product", "[", 
          RowBox[{
           RowBox[{"swmin\[Sigma]", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "ncs"}], "}"}]}], "]"}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{"sw1", "=", "1"}], ";", 
         RowBox[{"nc4", "=", "0"}], ";", 
         RowBox[{"na", "=", 
          RowBox[{"Table", "[", 
           RowBox[{"0", ",", 
            RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], ";", 
         RowBox[{"ncsys", "=", "i"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"\[Sigma]monitor", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"\[Sigma]monitor", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "\[Sigma]all"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"diag", "=", 
       RowBox[{"Append", "[", 
        RowBox[{"diag", ",", "diagarray"}], "]"}]}], ";", 
      RowBox[{"nc4", "=", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"i", ">", "maxCS"}], "&&", 
         RowBox[{"sw1", "\[Equal]", "0"}]}], ",", 
        RowBox[{
         RowBox[{"sw1", "=", "1"}], ";", 
         RowBox[{"sw4", "=", "1"}], ";", 
         RowBox[{"ncsys", "=", "maxCS"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Label", "[", 
       StyleBox["next",
        FontColor->RGBColor[1, 0, 0]], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"sw4", "<", "1"}], ",", 
        StyleBox[
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{"If", " ", "sw4"}], "\[Equal]", 
           RowBox[{
           "0", " ", "skip", " ", "2", "nd", " ", "stage", " ", "control", 
            " ", "system"}]}], " ", "*)"}],
         FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"IntegerQ", "[", 
            RowBox[{"i", "/", "nthin"}], "]"}], ",", 
           RowBox[{
            RowBox[{"it", "=", 
             RowBox[{"it", "+", "1"}]}], ";", 
            RowBox[{
             RowBox[{"logpdf\[Beta]i", "[", 
              RowBox[{"[", "it", "]"}], "]"}], "=", 
             RowBox[{"logpdf", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}]}], "]"}], ";", 
         RowBox[{
          RowBox[{"logpdf", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "=", 
          RowBox[{"logpdf", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
        StyleBox[
         RowBox[{
         "(*", "***********************************************************************)"}\
],
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\[IndentingNewLine]",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
         RowBox[{"(*", 
          RowBox[{
           RowBox[{
            RowBox[{"**", " ", "Control"}], " ", "system", " ", "2", "nd", 
            " ", "stage"}], ",", " ", 
           RowBox[{
           "acceptance", " ", "for", " ", "individual", " ", "parameters"}]}],
           " ", "***)"}],
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\[IndentingNewLine]",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
         RowBox[{
         "(*", "***********************************************************************)"}\
],
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\[IndentingNewLine]",
         FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"IntegerQ", "[", 
            RowBox[{"i", "/", "nthin"}], "]"}], ",", 
           RowBox[{
            RowBox[{"it", "=", 
             RowBox[{"it", "+", "1"}]}], ";", 
            RowBox[{
             RowBox[{"logpdf\[Beta]i", "[", 
              RowBox[{"[", "it", "]"}], "]"}], "=", 
             RowBox[{"logpdf", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}]}], "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"**", "**", "**", "**", "**", "**", "**", "**"}], "*", 
            " ", "Find", " ", "best", " ", "chain", " ", 
            RowBox[{
            "values", " ", "**", "**", "**", "**", "**", "**", "**", "**"}], 
            "*"}], " ", "*)"}],
          FontColor->RGBColor[1, 0.501961, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], 
         RowBox[{"bestvec", "=", 
          RowBox[{"Take", "[", 
           RowBox[{
            RowBox[{"RotateLeft", "[", 
             RowBox[{"maxlogpdfAll", ",", "1"}], "]"}], ",", "np"}], "]"}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", "*)"}],
           FontColor->RGBColor[0, 1, 0]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{
            RowBox[{"\[Beta]", "=", 
             RowBox[{"\[Beta]lis", "[", 
              RowBox[{"[", "k", "]"}], "]"}]}], ";", 
            RowBox[{"av", "=", "bestvec"}], ";", "\[IndentingNewLine]", " ", 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{"initiate", " ", "parameter", " ", "values"}], " ", 
              "*)"}],
             FontColor->RGBColor[0, 1, 0]], 
            StyleBox["\[IndentingNewLine]",
             FontColor->RGBColor[0, 1, 0]], 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{
               RowBox[{
               "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
                " ", "Basic"}], " ", 
               RowBox[{
               "working", " ", "**", "**", "**", "**", "**", "**", "**", "**",
                 "**", "**", "**"}]}], " ", "*)"}],
             FontColor->RGBColor[0, 0, 1]], 
            StyleBox["\[IndentingNewLine]",
             FontColor->RGBColor[0, 0, 1]], "work", ";", 
            "\[IndentingNewLine]", 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{
               RowBox[{
               "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                 "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                 "**", "**", "**", "**", "**", "**"}], "*"}], " ", "*)"}],
             FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
            RowBox[{"pdfj", "=", " ", "loglike"}], ";", "\[IndentingNewLine]", 
            RowBox[{"pdf\[Beta]j", "=", " ", 
             RowBox[{"logprior", "+", 
              RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"pdf\[Beta]j", ">", 
               RowBox[{"Last", "[", 
                RowBox[{"maxlogpdf\[Beta]i", "[", 
                 RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"maxlogpdf\[Beta]i", "[", 
                RowBox[{"[", "k", "]"}], "]"}], "=", 
               RowBox[{"Join", "[", 
                RowBox[{
                 RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "pdfj", ",", "pdf\[Beta]j"}], "}"}]}], 
                "]"}]}]}], "]"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], 
          StyleBox[" ",
           FontColor->RGBColor[0, 1, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[0, 1, 0]], "]"}], ";", "  ", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
           "close", " ", "first", " ", "Do", " ", "loop", " ", "iterating", 
            " ", "over", " ", "\[Beta]"}], " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{
            "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
             "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
              "**", "**", "**", "**", "**", "**", "**"}], "*"}], " ", "*)"}],
          FontColor->RGBColor[1, 0.501961, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], 
         RowBox[{
          RowBox[{"logpdf", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "=", "maxlogpdf\[Beta]i"}], ";", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], 
         RowBox[{"logpdfinow2", "=", "maxlogpdf\[Beta]i"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"n\[Beta]low", "=", 
          RowBox[{"n\[Beta]", "-", "n2\[Beta]", "+", "1"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"k2vals", "=", 
          RowBox[{"Table", "[", 
           RowBox[{"iip", ",", 
            RowBox[{"{", 
             RowBox[{"iip", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{
            RowBox[{"n2c1", "=", "0"}], ";", 
            RowBox[{
             StyleBox["n2c2",
              FontColor->GrayLevel[0]], 
             StyleBox["=",
              FontColor->GrayLevel[0]], 
             RowBox[{
              StyleBox["Table",
               FontColor->GrayLevel[0]], 
              StyleBox["[",
               FontColor->GrayLevel[0]], 
              RowBox[{
               StyleBox["0",
                FontColor->GrayLevel[0]], 
               StyleBox[",",
                FontColor->GrayLevel[0]], 
               RowBox[{
                StyleBox["{",
                 FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
            StyleBox[";",
             FontColor->GrayLevel[0]], 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{"#", " ", "of", " ", 
               RowBox[{"para", ".", " ", "prop", ".", " ", "acceptances"}], 
               " ", "in", " ", "each", " ", "subcycle"}], " ", "*)"}],
             FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
            RowBox[{"Do", "[", " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{
                RowBox[{
                "start", " ", "calculation", " ", "for", " ", "ith", " ", 
                 "iteration", " ", "beginning", " ", "at", " ", "i2"}], " ", 
                "=", " ", "1"}], " ", "*)"}],
              FontColor->RGBColor[1, 0, 0]], 
             StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[1, 0, 0]], 
             RowBox[{
              RowBox[{
               RowBox[{"n2c1", "=", 
                RowBox[{"n2c1", "+", "1"}]}], ";", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"n2c1", "<", "2"}], ",", 
                 RowBox[{"logpdftemp2", "=", "logpdfinow2"}], ",", 
                 RowBox[{"logpdftemp2", "=", 
                  RowBox[{"logpdf2", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Do", "[", 
                StyleBox[
                 RowBox[{"(*", " ", 
                  RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", 
                  "*)"}],
                 FontColor->RGBColor[1, 0, 0]], 
                StyleBox[" ",
                 FontColor->RGBColor[1, 0, 0]], 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Beta]", "=", 
                   RowBox[{"\[Beta]lis", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"logpdftempk2", "=", 
                   RowBox[{"logpdftemp2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"values", "=", 
                   RowBox[{"Take", "[", 
                    RowBox[{"logpdftempk2", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", 
                    RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
                  RowBox[{"av", "=", "values"}], ";", "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "recover", " ", "previous", " ", "parameter", " ", 
                    "values"}], "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  RowBox[{"ii", "=", "ip2"}], ";", "\[IndentingNewLine]", 
                  RowBox[{
                   StyleBox[
                    RowBox[{"(", 
                    StyleBox["*",
                    FontColor->RGBColor[1, 0, 1]]}]], 
                   StyleBox[
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", " ", 
                    "propose"}], " ", "new", " ", "parameter", " ", "value"}],
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox[" ",
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox["****************)",
                    FontColor->RGBColor[1, 0, 1]]}], 
                  StyleBox[" ",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], "propose", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], " ", 
                    "*)"}],
                   FontColor->RGBColor[1, 0, 1]], "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", " ",
                     "Basic"}], " ", 
                    RowBox[{
                    "working", " ", "**", "**", "**", "**", "**", "**", "**", 
                    "**", "**", "**", "**"}], "*"}], " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], "work", ";", 
                  "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], "*"}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{"pdfi", "=", " ", "loglike"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"pdf\[Beta]i", "=", " ", 
                   RowBox[{"logprior", "+", 
                    RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "factor", " ", "needed", " ", "to", " ", "decide", " ", 
                    "on", " ", "tempering", " ", "swap"}], " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 1, 0]], 
                  RowBox[{"pdf\[Beta]iA", "=", " ", 
                   RowBox[{"logprior", "+", "loglike"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"pdf\[Beta]iA", ">", 
                    RowBox[{"Last", "[", "maxlogpdfAll", "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"maxlogpdfAllold", "=", 
                    RowBox[{"Append", "[", 
                    RowBox[{"maxlogpdfAllold", ",", "maxlogpdfAll"}], "]"}]}],
                     ";", 
                    RowBox[{"maxlogpdfAll", "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]iA"}], "}"}]}], 
                    "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                  RowBox[{"r1", "=", 
                   RowBox[{"Exp", "[", 
                    RowBox[{"pdf\[Beta]i", "-", 
                    RowBox[{"logpdftempk2", "[", 
                    RowBox[{"[", "nl", "]"}], "]"}]}], "]"}]}], ";", "  ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "compute", " ", "acceptance", " ", "rule", " ", "r1"}], 
                    "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"u1", "=", 
                   RowBox[{"RandomReal", "[", "]"}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
                    "\[LessEqual]", " ", 
                    RowBox[{
                    "r1", " ", "then", " ", "accept", " ", "proposal"}]}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"u1", "\[LessEqual]", "r1"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i2", ",", "pdfi", ",", "pdf\[Beta]i"}], "}"}]}], 
                    "]"}]}], ";", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    "logpdftempk2"}], ";", 
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k", ",", 
                    RowBox[{"n2l", "-", "1"}]}], "]"}], "]"}], "=", 
                    "i2"}]}]}], "\[IndentingNewLine]", "]"}]}], ",", " ", 
                 StyleBox[
                  RowBox[{"(*", " ", 
                   RowBox[{"complete", " ", "If", " ", "statement"}], " ", 
                   "*)"}],
                  FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}],
                 " ", "\[IndentingNewLine]", "]"}]}], ",", 
              StyleBox[
               RowBox[{"(*", " ", 
                RowBox[{
                "complete", " ", "Do", " ", "loop", " ", "over", " ", 
                 "\[Beta]"}], " ", "*)"}],
               FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "1", ",", "n1"}], "}"}]}], " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{"complete", " ", "iteration", " ", "Do", " ", "loop"}],
                " ", "*)"}],
              FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], 
            ";", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"accept1", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
               RowBox[{"n2c2", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
         RowBox[{"\[Sigma]old1", "=", "\[Sigma]all"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "*", 
             SqrtBox[
              RowBox[{
               FractionBox[
                RowBox[{
                 RowBox[{"N", "[", 
                  RowBox[{
                   RowBox[{"accept1", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/", "n1"}], "]"}], "+", 
                 "0.01"}], 
                RowBox[{"accept", "[", 
                 RowBox[{"[", "k", "]"}], "]"}]], 
               FractionBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"accept", "[", 
                   RowBox[{"[", "k", "]"}], "]"}]}], ")"}], 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"N", "[", 
                   RowBox[{
                    RowBox[{"accept1", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/", "n1"}], "]"}], "+", 
                  "0.01"}], ")"}]]}]]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
          "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox["*************************************************************)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{
            StyleBox["(",
             FontColor->RGBColor[0, 1, 1]], 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[
           RowBox[{
            RowBox[{
            "Control", " ", "upper", " ", "limit", " ", "of", " ", 
             "\[Sigma]all", " ", "to", " ", "be"}], " ", "\[LessEqual]", " ", 
            RowBox[{"parameter", " ", "search", " ", "range"}]}],
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox["*)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{"Do", "[", 
            RowBox[{
             RowBox[{"Switch", "[", 
              RowBox[{
               RowBox[{"type", "[", 
                RowBox[{"[", "ip2", "]"}], "]"}], ",", "\[IndentingNewLine]", 
               "0", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"-", "1"}], ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"1.", "/", 
                    RowBox[{"avmin", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}], "-", 
                    RowBox[{"1.", "/", 
                    RowBox[{"avMax", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"1.", "/", 
                    RowBox[{"avmin", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}], "-", 
                    RowBox[{"1.", "/", 
                    RowBox[{"avMax", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}]}], ")"}]}]}], "]"}], 
               ",", "\[IndentingNewLine]", "1", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "2", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "3", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "4", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "5", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "6", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "7", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}]}], 
              "\[IndentingNewLine]", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
            "\[IndentingNewLine]", "]"}], ",", 
           StyleBox[
            RowBox[{"(*", " ", 
             RowBox[{"complete", " ", "\[Beta]", " ", "Do", " ", "loop"}], 
             " ", "*)"}],
            FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox["*************************************************************)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{
            RowBox[{"n2c1", "=", "0"}], ";", 
            RowBox[{
             StyleBox["n2c2",
              FontColor->GrayLevel[0]], 
             StyleBox["=",
              FontColor->GrayLevel[0]], 
             RowBox[{
              StyleBox["Table",
               FontColor->GrayLevel[0]], 
              StyleBox["[",
               FontColor->GrayLevel[0]], 
              RowBox[{
               StyleBox["0",
                FontColor->GrayLevel[0]], 
               StyleBox[",",
                FontColor->GrayLevel[0]], 
               RowBox[{
                StyleBox["{",
                 FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
            StyleBox[";",
             FontColor->GrayLevel[0]], 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{"#", " ", "of", " ", 
               RowBox[{"para", ".", " ", "prop", ".", " ", "acceptances"}], 
               " ", "in", " ", "each", " ", "subcycle"}], " ", "*)"}],
             FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
            RowBox[{"Do", "[", " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{
                RowBox[{
                "start", " ", "calculation", " ", "for", " ", "ith", " ", 
                 "iteration", " ", "beginning", " ", "at", " ", "i2"}], " ", 
                "=", " ", "1"}], " ", "*)"}],
              FontColor->RGBColor[1, 0, 0]], 
             StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[1, 0, 0]], 
             RowBox[{
              RowBox[{
               RowBox[{"n2c1", "=", 
                RowBox[{"n2c1", "+", "1"}]}], ";", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"n2c1", "<", "2"}], ",", 
                 RowBox[{"logpdftemp2", "=", "logpdfinow2"}], ",", 
                 RowBox[{"logpdftemp2", "=", 
                  RowBox[{"logpdf2", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Do", "[", 
                StyleBox[
                 RowBox[{"(*", " ", 
                  RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", 
                  "*)"}],
                 FontColor->RGBColor[1, 0, 0]], 
                StyleBox[" ",
                 FontColor->RGBColor[1, 0, 0]], 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Beta]", "=", 
                   RowBox[{"\[Beta]lis", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"logpdftempk2", "=", 
                   RowBox[{"logpdftemp2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"values", "=", 
                   RowBox[{"Take", "[", 
                    RowBox[{"logpdftempk2", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", 
                    RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
                  RowBox[{"av", "=", "values"}], ";", "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "recover", " ", "previous", " ", "parameter", " ", 
                    "values"}], "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  RowBox[{"ii", "=", "ip2"}], ";", "\[IndentingNewLine]", 
                  RowBox[{
                   StyleBox[
                    RowBox[{"(", 
                    StyleBox["*",
                    FontColor->RGBColor[1, 0, 1]]}]], 
                   StyleBox[
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", " ", 
                    "propose"}], " ", "new", " ", "parameter", " ", "value"}],
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox[" ",
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox["****************)",
                    FontColor->RGBColor[1, 0, 1]]}], 
                  StyleBox[" ",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], "propose", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], " ", 
                    "*)"}],
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", " ",
                     "Basic"}], " ", 
                    RowBox[{
                    "working", " ", "**", "**", "**", "**", "**", "**", "**", 
                    "**", "**", "**", "**"}], "*"}], " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  "work", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], "*"}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{"pdfi", "=", " ", "loglike"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"pdf\[Beta]i", "=", " ", 
                   RowBox[{"logprior", "+", 
                    RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "factor", " ", "needed", " ", "to", " ", "decide", " ", 
                    "on", " ", "tempering", " ", "swap"}], " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 1, 0]], 
                  RowBox[{"pdf\[Beta]iA", "=", " ", 
                   RowBox[{"logprior", "+", "loglike"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"pdf\[Beta]iA", ">", 
                    RowBox[{"Last", "[", "maxlogpdfAll", "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"maxlogpdfAllold", "=", 
                    RowBox[{"Append", "[", 
                    RowBox[{"maxlogpdfAllold", ",", "maxlogpdfAll"}], "]"}]}],
                     ";", 
                    RowBox[{"maxlogpdfAll", "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]iA"}], "}"}]}], 
                    "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                  RowBox[{"r1", "=", 
                   RowBox[{"Exp", "[", 
                    RowBox[{"pdf\[Beta]i", "-", 
                    RowBox[{"logpdftempk2", "[", 
                    RowBox[{"[", "nl", "]"}], "]"}]}], "]"}]}], ";", "  ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "compute", " ", "acceptance", " ", "rule", " ", "r1"}], 
                    "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"u1", "=", 
                   RowBox[{"RandomReal", "[", "]"}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
                    "\[LessEqual]", " ", 
                    RowBox[{
                    "r1", " ", "then", " ", "accept", " ", "proposal"}]}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"u1", "\[LessEqual]", "r1"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i2", ",", "pdfi", ",", "pdf\[Beta]i"}], "}"}]}], 
                    "]"}]}], ";", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    "logpdftempk2"}], ";", 
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k", ",", 
                    RowBox[{"n2l", "-", "1"}]}], "]"}], "]"}], "=", 
                    "i2"}]}]}], "\[IndentingNewLine]", "]"}]}], ",", " ", 
                 StyleBox[
                  RowBox[{"(*", " ", 
                   RowBox[{"complete", " ", "If", " ", "statement"}], " ", 
                   "*)"}],
                  FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}],
                 " ", "\[IndentingNewLine]", "]"}]}], ",", 
              StyleBox[
               RowBox[{"(*", " ", 
                RowBox[{
                "complete", " ", "Do", " ", "loop", " ", "over", " ", 
                 "\[Beta]"}], " ", "*)"}],
               FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "1", ",", "n1"}], "}"}]}], " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{"complete", " ", "iteration", " ", "Do", " ", "loop"}],
                " ", "*)"}],
              FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], 
            ";", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"accept2", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
               RowBox[{"n2c2", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"\[Sigma]old2", "=", "\[Sigma]all"}], ";", 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Sigma]all", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{"\[Sigma]all", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "*", 
             SqrtBox[
              RowBox[{
               FractionBox[
                RowBox[{
                 RowBox[{"N", "[", 
                  RowBox[{
                   RowBox[{"accept2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/", "n1"}], "]"}], "+", 
                 "0.01"}], 
                RowBox[{"accept", "[", 
                 RowBox[{"[", "k", "]"}], "]"}]], 
               FractionBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"accept", "[", 
                   RowBox[{"[", "k", "]"}], "]"}]}], ")"}], 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"N", "[", 
                   RowBox[{
                    RowBox[{"accept2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/", "n1"}], "]"}], "+", 
                  "0.01"}], ")"}]]}]]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
          "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox["*************************************************************)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{
          StyleBox[
           RowBox[{
            StyleBox["(",
             FontColor->RGBColor[0, 1, 1]], 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[
           RowBox[{
            RowBox[{
            "Control", " ", "upper", " ", "limit", " ", "of", " ", 
             "\[Sigma]all", " ", "to", " ", "be"}], " ", "\[LessEqual]", " ", 
            RowBox[{"parameter", " ", "search", " ", "range"}]}],
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox[" ",
           FontColor->RGBColor[1, 0, 1]], 
          StyleBox["*)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{"Do", "[", 
            RowBox[{
             RowBox[{"Switch", "[", 
              RowBox[{
               RowBox[{"type", "[", 
                RowBox[{"[", "ip2", "]"}], "]"}], ",", "\[IndentingNewLine]", 
               "0", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"-", "1"}], ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"1.", "/", 
                    RowBox[{"avmin", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}], "-", 
                    RowBox[{"1.", "/", 
                    RowBox[{"avMax", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"1.", "/", 
                    RowBox[{"avmin", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}], "-", 
                    RowBox[{"1.", "/", 
                    RowBox[{"avMax", "[", 
                    RowBox[{"[", "ip2", "]"}], "]"}]}]}], ")"}]}]}], "]"}], 
               ",", "\[IndentingNewLine]", "1", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "2", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "3", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "4", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "5", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "6", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", "7", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], ">", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"\[Sigma]all", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
                  RowBox[{"avMax", "[", 
                   RowBox[{"[", "ip2", "]"}], "]"}]}]}], "]"}]}], 
              "\[IndentingNewLine]", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", "n\[Beta]low", ",", "n\[Beta]"}], "}"}]}], 
            "\[IndentingNewLine]", "]"}], ",", 
           StyleBox[
            RowBox[{"(*", " ", 
             RowBox[{"complete", " ", "\[Beta]", " ", "Do", " ", "loop"}], 
             " ", "*)"}],
            FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{
          StyleBox[
           RowBox[{"(", 
            StyleBox["*",
             FontColor->RGBColor[1, 0, 1]]}]], 
          StyleBox["*************************************************************)",
           FontColor->RGBColor[1, 0, 1]]}], "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          StyleBox[
           RowBox[{"(*", " ", 
            RowBox[{"iteration", " ", "over", " ", "parameters"}], " ", "*)"}],
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
           RowBox[{
            RowBox[{"n2c1", "=", "0"}], ";", 
            RowBox[{
             StyleBox["n2c2",
              FontColor->GrayLevel[0]], 
             StyleBox["=",
              FontColor->GrayLevel[0]], 
             RowBox[{
              StyleBox["Table",
               FontColor->GrayLevel[0]], 
              StyleBox["[",
               FontColor->GrayLevel[0]], 
              RowBox[{
               StyleBox["0",
                FontColor->GrayLevel[0]], 
               StyleBox[",",
                FontColor->GrayLevel[0]], 
               RowBox[{
                StyleBox["{",
                 FontColor->GrayLevel[0]], "n\[Beta]", "}"}]}], "]"}]}], 
            StyleBox[";",
             FontColor->GrayLevel[0]], 
            StyleBox[
             RowBox[{"(*", " ", 
              RowBox[{"#", " ", "of", " ", 
               RowBox[{"para", ".", " ", "prop", ".", " ", "acceptances"}], 
               " ", "in", " ", "each", " ", "subcycle"}], " ", "*)"}],
             FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
            RowBox[{"Do", "[", " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{
                RowBox[{
                "start", " ", "calculation", " ", "for", " ", "ith", " ", 
                 "iteration", " ", "beginning", " ", "at", " ", "i2"}], " ", 
                "=", " ", "1"}], " ", "*)"}],
              FontColor->RGBColor[1, 0, 0]], 
             StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[1, 0, 0]], 
             RowBox[{
              RowBox[{
               RowBox[{"n2c1", "=", 
                RowBox[{"n2c1", "+", "1"}]}], ";", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"n2c1", "<", "2"}], ",", 
                 RowBox[{"logpdftemp2", "=", "logpdfinow2"}], ",", 
                 RowBox[{"logpdftemp2", "=", 
                  RowBox[{"logpdf2", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Do", "[", 
                StyleBox[
                 RowBox[{"(*", " ", 
                  RowBox[{"iteration", " ", "over", " ", "\[Beta]"}], " ", 
                  "*)"}],
                 FontColor->RGBColor[1, 0, 0]], 
                StyleBox[" ",
                 FontColor->RGBColor[1, 0, 0]], 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Beta]", "=", 
                   RowBox[{"\[Beta]lis", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"logpdftempk2", "=", 
                   RowBox[{"logpdftemp2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
                  RowBox[{"values", "=", 
                   RowBox[{"Take", "[", 
                    RowBox[{"logpdftempk2", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", 
                    RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
                  RowBox[{"av", "=", "values"}], ";", "\[IndentingNewLine]", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "recover", " ", "previous", " ", "parameter", " ", 
                    "values"}], "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  RowBox[{"ii", "=", "ip2"}], ";", "\[IndentingNewLine]", 
                  RowBox[{
                   StyleBox[
                    RowBox[{"(", 
                    StyleBox["*",
                    FontColor->RGBColor[1, 0, 1]]}]], 
                   StyleBox[
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", " ", 
                    "propose"}], " ", "new", " ", "parameter", " ", "value"}],
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox[" ",
                    FontColor->RGBColor[1, 0, 1]], 
                   StyleBox["****************)",
                    FontColor->RGBColor[1, 0, 1]]}], 
                  StyleBox[" ",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], "propose", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], " ", 
                    "*)"}],
                   FontColor->RGBColor[1, 0, 1]], 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", " ",
                     "Basic"}], " ", 
                    RowBox[{
                    "working", " ", "**", "**", "**", "**", "**", "**", "**", 
                    "**", "**", "**", "**"}], "*"}], " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  "work", ";", 
                  StyleBox["\[IndentingNewLine]",
                   FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
                     "**", "**", "**", "**", "**", "**", "**", "**"}], "*"}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{"pdfi", "=", " ", "loglike"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"pdf\[Beta]i", "=", " ", 
                   RowBox[{"logprior", "+", 
                    RowBox[{"\[Beta]", "*", "loglike"}]}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "factor", " ", "needed", " ", "to", " ", "decide", " ", 
                    "on", " ", "tempering", " ", "swap"}], " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], 
                  RowBox[{"pdf\[Beta]iA", "=", " ", 
                   RowBox[{"logprior", "+", "loglike"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"pdf\[Beta]iA", ">", 
                    RowBox[{"Last", "[", "maxlogpdfAll", "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"maxlogpdfAllold", "=", 
                    RowBox[{"Append", "[", 
                    RowBox[{"maxlogpdfAllold", ",", "maxlogpdfAll"}], "]"}]}],
                     ";", 
                    RowBox[{"maxlogpdfAll", "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "pdfi", ",", "pdf\[Beta]iA"}], "}"}]}], 
                    "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                  RowBox[{"r1", "=", 
                   RowBox[{"Exp", "[", 
                    RowBox[{"pdf\[Beta]i", "-", 
                    RowBox[{"logpdftempk2", "[", 
                    RowBox[{"[", "nl", "]"}], "]"}]}], "]"}]}], ";", "  ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    "compute", " ", "acceptance", " ", "rule", " ", "r1"}], 
                    "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"u1", "=", 
                   RowBox[{"RandomReal", "[", "]"}]}], ";", " ", 
                  StyleBox[
                   RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{"if", " ", "uniform", " ", "random"}], " ", 
                    "\[LessEqual]", " ", 
                    RowBox[{
                    "r1", " ", "then", " ", "accept", " ", "proposal"}]}], 
                    " ", "*)"}],
                   FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"u1", "\[LessEqual]", "r1"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", "\[Beta]", "}"}], ",", "pvec", ",", 
                    RowBox[{"{", 
                    RowBox[{"i2", ",", "pdfi", ",", "pdf\[Beta]i"}], "}"}]}], 
                    "]"}]}], ";", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "=", 
                    RowBox[{
                    RowBox[{"n2c2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "+", "1"}]}]}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k"}], "]"}], "]"}], "=", 
                    "logpdftempk2"}], ";", 
                    RowBox[{
                    RowBox[{"logpdf2", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "k", ",", 
                    RowBox[{"n2l", "-", "1"}]}], "]"}], "]"}], "=", 
                    "i2"}]}]}], "\[IndentingNewLine]", "]"}]}], ",", " ", 
                 StyleBox[
                  RowBox[{"(*", " ", 
                   RowBox[{"complete", " ", "If", " ", "statement"}], " ", 
                   "*)"}],
                  FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], " ", 
                "\[IndentingNewLine]", "]"}]}], ",", 
              StyleBox[
               RowBox[{"(*", " ", 
                RowBox[{
                "complete", " ", "Do", " ", "loop", " ", "over", " ", 
                 "\[Beta]"}], " ", "*)"}],
               FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "1", ",", "n1"}], "}"}]}], " ", 
             StyleBox[
              RowBox[{"(*", " ", 
               RowBox[{"complete", " ", "iteration", " ", "Do", " ", "loop"}],
                " ", "*)"}],
              FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], 
            ";", 
            RowBox[{"Do", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"accept3", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "ip2"}], "]"}], "]"}], "=", 
               RowBox[{"n2c2", "[", 
                RowBox[{"[", "k", "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ip2", ",", "1", ",", "ncs"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], ";", 
         StyleBox[
          RowBox[{"(*", " ", 
           RowBox[{"complete", " ", "parameter", " ", "Do", " ", "loop"}], 
           " ", "*)"}],
          FontColor->RGBColor[0, 1, 0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 1, 0]], 
         RowBox[{"sw4", "=", "0"}]}]}], 
       StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[0, 1, 0]], "]"}], ";", " ", 
      StyleBox[
       RowBox[{"(*", " ", 
        RowBox[{"complete", " ", "If", " ", "statement"}], " ", "*)"}],
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[0, 1, 0]], 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"i", ">", "ncsys"}], "&&", 
         RowBox[{"IntegerQ", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"i", "-", "ncsys"}], ")"}], "/", "deltaN"}], "]"}], "&&", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Last", "[", "maxlogpdfAll", "]"}], "-", 
            RowBox[{"Last", "[", 
             RowBox[{"logpdftemp2", "[", 
              RowBox[{"[", "n\[Beta]", "]"}], "]"}], "]"}]}], ")"}], ">", 
          "3.0"}]}], ",", 
        RowBox[{
         RowBox[{"sw4", "=", "1"}], ";", 
         RowBox[{"ncsysold", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"ncsysold", ",", "ncsys"}], "]"}]}], ";", 
         RowBox[{"\[Sigma]allold", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"\[Sigma]allold", ",", "\[Sigma]all"}], "]"}]}], ";", 
         RowBox[{"logpdftemp2old", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"logpdftemp2old", ",", "logpdftemp2"}], "]"}]}], ";", 
         RowBox[{"na", "=", 
          RowBox[{"Table", "[", 
           RowBox[{"0", ",", 
            RowBox[{"{", "n\[Beta]", "}"}]}], "]"}]}], 
         StyleBox[";",
          FontColor->GrayLevel[0]], 
         RowBox[{"ncsys", "=", "i"}]}], ","}], "\[IndentingNewLine]", "]"}], 
      ";"}], 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{"complete", " ", "If", " ", "statement"}], " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], " ", 
    StyleBox[
     RowBox[{"(*", " ", 
      RowBox[{"complete", " ", "iteration", " ", "Do", " ", "loop"}], " ", 
      "*)"}],
     FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", "]"}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"acceptratio", "=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"ncsys", "<", "n"}], ",", 
      RowBox[{"N", "[", 
       RowBox[{"na", "/", 
        RowBox[{"(", 
         RowBox[{"n", "-", "ncsys"}], ")"}]}], "]"}], ",", 
      RowBox[{"N", "[", 
       RowBox[{"na", "/", "n"}], "]"}]}], "]"}]}]}], "  ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"evaluate", " ", "acceptance", " ", "ratio"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0, 0]], "]"}]], "Input",
 CellChangeTimes->{
  3.3996629153287215`*^9, {3.402524615724526*^9, 3.402524645193276*^9}, 
   3.402525231443276*^9, 3.402525275771401*^9, {3.402525314396401*^9, 
   3.402525382927651*^9}, {3.402525420927651*^9, 3.402525477302651*^9}, {
   3.402525799365151*^9, 3.402525839693276*^9}, {3.402525980269301*^9, 
   3.402526064253676*^9}, 3.402526137097426*^9, {3.402526167722426*^9, 
   3.402526199894301*^9}, {3.402526230988051*^9, 3.402526351409926*^9}, {
   3.402526434191176*^9, 3.402526436347426*^9}, {3.402526469831801*^9, 
   3.402526473363051*^9}, 3.402526614488051*^9, {3.402526661019301*^9, 
   3.402526662581801*^9}, {3.402527173238051*^9, 3.402527203425551*^9}, {
   3.4025827135345793`*^9, 3.4025827461752043`*^9}, {3.4025828242220793`*^9, 
   3.4025828251439543`*^9}, {3.4025831540502043`*^9, 3.4025831700345793`*^9}, 
   3.4025832210033293`*^9, {3.4025832752377043`*^9, 3.4025832935345793`*^9}, {
   3.4025833675189543`*^9, 3.4025833951439543`*^9}, {3.4025835379877043`*^9, 
   3.4025835418783293`*^9}, {3.4025836898314543`*^9, 
   3.4025837222377043`*^9}, {3.4025844940970793`*^9, 
   3.4025844948783293`*^9}, {3.40260373162199*^9, 3.40260381187199*^9}, {
   3.40260386177824*^9, 3.40260386390324*^9}, {3.4026053696063657`*^9, 
   3.4026054014501157`*^9}, {3.40260544159074*^9, 3.40260544630949*^9}, {
   3.4026054789188657`*^9, 3.40260548540324*^9}, 3.4026055205438657`*^9, {
   3.4026055890751157`*^9, 3.4026056119188657`*^9}, {3.4026056475751157`*^9, 
   3.40260583268449*^9}, {3.40260605696574*^9, 3.40260607018449*^9}, {
   3.4026062349501157`*^9, 3.4026062440126157`*^9}, {3.40260630315324*^9, 
   3.40260632809074*^9}, {3.4026063618251157`*^9, 3.40260636246574*^9}, 
   3.40260650990324*^9, {3.4026065399813657`*^9, 3.4026065972938657`*^9}, 
   3.40260668840324*^9, {3.4026067199813657`*^9, 3.4026067402626157`*^9}, {
   3.40260679190324*^9, 3.40260688077824*^9}, {3.40260702037199*^9, 
   3.4026070990751157`*^9}, {3.4026071619188657`*^9, 3.40260716277824*^9}, {
   3.4026072056063657`*^9, 3.40260720721574*^9}, {3.4026072383563657`*^9, 
   3.40260726421574*^9}, {3.4026104666688657`*^9, 3.40261047252824*^9}, {
   3.40261342846574*^9, 3.40261349293449*^9}, 3.40261353652824*^9, {
   3.40261358565324*^9, 3.4026136184813657`*^9}, {3.4027067437720256`*^9, 
   3.4027067459439*^9}, {3.4027068038814*^9, 3.4027068075532756`*^9}, {
   3.4027069190689*^9, 3.40270695741265*^9}, {3.4027070601782756`*^9, 
   3.4027071627720256`*^9}, {3.4027072394282756`*^9, 3.40270730866265*^9}, {
   3.4027073440532756`*^9, 3.4027073458189*^9}, {3.4027075175064*^9, 
   3.4027075198345256`*^9}, {3.4027075953189*^9, 3.4027075983970256`*^9}, {
   3.40270765672515*^9, 3.40270767735015*^9}, 3.4027452940015306`*^9, {
   3.4027453374702806`*^9, 3.4027453917827806`*^9}, {3.4027455187671556`*^9, 
   3.4027455220484056`*^9}, {3.4028573122739916`*^9, 
   3.4028573227427416`*^9}, {3.4028573745864916`*^9, 
   3.4028574104458666`*^9}, {3.4028574607114916`*^9, 
   3.4028574617739916`*^9}, {3.4028804567137876`*^9, 
   3.4028805506200376`*^9}, {3.402880586698162*^9, 3.4028806330575376`*^9}, {
   3.402880990010662*^9, 3.4028810148075376`*^9}, {3.4028810461200376`*^9, 
   3.402881130166912*^9}, 3.4030162226605277`*^9, {3.4030166627855277`*^9, 
   3.403016668082402*^9}, {3.403017111144902*^9, 3.403017111957402*^9}, 
   3.403017256988652*^9, {3.4030174791292777`*^9, 3.403017497644902*^9}, {
   3.403017678988652*^9, 3.4030176920042777`*^9}, {3.4030177505667777`*^9, 
   3.403017763488652*^9}, {3.403017815238652*^9, 3.4030178336605277`*^9}, {
   3.403017867394902*^9, 3.4030178754417777`*^9}, {3.403017937363652*^9, 
   3.403017942301152*^9}, 3.4030180058792777`*^9, {3.4030181578480277`*^9, 
   3.403018243176152*^9}, {3.4030339688578296`*^9, 3.4030340177640796`*^9}, {
   3.403034169654704*^9, 3.403034174123454*^9}, {3.4030342253265796`*^9, 
   3.403034253248454*^9}, {3.4030342853578296`*^9, 3.4030344215765796`*^9}, {
   3.403034659279704*^9, 3.403034702935954*^9}, {3.4030347723890796`*^9, 
   3.403034788498454*^9}, {3.4030367061078296`*^9, 3.4030367730140796`*^9}, 
   3.4030368662953296`*^9, {3.403036923810954*^9, 3.403036943279704*^9}, {
   3.403037054842204*^9, 3.4030370744828296`*^9}, {3.403039552654704*^9, 
   3.4030396000453296`*^9}, {3.403039997810954*^9, 3.403040004685954*^9}, {
   3.4030400756390796`*^9, 3.4030401370765796`*^9}, 3.403040249842204*^9, {
   3.403048357204639*^9, 3.403048365767139*^9}, {3.403048404579639*^9, 
   3.403048564657764*^9}, {3.403048641001514*^9, 3.403048642423389*^9}, 
   3.403049347517139*^9, 3.403049392939014*^9, 3.403049481110889*^9, 
   3.403049523673389*^9, 3.403049589767139*^9, 3.403049626001514*^9, {
   3.403052031704639*^9, 3.403052035064014*^9}, {3.403052204064014*^9, 
   3.403052217001514*^9}, {3.403085661689014*^9, 3.403085726439014*^9}, 
   3.403085789564014*^9, {3.403085852735889*^9, 3.403085881235889*^9}, {
   3.403086411314014*^9, 3.403086420282764*^9}, {3.403086459517139*^9, 
   3.403086494939014*^9}, {3.403087817532764*^9, 3.403087818907764*^9}, {
   3.403087856485889*^9, 3.403087884126514*^9}, {3.403089435110889*^9, 
   3.403089437814014*^9}, {3.403089480314014*^9, 3.403089492548389*^9}, {
   3.403089863767139*^9, 3.403089866689014*^9}, {3.403089922548389*^9, 
   3.403089924579639*^9}, {3.403090022642139*^9, 3.403090055735889*^9}, {
   3.403092347517139*^9, 3.403092353048389*^9}, {3.403092411925194*^9, 
   3.403092415768944*^9}, {3.403094529952243*^9, 3.403094569608493*^9}, 
   3.403100117818595*^9, {3.403100150787345*^9, 3.40310019567797*^9}, {
   3.40310048483422*^9, 3.403100573006095*^9}, {3.403100787974845*^9, 
   3.403100802131095*^9}, {3.4031278392483606`*^9, 3.4031278487952356`*^9}, {
   3.4031278964827356`*^9, 3.4031278979827356`*^9}, {3.4031282170139856`*^9, 
   3.4031282582483606`*^9}, {3.4031283390452356`*^9, 
   3.4031283866858606`*^9}, {3.4031284690764856`*^9, 
   3.4031284716233606`*^9}, {3.4031285283264856`*^9, 
   3.4031285325764856`*^9}, {3.4031285768264856`*^9, 3.4031286138421106`*^9}, 
   3.4031287117483606`*^9, 3.4031287576858606`*^9, {3.4031289670296106`*^9, 
   3.4031289722171106`*^9}, 3.4031290189358606`*^9, 3.4031291141233606`*^9, {
   3.4031292121546106`*^9, 3.4031292216546106`*^9}, {3.4031293794358606`*^9, 
   3.4031293966233606`*^9}, {3.4031296827171106`*^9, 
   3.4031296942327356`*^9}, {3.4031297582483606`*^9, 
   3.4031297828733606`*^9}, {3.4031299207014856`*^9, 
   3.4031299572639856`*^9}, {3.4031299971546106`*^9, 
   3.4031300635764856`*^9}, {3.4031301390608606`*^9, 
   3.4031301517639856`*^9}, {3.4031347623264856`*^9, 
   3.4031349134671106`*^9}, {3.4033557607489433`*^9, 
   3.4033558171551933`*^9}, {3.4033558541395683`*^9, 
   3.4033558806395683`*^9}, {3.4033559608114433`*^9, 
   3.4033559734520683`*^9}, {3.4033561123583183`*^9, 
   3.4033561250145683`*^9}, {3.4033561649364433`*^9, 3.4033561689364433`*^9}, 
   3.4033562126708183`*^9, {3.4033562605301933`*^9, 3.4033563116864433`*^9}, {
   3.4033566527333183`*^9, 3.4033566774051933`*^9}, {3.404230624426983*^9, 
   3.404230625739483*^9}, {3.404230659536358*^9, 3.404230683380108*^9}, {
   3.404230829411358*^9, 3.404231068380108*^9}, {3.404231398020733*^9, 
   3.404231436255108*^9}, {3.404231478645733*^9, 3.404231512958233*^9}, {
   3.404231570755108*^9, 3.404231600880108*^9}, {3.404231697536358*^9, 
   3.404231733739483*^9}, {3.404231767192608*^9, 3.404231783645733*^9}, {
   3.404231833208233*^9, 3.404231838348858*^9}, {3.404232098598858*^9, 
   3.404232119301983*^9}, {3.404232462036358*^9, 3.404232469880108*^9}, {
   3.404232515880108*^9, 3.404232601442608*^9}, {3.404232826145733*^9, 
   3.404232921911358*^9}, {3.404232956176983*^9, 3.404233005630108*^9}, {
   3.404233045223858*^9, 3.404233082270733*^9}, {3.404233131301983*^9, 
   3.404233213551983*^9}, {3.404233290489483*^9, 3.404233482598858*^9}, 
   3.404233543083233*^9, {3.404233580317608*^9, 3.404233589380108*^9}, {
   3.404233624364483*^9, 3.404233683817608*^9}, {3.404233729411358*^9, 
   3.404233766536358*^9}, {3.404233824801983*^9, 3.404233853723858*^9}, {
   3.404233929536358*^9, 3.404233974973858*^9}, {3.404234130645733*^9, 
   3.404234218583233*^9}, {3.404234267536358*^9, 3.404234353239483*^9}, {
   3.404234661286358*^9, 3.404234728989483*^9}, {3.404234997395733*^9, 
   3.404235002380108*^9}, {3.404235213926983*^9, 3.404235454833233*^9}, {
   3.404235601739483*^9, 3.404235638645733*^9}, 3.404236452208233*^9, {
   3.404236736317608*^9, 3.404236790958233*^9}, {3.404237349551983*^9, 
   3.404237471411358*^9}, {3.404237546255108*^9, 3.404237599489483*^9}, 
   3.404237650380108*^9, {3.404237686598858*^9, 3.404237710676983*^9}, {
   3.404237850911358*^9, 3.404237866020733*^9}, {3.404238006942608*^9, 
   3.404238086708233*^9}, {3.404238188848858*^9, 3.404238216301983*^9}, {
   3.404257333393694*^9, 3.404257340565569*^9}, {3.404258093940569*^9, 
   3.404258095518694*^9}, {3.404258642049944*^9, 3.404258672924944*^9}, {
   3.404258944706194*^9, 3.404259002753069*^9}, {3.404259079956194*^9, 
   3.404259089440569*^9}, {3.404259279471819*^9, 3.404259295331194*^9}, {
   3.404337873444333*^9, 3.404337874381833*^9}, {3.4043779298437347`*^9, 
   3.4043779551093597`*^9}, {3.4043798121562347`*^9, 
   3.4043798271562347`*^9}, {3.4043801383749847`*^9, 
   3.4043801462031097`*^9}, {3.4043801949999847`*^9, 
   3.4043802241249847`*^9}, {3.4043803080781097`*^9, 
   3.4043803486874847`*^9}, {3.4043862973906097`*^9, 
   3.4043863162499847`*^9}, {3.4043863503124847`*^9, 
   3.4043866044999847`*^9}, {3.404388101686474*^9, 3.404388105873974*^9}, {
   3.404388244092724*^9, 3.404388343514599*^9}, {3.404388644498974*^9, 
   3.404388648420849*^9}, {3.4045041655934443`*^9, 3.4045043328434443`*^9}, {
   3.4049238682695*^9, 3.40492387098825*^9}, {3.4049239068945*^9, 
   3.404923923785125*^9}, {3.404923971566375*^9, 3.4049240010195*^9}, {
   3.40492406492575*^9, 3.4049241385195*^9}, 3.40492416873825*^9, {
   3.404929406582*^9, 3.404929440285125*^9}, {3.404929767128875*^9, 
   3.404929782691375*^9}, {3.404930047628875*^9, 3.40493005092575*^9}, {
   3.40493008655075*^9, 3.40493012705075*^9}, {3.40493020467575*^9, 
   3.404930326878875*^9}, {3.404930457097625*^9, 3.404930516191375*^9}, {
   3.404930628832*^9, 3.404930643472625*^9}, {3.404930690660125*^9, 
   3.404930704316375*^9}, {3.404930753285125*^9, 3.404930760285125*^9}, {
   3.404930807941375*^9, 3.404930832191375*^9}, {3.404930873347625*^9, 
   3.404930907191375*^9}, {3.404930953878875*^9, 3.40493096205075*^9}, {
   3.4049310196445*^9, 3.404931119082*^9}, {3.404931163785125*^9, 
   3.40493120117575*^9}, {3.404931267441375*^9, 3.40493127705075*^9}, {
   3.404931316347625*^9, 3.404931337191375*^9}, {3.404942026722625*^9, 
   3.40494203455075*^9}, {3.404942080582*^9, 3.404942158285125*^9}, {
   3.404942535566375*^9, 3.404942537441375*^9}, {3.40494259486325*^9, 
   3.404942672410125*^9}, {3.40494278598825*^9, 3.40494278855075*^9}, {
   3.404942869847625*^9, 3.40494292036325*^9}, {3.40494424273825*^9, 
   3.404944251503875*^9}, {3.404994637753875*^9, 3.404994670441375*^9}, {
   3.404994790832*^9, 3.404994792207*^9}, {3.404994830035125*^9, 
   3.404994942910125*^9}, {3.404994982191375*^9, 3.404994986441375*^9}, {
   3.404995102878875*^9, 3.404995130722625*^9}, {3.4049962028407173`*^9, 
   3.4049962162469673`*^9}, {3.4049962798407173`*^9, 
   3.4049963473563423`*^9}, {3.4049966000750923`*^9, 
   3.4049966568563423`*^9}, {3.4049966956844673`*^9, 
   3.4049968781063423`*^9}, {3.404998211771311*^9, 3.404998219068186*^9}, 
   3.404998329505686*^9, {3.404998397911936*^9, 3.404998408396311*^9}, {
   3.404998635865061*^9, 3.404998670427561*^9}, {3.404998728693186*^9, 
   3.404998749755686*^9}, {3.404999185708811*^9, 3.404999192005686*^9}, {
   3.404999270130686*^9, 3.404999355161936*^9}, {3.404999480146311*^9, 
   3.404999500349436*^9}, {3.4052565435500517`*^9, 3.4052565532375517`*^9}, 
   3.4052602037949467`*^9, {3.405265389415814*^9, 3.405265453853314*^9}, {
   3.405265525540814*^9, 3.405265537337689*^9}, {3.405265611525189*^9, 
   3.405265720993939*^9}, {3.405265752509564*^9, 3.405265835712689*^9}, {
   3.405266045165814*^9, 3.405266062978314*^9}, {3.405266110587689*^9, 
   3.405266110978314*^9}, {3.405268943478314*^9, 3.405269043947064*^9}, 
   3.405269328710723*^9, 3.405269600148223*^9, 3.405610504572384*^9, 
   3.414533034729582*^9, {3.414533072729582*^9, 3.414533084432707*^9}, {
   3.415323912400357*^9, 3.4153239129511027`*^9}, {3.4184769977750263`*^9, 
   3.4184770746500263`*^9}, {3.4184771145875263`*^9, 3.418477135915651*^9}, {
   3.418673410470068*^9, 3.418673447938818*^9}, {3.418673506766943*^9, 
   3.418673604282568*^9}, {3.418673649329443*^9, 3.418673700516943*^9}, {
   3.418673736220068*^9, 3.418673785376318*^9}, {3.418674274048193*^9, 
   3.418674317985693*^9}, {3.418674789188818*^9, 3.418674862376318*^9}, {
   3.418674935079443*^9, 3.418674994516943*^9}, {3.418675052470068*^9, 
   3.418675052923193*^9}, {3.418675217595068*^9, 3.418675255595068*^9}, {
   3.418675350376318*^9, 3.418675441141943*^9}, {3.418675509470068*^9, 
   3.418675542220068*^9}, {3.418675650891943*^9, 3.418675673954443*^9}, {
   3.418675722110693*^9, 3.418675722735693*^9}, {3.418675753235693*^9, 
   3.418675753798193*^9}, 3.418675855329443*^9, 3.418675915595068*^9, {
   3.418675968876318*^9, 3.418675980735693*^9}, {3.418676015016943*^9, 
   3.418676050845068*^9}, 3.4186785725177717`*^9, 3.4186787177990217`*^9, {
   3.418679641551803*^9, 3.418679646551803*^9}, {3.418691246858296*^9, 
   3.418691280327046*^9}, {3.418691357514546*^9, 3.418691441467671*^9}, 
   3.418691480514546*^9, {3.418691621327046*^9, 3.418691623108296*^9}, {
   3.418692571639546*^9, 3.418692572686421*^9}, {3.418692681358296*^9, 
   3.418692689998921*^9}, {3.418692721045796*^9, 3.418692738420796*^9}, {
   3.418692782748921*^9, 3.418692834030171*^9}, 3.418725129561421*^9, {
   3.418725481764546*^9, 3.418725495389546*^9}, {3.418735622092671*^9, 
   3.418735626655171*^9}, {3.419643387229865*^9, 3.41964338815174*^9}, {
   3.419643420073615*^9, 3.41964350433924*^9}, {3.419643554073615*^9, 
   3.41964355452674*^9}, {3.419644557037464*^9, 3.419644596021839*^9}, {
   3.4212471553597665`*^9, 3.4212471572424736`*^9}, {3.4212481719715824`*^9, 
   3.421248173373598*^9}, 3.4212483893141055`*^9, {3.4212485902229986`*^9, 
   3.421248592175806*^9}, 3.421249871335147*^9, 3.421249943128381*^9, 
   3.421250043532755*^9, {3.4212614254090896`*^9, 3.4212614510659823`*^9}, 
   3.421261484423949*^9, {3.421261541135496*^9, 3.4212615586506815`*^9}, {
   3.4212616574227085`*^9, 3.421261661708872*^9}, {3.4212617919661727`*^9, 
   3.421261796592826*^9}, {3.4212618278177247`*^9, 3.4212618766279106`*^9}, {
   3.4212619134809027`*^9, 3.4212619377257648`*^9}, {3.421261988638974*^9, 
   3.421262006184203*^9}, 3.4212622452679887`*^9, {3.421262276212485*^9, 
   3.4212623422274094`*^9}, {3.4212633553442*^9, 3.4212633610423937`*^9}, {
   3.4212651552022686`*^9, 3.421265155783104*^9}, {3.4212663552678785`*^9, 
   3.4212663758474703`*^9}, {3.4212799386297936`*^9, 3.421279939961709*^9}, 
   3.421280958606448*^9, {3.4212810184424877`*^9, 3.4212810402338223`*^9}, 
   3.42159842445996*^9, {3.421598534197755*^9, 3.421598537482478*^9}, {
   3.421598761875139*^9, 3.42159877020712*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"386.8162144`10.039049663862617", ",", 
   RowBox[{"{", 
    RowBox[{
    "0.726`", ",", "0.7006`", ",", "0.621`", ",", "0.5291`", ",", "0.5136`", 
     ",", "0.429`", ",", "0.4107`", ",", "0.3403`", ",", "0.3223`", ",", 
     "0.3091`", ",", "0.3033`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4738771712925887`*^9, 3.473877700273226*^9, 
  3.4738781806840224`*^9, 3.476298902718608*^9, 3.4763005128138113`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The line above gives the execution time and average acceptance \
rate for each chain after the control system was turned off. The control \
system switched off at an iteration number specified by",
  FontColor->RGBColor[0, 0, 1]],
 " ",
 StyleBox["ncsys ",
  FontWeight->"Bold"],
 StyleBox["(given below).",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 FontFamily->"Arial",
 FontSize->14],

Cell[TextData[{
 StyleBox["The MCMC iteration number (unthinned) at which control system was \
turned off for the last time.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.42140941153146*^9, 3.4214094777967443`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["ncsys"], "Input"],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.421621782276851*^9, 3.4738543554550257`*^9, 
  3.4738717027892675`*^9, 3.4738771716130495`*^9, 3.4738781807641373`*^9, 
  3.476298902868824*^9, 3.476300512883912*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The line below lists the most probable parameter set found in the \
MCMC.",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 CellChangeTimes->{{3.4214089896448164`*^9, 3.421409031374821*^9}},
 FontFamily->"Arial",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"maxlogpdfAll", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.421621813962413*^9, 3.4216218274117517`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "37.21402257610434`", ",", "3.8866640918557867`", ",", 
   "1.5477171566016263`"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217823068943`*^9, 3.4216218279825726`*^9, 
  3.473854355495083*^9, 3.4738717028393393`*^9, 3.4738771716631217`*^9, 
  3.47387818081421*^9, 3.4762989029289103`*^9, 3.4763005129239693`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["A number of specialized items only of use to the code designer.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.42140941153146*^9, 3.4214095944144325`*^9}, {
  3.4214097726006517`*^9, 3.4214098185066614`*^9}, {3.421410030531538*^9, 
  3.421410082576375*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["ncsysold"], "Input"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.421621782346952*^9, 3.4738543555551696`*^9, 
  3.4738717028994255`*^9, 3.473877171693165*^9, 3.473878180874296*^9, 
  3.4762989029789824`*^9, 3.476300512954013*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["swmin\[Sigma]"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217823870096`*^9, 3.473854355605242*^9, 
  3.473871702939483*^9, 3.4738771717332225`*^9, 3.4738781809143534`*^9, 
  3.4762989030290546`*^9, 3.47630051299407*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdfAll"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
   "1.5477171566016263`", ",", "10599", ",", 
   RowBox[{"-", "85.86771292055425`"}], ",", 
   RowBox[{"-", "94.17187196844048`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4216217824170527`*^9, 3.473854355665328*^9, 
  3.4738717029895554`*^9, 3.4738771717632656`*^9, 3.4738781809644256`*^9, 
  3.476298903069112*^9, 3.4763005130241137`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "maxlogpdfAllold", "]"}]], "Input",
 CellChangeTimes->{{3.4042920268731146`*^9, 3.4042920353418646`*^9}}],

Cell[BoxData["16"], "Output",
 CellChangeTimes->{3.4216217824571104`*^9, 3.4738543557153997`*^9, 
  3.473871703039627*^9, 3.4738771718033233`*^9, 3.4738781810144978`*^9, 
  3.476298903119184*^9, 3.4763005130641713`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdfAllold"], "Input",
 CellChangeTimes->{{3.4042920522168646`*^9, 3.4042920699824896`*^9}, 
   3.4042921007012396`*^9, {3.4042921307637396`*^9, 3.4042921467949896`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", "0", ",", 
     RowBox[{"-", "118.00310275500061`"}], ",", 
     RowBox[{"-", "126.55914848553971`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.0001`", ",", "39.49367203644946`", ",", "3.8232356932512332`", ",", 
     "0.9227178005884668`", ",", "1", ",", 
     RowBox[{"-", "107.89612122647151`"}], ",", 
     RowBox[{"-", "116.18382614877709`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.01`", ",", "37.266973307555936`", ",", "3.0804253258177874`", ",", 
     "0.7711433006445716`", ",", "1", ",", 
     RowBox[{"-", "91.75597333909616`"}], ",", 
     RowBox[{"-", "99.82764883745068`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.1`", ",", "37.81907805510985`", ",", "6.219245509849155`", ",", 
     "0.9169545237517607`", ",", "1", ",", 
     RowBox[{"-", "90.84888583456382`"}], ",", 
     RowBox[{"-", "99.62314225139504`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.35140458895537`", ",", "3.9159295517018413`", ",", 
     "1.018227688836699`", ",", "4", ",", 
     RowBox[{"-", "87.44939797764523`"}], ",", 
     RowBox[{"-", "95.76105853039505`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "37.33041225312183`", ",", "3.384800744298464`", ",", 
     "1.6227496360945253`", ",", "107", ",", 
     RowBox[{"-", "86.33775449959603`"}], ",", 
     RowBox[{"-", "94.5036573580191`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.75`", ",", "37.055182907426584`", ",", "3.5792334689965726`", ",", 
     "1.639950708672565`", ",", "175", ",", 
     RowBox[{"-", "86.07634746357266`"}], ",", 
     RowBox[{"-", "94.29810394435899`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "37.27623456727566`", ",", "3.8112100286089814`", ",", 
     "1.54466572670579`", ",", "208", ",", 
     RowBox[{"-", "85.92048742163098`"}], ",", 
     RowBox[{"-", "94.20504197126343`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "37.20717338838559`", ",", "3.9562162471873386`", ",", 
     "1.4928685511588082`", ",", "711", ",", 
     RowBox[{"-", "85.85988042162896`"}], ",", 
     RowBox[{"-", "94.18177631509128`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.75`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5691613491397403`", ",", "5872", ",", 
     RowBox[{"-", "85.8700849843001`"}], ",", 
     RowBox[{"-", "94.17424403218634`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "37.195320839867975`", ",", "3.8866640918557867`", ",", 
     "1.5691613491397403`", ",", "10599", ",", 
     RowBox[{"-", "85.86827387012204`"}], ",", 
     RowBox[{"-", "94.17243291800827`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5444827273562083`", ",", "10599", ",", 
     RowBox[{"-", "85.86777444157947`"}], ",", 
     RowBox[{"-", "94.1719334894657`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.45`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.544652902967627`", ",", "10599", ",", 
     RowBox[{"-", "85.86776844422138`"}], ",", 
     RowBox[{"-", "94.17192749210761`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5504598941979488`", ",", "10599", ",", 
     RowBox[{"-", "85.86774737852201`"}], ",", 
     RowBox[{"-", "94.17190642640824`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.45`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.548314301204485`", ",", "10599", ",", 
     RowBox[{"-", "85.86771366070568`"}], ",", 
     RowBox[{"-", "94.1718727085919`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.45`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5476271312555212`", ",", "10599", ",", 
     RowBox[{"-", "85.86771313575585`"}], ",", 
     RowBox[{"-", "94.17187218364208`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.421621782497168*^9, 3.473854355765472*^9, 
  3.4738717030997133`*^9, 3.4738771718333664`*^9, 3.4738781810645695`*^9, 
  3.476298903169256*^9, 3.476300513104229*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdf\[Beta]i"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.0001`", ",", "36.05921936598434`", ",", "0.1011205417441641`", ",", 
     "1.178256327627632`", ",", "12658", ",", 
     RowBox[{"-", "106.82908576508017`"}], ",", 
     RowBox[{"-", "4.665848735521895`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.001`", ",", "51.572788289830115`", ",", "0.10006263320482489`", ",", 
     "0.6241002789494721`", ",", "4085", ",", 
     RowBox[{"-", "107.68581584624742`"}], ",", 
     RowBox[{"-", "4.752334676941393`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.01`", ",", "39.180202109826055`", ",", "0.10038850216442327`", ",", 
     "1.8784933787888278`", ",", "6058", ",", 
     RowBox[{"-", "106.77824276561178`"}], ",", 
     RowBox[{"-", "5.71568264720399`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.025`", ",", "30.045258491932795`", ",", "0.10087549928305191`", ",", 
     "3.839573069360921`", ",", "9062", ",", 
     RowBox[{"-", "107.05549642570301`"}], ",", 
     RowBox[{"-", "7.3291270258655`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.1`", ",", "36.6467436284633`", ",", "0.10424035901181622`", ",", 
     "2.88971049597735`", ",", "17927", ",", 
     RowBox[{"-", "106.16110176313062`"}], ",", 
     RowBox[{"-", "15.301662092335377`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.2`", ",", "37.1087527463442`", ",", "3.2701624117036294`", ",", 
     "1.8180673905555398`", ",", "4238", ",", 
     RowBox[{"-", "86.34022510930808`"}], ",", 
     RowBox[{"-", "25.399492490830056`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3`", ",", "37.19263093053897`", ",", "3.434165872849471`", ",", 
     "1.6668318627660084`", ",", "12814", ",", 
     RowBox[{"-", "86.15936564293193`"}], ",", 
     RowBox[{"-", "34.02819157539449`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.45`", ",", "37.199243506819606`", ",", "3.613988521587586`", ",", 
     "1.5973176849387556`", ",", "17503", ",", 
     RowBox[{"-", "86.00624725935236`"}], ",", 
     RowBox[{"-", "46.934231100882144`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5691613491397403`", ",", "1", ",", 
     RowBox[{"-", "85.8700849843001`"}], ",", 
     RowBox[{"-", "59.82621003846629`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.75`", ",", "37.19718045256832`", ",", "3.767453492147155`", ",", 
     "1.5949442542451637`", ",", "5875", ",", 
     RowBox[{"-", "85.9076891286892`"}], ",", 
     RowBox[{"-", "72.70377397157773`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5691613491397403`", ",", "1", ",", 
     RowBox[{"-", "85.8700849843001`"}], ",", 
     RowBox[{"-", "94.17424403218634`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4216217825372257`*^9, 3.4738543558255587`*^9, 
  3.4738717031497855`*^9, 3.473877171873424*^9, 3.4738781811146417`*^9, 
  3.476298903219328*^9, 3.476300513144286*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["logpdfinow2"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.0001`", ",", "26.832769993894598`", ",", "0.10193946942404253`", ",", 
     "3.6320430579872305`", ",", "3813", ",", 
     RowBox[{"-", "107.58624217412964`"}], ",", 
     RowBox[{"-", "4.67399036345191`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.001`", ",", "51.572788289830115`", ",", "0.10006263320482489`", ",", 
     "0.6241002789494721`", ",", "4085", ",", 
     RowBox[{"-", "107.68581584624742`"}], ",", 
     RowBox[{"-", "4.752334676941393`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.01`", ",", "39.180202109826055`", ",", "0.10038850216442327`", ",", 
     "1.8784933787888278`", ",", "6058", ",", 
     RowBox[{"-", "106.77824276561178`"}], ",", 
     RowBox[{"-", "5.71568264720399`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.025`", ",", "30.045258491932795`", ",", "0.10087549928305191`", ",", 
     "3.839573069360921`", ",", "9062", ",", 
     RowBox[{"-", "107.05549642570301`"}], ",", 
     RowBox[{"-", "7.3291270258655`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.1`", ",", "10.901876252485502`", ",", "0.10105861580829674`", ",", 
     "3.0250510320437227`", ",", "2554", ",", 
     RowBox[{"-", "107.2807234207516`"}], ",", 
     RowBox[{"-", "15.382625584236305`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.2`", ",", "37.1087527463442`", ",", "3.2701624117036294`", ",", 
     "1.8180673905555398`", ",", "4238", ",", 
     RowBox[{"-", "86.34022510930808`"}], ",", 
     RowBox[{"-", "25.399492490830056`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3`", ",", "37.14427146789503`", ",", "3.3136983180569235`", ",", 
     "1.6244827599584535`", ",", "6900", ",", 
     RowBox[{"-", "86.3625226394864`"}], ",", 
     RowBox[{"-", "34.05342949223973`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.45`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5691613491397403`", ",", "1", ",", 
     RowBox[{"-", "85.8700849843001`"}], ",", 
     RowBox[{"-", "46.94569729082128`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5691613491397403`", ",", "1", ",", 
     RowBox[{"-", "85.8700849843001`"}], ",", 
     RowBox[{"-", "59.82621003846629`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.75`", ",", "37.19718045256832`", ",", "3.767453492147155`", ",", 
     "1.5949442542451637`", ",", "5875", ",", 
     RowBox[{"-", "85.9076891286892`"}], ",", 
     RowBox[{"-", "72.70377397157773`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5691613491397403`", ",", "1", ",", 
     RowBox[{"-", "85.8700849843001`"}], ",", 
     RowBox[{"-", "94.17424403218634`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.421621782577283*^9, 3.4738543558756304`*^9, 
  3.4738717032098722`*^9, 3.4738771719134817`*^9, 3.473878181164714*^9, 
  3.4762989032593856`*^9, 3.4763005131743298`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MemoryInUse", "[", "]"}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData["45965640"], "Output",
 CellChangeTimes->{3.421621782617341*^9, 3.4738543559357166`*^9, 
  3.473871703259944*^9, 3.473877171953539*^9, 3.473878181204771*^9, 
  3.476298903309458*^9, 3.476300513214387*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["n2c2"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1000", ",", "1000", ",", "998", ",", "1000", ",", "996", ",", "723", ",", 
   "651", ",", "554", ",", "545", ",", "516", ",", "541"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217826473837`*^9, 3.473854355985789*^9, 
  3.4738717033100157`*^9, 3.4738771719835825`*^9, 3.473878181254843*^9, 
  3.476298903349515*^9, 3.4763005132444305`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["na"], "Input",
 CellChangeTimes->{{3.403108406256095*^9, 3.403108406849845*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "7260", ",", "7006", ",", "6210", ",", "5291", ",", "5136", ",", "4290", 
   ",", "4107", ",", "3403", ",", "3223", ",", "3091", ",", "3033"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.421621782687442*^9, 3.473854356035861*^9, 
  3.4738717033600883`*^9, 3.4738771720136256`*^9, 3.4738781813049154`*^9, 
  3.476298903399587*^9, 3.4763005132844877`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["MCMC performance diagnostics & parameter proposal \
\[Sigma]'s", "Subsection",
 FontSize->18]], "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.476195896540157*^9, 3.476195948424763*^9}},
 FontSize->18],

Cell[TextData[{
 StyleBox["The next command gives the acceptance rate for each chain \
(tempering level).",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["acceptratio"], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.726`", ",", "0.7006`", ",", "0.621`", ",", "0.5291`", ",", "0.5136`", 
   ",", "0.429`", ",", "0.4107`", ",", "0.3403`", ",", "0.3223`", ",", 
   "0.3091`", ",", "0.3033`"}], "}"}]], "Output",
 CellChangeTimes->{3.4761945506849117`*^9, 3.476196188369787*^9, 
  3.4762443805796223`*^9, 3.476280622953597*^9, 3.4762861719326367`*^9, 
  3.4762989252109504`*^9, 3.4763005133545885`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["The output from the next command gives the swap \
acceptance rate between adjacent tempering levels. First item is the swap \
rate between the two with lowest \[Beta] tempering levels, etc.",
 FontFamily->"Arial",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"n\[Beta]", ">", "1"}], "&&", 
    RowBox[{"n", ">", "ncsys"}]}], ",", 
   RowBox[{
    RowBox[{"swaplen", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"swaprate", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"nsw0", "=", "1"}], ";", 
    RowBox[{"swaps", "=", 
     RowBox[{"Sort", "[", "swap", "]"}]}], ";", 
    RowBox[{"spl", "=", 
     RowBox[{"Split", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", "swaps", "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"nswi", "=", 
        RowBox[{"Length", "[", 
         RowBox[{"spl", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ";", 
       RowBox[{"swlst", "=", 
        RowBox[{"Take", "[", 
         RowBox[{"swaps", ",", 
          RowBox[{"{", 
           RowBox[{"nsw0", ",", 
            RowBox[{"nswi", "+", "nsw0", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
       RowBox[{"swpr", "=", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Plus", "@@", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Transpose", "[", "swlst", "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], ")"}]}], ")"}], "/", "nswi"}], 
         "]"}]}], ";", 
       RowBox[{"swaprate", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"swaprate", ",", "swpr"}], "]"}]}], ";", 
       RowBox[{"swaplen", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"swaplen", ",", "nswi"}], "]"}]}], ";", 
       RowBox[{"nsw0", "=", 
        RowBox[{"nsw0", "+", "nswi"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"n\[Beta]", "-", "1"}]}], "}"}]}], "]"}], ";", "swaprate"}], 
   ","}], "]"}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.990625`", ",", "0.9285714285714286`", ",", "0.8948948948948949`", ",", 
   "0.7427745664739884`", ",", "0.6319218241042345`", ",", 
   "0.6070381231671554`", ",", "0.5915915915915916`", ",", 
   "0.7833827893175074`", ",", "0.8210862619808307`", ",", 
   "0.8128654970760234`"}], "}"}]], "Output",
 CellChangeTimes->{3.4761945509252577`*^9, 3.476196188540032*^9, 
  3.476244380649723*^9, 3.476280623033712*^9, 3.476286172022766*^9, 
  3.476298925381195*^9, 3.4763005134046607`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The MCMC iteration number (unthinned) at which control system was \
turned off for the last time.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.42140941153146*^9, 3.4214094777967443`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["ncsys"], "Input"],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.4761945509753294`*^9, 3.476196188590104*^9, 
  3.4762443807098093`*^9, 3.4762806230937986`*^9, 3.476286172082853*^9, 
  3.4762989254312673`*^9, 3.476300513434704*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The line below lists the most probable parameter set found in the \
MCMC.",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 CellChangeTimes->{{3.4214089896448164`*^9, 3.421409031374821*^9}},
 FontFamily->"Arial",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"maxlogpdfAll", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.421621813962413*^9, 3.4216218274117517`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "37.21402257610434`", ",", "3.8866640918557867`", ",", 
   "1.5477171566016263`"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217823068943`*^9, 3.4216218279825726`*^9, 
  3.476194199359731*^9, 3.476196188640176*^9, 3.4762443807598815`*^9, 
  3.476280623153885*^9, 3.4762861721930113`*^9, 3.476298925471325*^9, 
  3.4763005134747615`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The following is a matrix of Gaussian parameter proposal \
\[Sigma]'s chossen by the control system. There should be ",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["n\[Beta]",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" lines, one for each tempering level. The top row corresponds to ",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[Beta]0",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" and the bottom to ",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[Beta] = 1",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[". The columns give the proposal \[Sigma]'s for the parameters. \n\
They should all be greater than the corresponding value in ",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["min\[Sigma]",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 StyleBox[" given on the next line.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4214091952905207`*^9, 3.4214092831969233`*^9}, {
  3.42140931471224*^9, 3.4214093396581106`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["min\[Sigma]"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1`", ",", "0.125`", ",", "0.1`"}], "}"}]], "Output",
 CellChangeTimes->{3.4761945510254016`*^9, 3.476196188690248*^9, 
  3.4762443808099537`*^9, 3.476280623213971*^9, 3.4762861722530975`*^9, 
  3.476298925511382*^9, 3.4763005135048046`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  StyleBox["\[Sigma]all",
   FontWeight->"Bold"], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"64", "6.619999999999999`", "4.`"},
     {"64", "6.619999999999999`", "4.`"},
     {"64", "6.619999999999999`", "4.`"},
     {"64", "6.619999999999999`", "4.`"},
     {"64", "2.625264639231897`", "4.`"},
     {"3.501002642446532`", "5.756152255056326`", "3.23537546376427`"},
     {"2.0831419026916764`", "3.0593240693076518`", "1.8411679369623388`"},
     {"1.362281000991295`", "1.7841307429695095`", "0.9788519380653539`"},
     {"1.0680267634222296`", "1.5891719096409462`", "0.823362621020842`"},
     {"0.8964282116529171`", "1.3249665996299733`", "0.7273381880633563`"},
     {"0.6597956661218706`", "1.1803280488122552`", "0.6135627608078312`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.47619455138592*^9, 3.47619618874032*^9, 
  3.47624438096017*^9, 3.4762806235544605`*^9, 3.476286172333213*^9, 
  3.4762989255614543`*^9, 3.4763005135448627`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["A number of specialized diagnostic, only of use to designer.",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]],
 " "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.42140941153146*^9, 3.4214095944144325`*^9}, {
  3.421410122854292*^9, 3.4214101415011044`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData["ncsysold"], "Input"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.421621782346952*^9, 3.476194199399789*^9, 
  3.476196188790392*^9, 3.4762443810102415`*^9, 3.4762806236145473`*^9, 
  3.476286172393299*^9, 3.4762989256115265`*^9, 3.47630051358492*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["swmin\[Sigma]"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217823870096`*^9, 3.4761941994398465`*^9, 
  3.4761961888304496`*^9, 3.476244381050299*^9, 3.4762806236746335`*^9, 
  3.4762861724634*^9, 3.4762989256515837`*^9, 3.4763005136149635`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdfAll"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
   "1.5477171566016263`", ",", "10599", ",", 
   RowBox[{"-", "85.86771292055425`"}], ",", 
   RowBox[{"-", "94.17187196844048`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4216217824170527`*^9, 3.476194199479904*^9, 
  3.476196188880522*^9, 3.476244381110386*^9, 3.47628062373472*^9, 
  3.476286172523486*^9, 3.476298925691642*^9, 3.476300513645006*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "maxlogpdfAllold", "]"}]], "Input",
 CellChangeTimes->{{3.4042920268731146`*^9, 3.4042920353418646`*^9}}],

Cell[BoxData["16"], "Output",
 CellChangeTimes->{3.4216217824571104`*^9, 3.4761941995199614`*^9, 
  3.476196188920579*^9, 3.476244381150443*^9, 3.4762806237948065`*^9, 
  3.476286172583573*^9, 3.476298925731699*^9, 3.4763005136850643`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdfAllold"], "Input",
 CellChangeTimes->{{3.4042920522168646`*^9, 3.4042920699824896`*^9}, 
   3.4042921007012396`*^9, {3.4042921307637396`*^9, 3.4042921467949896`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", "0", ",", 
     RowBox[{"-", "118.00310275500061`"}], ",", 
     RowBox[{"-", "126.55914848553971`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.0001`", ",", "39.49367203644946`", ",", "3.8232356932512332`", ",", 
     "0.9227178005884668`", ",", "1", ",", 
     RowBox[{"-", "107.89612122647151`"}], ",", 
     RowBox[{"-", "116.18382614877709`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.01`", ",", "37.266973307555936`", ",", "3.0804253258177874`", ",", 
     "0.7711433006445716`", ",", "1", ",", 
     RowBox[{"-", "91.75597333909616`"}], ",", 
     RowBox[{"-", "99.82764883745068`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.1`", ",", "37.81907805510985`", ",", "6.219245509849155`", ",", 
     "0.9169545237517607`", ",", "1", ",", 
     RowBox[{"-", "90.84888583456382`"}], ",", 
     RowBox[{"-", "99.62314225139504`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.35140458895537`", ",", "3.9159295517018413`", ",", 
     "1.018227688836699`", ",", "4", ",", 
     RowBox[{"-", "87.44939797764523`"}], ",", 
     RowBox[{"-", "95.76105853039505`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "37.33041225312183`", ",", "3.384800744298464`", ",", 
     "1.6227496360945253`", ",", "107", ",", 
     RowBox[{"-", "86.33775449959603`"}], ",", 
     RowBox[{"-", "94.5036573580191`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.75`", ",", "37.055182907426584`", ",", "3.5792334689965726`", ",", 
     "1.639950708672565`", ",", "175", ",", 
     RowBox[{"-", "86.07634746357266`"}], ",", 
     RowBox[{"-", "94.29810394435899`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "37.27623456727566`", ",", "3.8112100286089814`", ",", 
     "1.54466572670579`", ",", "208", ",", 
     RowBox[{"-", "85.92048742163098`"}], ",", 
     RowBox[{"-", "94.20504197126343`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "37.20717338838559`", ",", "3.9562162471873386`", ",", 
     "1.4928685511588082`", ",", "711", ",", 
     RowBox[{"-", "85.85988042162896`"}], ",", 
     RowBox[{"-", "94.18177631509128`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.75`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5691613491397403`", ",", "5872", ",", 
     RowBox[{"-", "85.8700849843001`"}], ",", 
     RowBox[{"-", "94.17424403218634`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "37.195320839867975`", ",", "3.8866640918557867`", ",", 
     "1.5691613491397403`", ",", "10599", ",", 
     RowBox[{"-", "85.86827387012204`"}], ",", 
     RowBox[{"-", "94.17243291800827`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5444827273562083`", ",", "10599", ",", 
     RowBox[{"-", "85.86777444157947`"}], ",", 
     RowBox[{"-", "94.1719334894657`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.45`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.544652902967627`", ",", "10599", ",", 
     RowBox[{"-", "85.86776844422138`"}], ",", 
     RowBox[{"-", "94.17192749210761`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5504598941979488`", ",", "10599", ",", 
     RowBox[{"-", "85.86774737852201`"}], ",", 
     RowBox[{"-", "94.17190642640824`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.45`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.548314301204485`", ",", "10599", ",", 
     RowBox[{"-", "85.86771366070568`"}], ",", 
     RowBox[{"-", "94.1718727085919`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.45`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5476271312555212`", ",", "10599", ",", 
     RowBox[{"-", "85.86771313575585`"}], ",", 
     RowBox[{"-", "94.17187218364208`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.421621782497168*^9, 3.4761941995700336`*^9, 
  3.4761961889806657`*^9, 3.4762443812105293`*^9, 3.4762806238548927`*^9, 
  3.476286172643659*^9, 3.476298925781771*^9, 3.4763005137251215`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxlogpdf\[Beta]i"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.0001`", ",", "36.05921936598434`", ",", "0.1011205417441641`", ",", 
     "1.178256327627632`", ",", "12658", ",", 
     RowBox[{"-", "106.82908576508017`"}], ",", 
     RowBox[{"-", "4.665848735521895`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.001`", ",", "51.572788289830115`", ",", "0.10006263320482489`", ",", 
     "0.6241002789494721`", ",", "4085", ",", 
     RowBox[{"-", "107.68581584624742`"}], ",", 
     RowBox[{"-", "4.752334676941393`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.01`", ",", "39.180202109826055`", ",", "0.10038850216442327`", ",", 
     "1.8784933787888278`", ",", "6058", ",", 
     RowBox[{"-", "106.77824276561178`"}], ",", 
     RowBox[{"-", "5.71568264720399`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.025`", ",", "30.045258491932795`", ",", "0.10087549928305191`", ",", 
     "3.839573069360921`", ",", "9062", ",", 
     RowBox[{"-", "107.05549642570301`"}], ",", 
     RowBox[{"-", "7.3291270258655`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.1`", ",", "36.6467436284633`", ",", "0.10424035901181622`", ",", 
     "2.88971049597735`", ",", "17927", ",", 
     RowBox[{"-", "106.16110176313062`"}], ",", 
     RowBox[{"-", "15.301662092335377`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.2`", ",", "37.1087527463442`", ",", "3.2701624117036294`", ",", 
     "1.8180673905555398`", ",", "4238", ",", 
     RowBox[{"-", "86.34022510930808`"}], ",", 
     RowBox[{"-", "25.399492490830056`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3`", ",", "37.19263093053897`", ",", "3.434165872849471`", ",", 
     "1.6668318627660084`", ",", "12814", ",", 
     RowBox[{"-", "86.15936564293193`"}], ",", 
     RowBox[{"-", "34.02819157539449`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.45`", ",", "37.199243506819606`", ",", "3.613988521587586`", ",", 
     "1.5973176849387556`", ",", "17503", ",", 
     RowBox[{"-", "86.00624725935236`"}], ",", 
     RowBox[{"-", "46.934231100882144`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5691613491397403`", ",", "1", ",", 
     RowBox[{"-", "85.8700849843001`"}], ",", 
     RowBox[{"-", "59.82621003846629`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.75`", ",", "37.19718045256832`", ",", "3.767453492147155`", ",", 
     "1.5949442542451637`", ",", "5875", ",", 
     RowBox[{"-", "85.9076891286892`"}], ",", 
     RowBox[{"-", "72.70377397157773`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5691613491397403`", ",", "1", ",", 
     RowBox[{"-", "85.8700849843001`"}], ",", 
     RowBox[{"-", "94.17424403218634`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4216217825372257`*^9, 3.476194199610091*^9, 
  3.4761961890207233`*^9, 3.4762443812606015`*^9, 3.476280623914979*^9, 
  3.476286172703746*^9, 3.4762989258318434`*^9, 3.476300513755165*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["logpdfinow2"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.0001`", ",", "26.832769993894598`", ",", "0.10193946942404253`", ",", 
     "3.6320430579872305`", ",", "3813", ",", 
     RowBox[{"-", "107.58624217412964`"}], ",", 
     RowBox[{"-", "4.67399036345191`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.001`", ",", "51.572788289830115`", ",", "0.10006263320482489`", ",", 
     "0.6241002789494721`", ",", "4085", ",", 
     RowBox[{"-", "107.68581584624742`"}], ",", 
     RowBox[{"-", "4.752334676941393`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.01`", ",", "39.180202109826055`", ",", "0.10038850216442327`", ",", 
     "1.8784933787888278`", ",", "6058", ",", 
     RowBox[{"-", "106.77824276561178`"}], ",", 
     RowBox[{"-", "5.71568264720399`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.025`", ",", "30.045258491932795`", ",", "0.10087549928305191`", ",", 
     "3.839573069360921`", ",", "9062", ",", 
     RowBox[{"-", "107.05549642570301`"}], ",", 
     RowBox[{"-", "7.3291270258655`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.1`", ",", "10.901876252485502`", ",", "0.10105861580829674`", ",", 
     "3.0250510320437227`", ",", "2554", ",", 
     RowBox[{"-", "107.2807234207516`"}], ",", 
     RowBox[{"-", "15.382625584236305`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.2`", ",", "37.1087527463442`", ",", "3.2701624117036294`", ",", 
     "1.8180673905555398`", ",", "4238", ",", 
     RowBox[{"-", "86.34022510930808`"}], ",", 
     RowBox[{"-", "25.399492490830056`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3`", ",", "37.14427146789503`", ",", "3.3136983180569235`", ",", 
     "1.6244827599584535`", ",", "6900", ",", 
     RowBox[{"-", "86.3625226394864`"}], ",", 
     RowBox[{"-", "34.05342949223973`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.45`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5691613491397403`", ",", "1", ",", 
     RowBox[{"-", "85.8700849843001`"}], ",", 
     RowBox[{"-", "46.94569729082128`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5691613491397403`", ",", "1", ",", 
     RowBox[{"-", "85.8700849843001`"}], ",", 
     RowBox[{"-", "59.82621003846629`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.75`", ",", "37.19718045256832`", ",", "3.767453492147155`", ",", 
     "1.5949442542451637`", ",", "5875", ",", 
     RowBox[{"-", "85.9076891286892`"}], ",", 
     RowBox[{"-", "72.70377397157773`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "37.21402257610434`", ",", "3.8866640918557867`", ",", 
     "1.5691613491397403`", ",", "1", ",", 
     RowBox[{"-", "85.8700849843001`"}], ",", 
     RowBox[{"-", "94.17424403218634`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.421621782577283*^9, 3.476194199650149*^9, 
  3.476196189070795*^9, 3.4762443813106737`*^9, 3.476280624035152*^9, 
  3.4762861727738466`*^9, 3.4762989258719006`*^9, 3.4763005137952223`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MemoryInUse", "[", "]"}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData["46014272"], "Output",
 CellChangeTimes->{3.421621782617341*^9, 3.476194199700221*^9, 
  3.4761961891108527`*^9, 3.4762443813607454`*^9, 3.4762806241152673`*^9, 
  3.4762861728239183`*^9, 3.4762989259219728`*^9, 3.476300513825266*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["n2c2"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1000", ",", "1000", ",", "998", ",", "1000", ",", "996", ",", "723", ",", 
   "651", ",", "554", ",", "545", ",", "516", ",", "541"}], "}"}]], "Output",
 CellChangeTimes->{3.4216217826473837`*^9, 3.4761941997402782`*^9, 
  3.476196189160925*^9, 3.4762443814108176`*^9, 3.4762806241753535`*^9, 
  3.47628617287399*^9, 3.4762989259620304`*^9, 3.476300513865323*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["na"], "Input",
 CellChangeTimes->{{3.403108406256095*^9, 3.403108406849845*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "7260", ",", "7006", ",", "6210", ",", "5291", ",", "5136", ",", "4290", 
   ",", "4107", ",", "3403", ",", "3223", ",", "3091", ",", "3033"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.421621782687442*^9, 3.476194199780336*^9, 
  3.476196189200982*^9, 3.47624438146089*^9, 3.4762806242354403`*^9, 
  3.4762861729741344`*^9, 3.476298926002088*^9, 3.4763005138953667`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  StyleBox["\[Sigma]old1",
   FontWeight->"Bold"], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"164.72935212581163`", "26.153984797270645`", "1.6984698499681314`"},
     {"74.32815523408172`", "8.076399999999998`", "10.889056523803367`"},
     {"19.020434448842916`", "13.918210706716286`", "1.014243280925357`"},
     {"6.444897528046447`", "7.816852948600579`", "0.5`"},
     {"10.612247907342292`", "2.4542216097459595`", "0.49999999999999994`"},
     {"10.292422519661288`", "1.549372110275141`", "0.5`"},
     {"6.1530071055863615`", "1.3192745873115592`", "0.5`"},
     {"3.209221297830566`", "1.012132568155941`", "0.42491405590290793`"},
     {"1.8295893101521568`", "1.0674324358675824`", "0.49999999999999983`"},
     {"1.3991858967944595`", "1.1098612457753012`", "0.4999999999999999`"},
     {"0.77960443632504`", "1.3240000000000003`", "0.45021480541909076`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.476194551486064*^9, 3.4761961892510543`*^9, 
  3.4762443815109615`*^9, 3.4762806242955265`*^9, 3.4762861730342207`*^9, 
  3.4762989260521603`*^9, 3.476300513935424*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  StyleBox["\[Sigma]old2",
   FontWeight->"Bold"], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"64", "6.619999999999999`", "4.`"},
     {"64", "6.619999999999999`", "4.`"},
     {"64", "6.619999999999999`", "4.`"},
     {"64", "6.619999999999999`", "4.`"},
     {"64", "2.5971521472589156`", "4.`"},
     {"4.863490378012692`", "3.2103418834128914`", "1.5896014414105197`"},
     {"2.824598270415023`", "2.2972771365293756`", "1.1152946139533477`"},
     {"1.8367033136172357`", "1.5630751666192226`", "0.7281541688988442`"},
     {"1.2014297392354676`", "1.331845832876446`", "0.709688299997629`"},
     {"0.9948832656178541`", "1.1912353334605217`", "0.6371951354583137`"},
     {"0.6492125366384057`", "1.2078924398034787`", "0.5434951390509665`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4761945515361357`*^9, 3.4761961893011265`*^9, 
  3.476244381591077*^9, 3.4762806243556128`*^9, 3.476286173094307*^9, 
  3.4762989260922174`*^9, 3.4763005139754815`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"accept1", "/", "n1"}], "]"}], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.`", "0.389`", "1.`"},
     {"0.999`", "0.474`", "1.`"},
     {"0.998`", "0.403`", "1.`"},
     {"0.999`", "0.286`", "0.995`"},
     {"0.983`", "0.348`", "0.999`"},
     {"0.124`", "0.749`", "0.88`"},
     {"0.137`", "0.712`", "0.805`"},
     {"0.224`", "0.688`", "0.732`"},
     {"0.292`", "0.605`", "0.666`"},
     {"0.337`", "0.541`", "0.626`"},
     {"0.424`", "0.47`", "0.611`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.476194551576194*^9, 3.4761961893411837`*^9, 
  3.4762443816411486`*^9, 3.476280624415699*^9, 3.4762861731543937`*^9, 
  3.4762989261422896`*^9, 3.4763005140055246`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Times", "@@", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"accept1", "[", 
     RowBox[{"[", "n\[Beta]", "]"}], "]"}], "/", 
    RowBox[{"N", "[", "n1", "]"}]}], ")"}]}]], "Input"],

Cell[BoxData["0.12176008`"], "Output",
 CellChangeTimes->{3.4761945516262655`*^9, 3.4761961893912563`*^9, 
  3.4762443816912208`*^9, 3.4762806244757853`*^9, 3.476286173204466*^9, 
  3.476298926342578*^9, 3.4763005140455823`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"accept2", "/", "n1"}], "]"}], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.`", "0.471`", "1.`"},
     {"1.`", "0.508`", "1.`"},
     {"0.997`", "0.471`", "0.999`"},
     {"0.992`", "0.291`", "0.996`"},
     {"0.982`", "0.327`", "0.996`"},
     {"0.255`", "0.689`", "0.742`"},
     {"0.299`", "0.588`", "0.689`"},
     {"0.33`", "0.543`", "0.624`"},
     {"0.434`", "0.583`", "0.569`"},
     {"0.452`", "0.559`", "0.572`"},
     {"0.525`", "0.505`", "0.578`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4761945516763377`*^9, 3.4761961894313135`*^9, 
  3.476244381741293*^9, 3.476280624535872*^9, 3.4762861732545376`*^9, 
  3.4762989264427214`*^9, 3.47630051408564*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Times", "@@", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"accept2", "[", 
     RowBox[{"[", "n\[Beta]", "]"}], "]"}], "/", 
    RowBox[{"N", "[", "n1", "]"}]}], ")"}]}]], "Input"],

Cell[BoxData["0.15324225`"], "Output",
 CellChangeTimes->{3.47619455172641*^9, 3.476196189541472*^9, 
  3.4762443817913647`*^9, 3.4762806245959587`*^9, 3.476286173314624*^9, 
  3.4762989264927936`*^9, 3.4763005141156836`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"accept3", "/", "n1"}], "]"}], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.`", "0.376`", "1.`"},
     {"1.`", "0.398`", "1.`"},
     {"1.`", "0.468`", "0.998`"},
     {"0.99`", "0.326`", "1.`"},
     {"0.977`", "0.335`", "0.996`"},
     {"0.398`", "0.668`", "0.723`"},
     {"0.405`", "0.58`", "0.651`"},
     {"0.398`", "0.551`", "0.554`"},
     {"0.423`", "0.511`", "0.545`"},
     {"0.481`", "0.522`", "0.516`"},
     {"0.496`", "0.508`", "0.541`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4761945518666115`*^9, 3.4761961895815296`*^9, 
  3.476244381841437*^9, 3.476280624656045*^9, 3.47628617337471*^9, 
  3.4762989265428658`*^9, 3.4763005141557407`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Times", "@@", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"accept3", "[", 
     RowBox[{"[", "n\[Beta]", "]"}], "]"}], "/", 
    RowBox[{"N", "[", "n1", "]"}]}], ")"}]}]], "Input"],

Cell[BoxData["0.13631468800000002`"], "Output",
 CellChangeTimes->{3.476194551916683*^9, 3.4761961896316013`*^9, 
  3.476244381891509*^9, 3.476280624716131*^9, 3.4762861734247828`*^9, 
  3.476298926582923*^9, 3.4763005141957984`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plotting results of MCMC", "Subsection",
 FontSize->18]], "Subsection",
 PageWidth->WindowWidth,
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Setup some graph axes labels", "Subsubsection",
 FontFamily->"Arial",
 FontSize->16]], "Subsection",
 CellDingbat->"\[FilledSmallSquare]",
 FontFamily->"Arial",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tlabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<T\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"T\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"\>",
    StringForm["``", 
     StyleForm["T", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.4216219076371107`*^9, 3.473865437680483*^9, 
  3.473874343856936*^9, 3.473882355787526*^9, 3.476298974471784*^9, 
  3.4763005142258415`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmklabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``  (mK)\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<T\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"T\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  (mK)\"\>",
    StringForm["``  (mK)", 
     StyleForm["T", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.4216219078173695`*^9, 3.473865437830699*^9, 
  3.473874344007152*^9, 3.4738823559277277`*^9, 3.4762989746520433`*^9, 
  3.476300514265899*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"flabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``  (channel #)\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<f\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  (channel #)\"\>",
    StringForm["``  (channel #)", 
     StyleForm["f", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.4216219078874702`*^9, 3.473865437870757*^9, 
  3.473874344087267*^9, 3.473882356007843*^9, 3.4762989746921005`*^9, 
  3.476300514305957*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tACFlabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``  ACF\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<T\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"T\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  ACF\"\>",
    StringForm["``  ACF", 
     StyleForm["T", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.421621907927528*^9, 3.4738654379108143`*^9, 
  3.473874344127325*^9, 3.473882356057915*^9, 3.4762989747421727`*^9, 
  3.4763005143760576`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fACFlabel", "=", "\[IndentingNewLine]", 
  RowBox[{"StyleForm", "[", 
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<``  ACF\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"StyleForm", "[", 
       RowBox[{"\"\<f\>\"", ",", 
        RowBox[{"FontSlant", "->", "Italic"}]}], "]"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 TagBox[
  StyleBox[
   InterpretationBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  ACF\"\>",
    StringForm["``  ACF", 
     StyleForm["f", FontSlant -> Italic]],
    Editable->False],
   FontFamily->Times,
   FontSize->12,
   FontWeight->Bold],
  StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
   12]& ]], "Output",
 CellChangeTimes->{3.421621907957571*^9, 3.473865437950872*^9, 
  3.473874344177397*^9, 3.4738823561079874`*^9, 3.4762989747822304`*^9, 
  3.4763005144161153`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Extracting model parameter samples for the \[Beta] = \
1 MCMC chain",
 FontSize->16]], "Subsection",
 CellDingbat->"\[FilledSmallSquare]",
 FontFamily->"Arial",
 FontSize->14],

Cell[TextData[{
 StyleBox["All the results are stored by the variable ",
  FontSize->16],
 StyleBox["logpdf\[Beta]i. ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["(example format for 3 parameters f,T,\[Sigma]l)",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["\n",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["First let's look at",
  FontSize->16],
 StyleBox[" ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["an example of the first row of the output given by",
  FontSize->16],
 StyleBox[" logpdf\[Beta]i[[1]].\n",
  FontSize->16,
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0.01`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "0.0000591119911561849`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0.2575`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "1.2239727134969812`*^-17"}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0.505`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "2.5343575374188987`*^-30"}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0.7525`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "5.247639965045567`*^-43"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "1.0865761754668881`*^-55"}],
      "}"}]}], "}"}]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False],
 StyleBox["\n",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["Here is ",
  FontSize->16],
 StyleBox["MatrixForm[logpdf\[Beta]i[[1]]];\n",
  FontSize->16,
  FontWeight->"Bold"],
 Cell[BoxData[
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"0.01`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "0.0000591119911561849`"},
      {"0.2575`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "1.2239727134969812`*^-17"},
      {"0.505`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "2.5343575374188987`*^-30"},
      {"0.7525`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "5.247639965045567`*^-43"},
      {"1.`", "30.`", "5.`", "0.7`", 
       RowBox[{"-", "118.00310275500061`"}], "1.0865761754668881`*^-55"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]]],
 "\n",
 StyleBox["The first row contains the result for ",
  FontSize->16],
 StyleBox["\[Beta] = 0.01",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" and the last row is for ",
  FontSize->16],
 StyleBox["\[Beta] = n\[Beta] = 1.0.\n",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["We want to extract the ",
  FontSize->16,
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["\[Beta] = 1.0",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" values. Do this with ",
  FontSize->16,
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["tr =",
  FontSize->16,
  FontWeight->"Bold",
  FontVariations->{"CompatibilityType"->0}],
 StyleBox[" ",
  FontSize->16,
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["Transpose[logpdf\[Beta]i][[n\[Beta]]];\n",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["Now look at the first 5 rows with the command",
  FontSize->16],
 StyleBox[" Take[tr,5].\n",
  FontSize->16,
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "1.0865761754668881`*^-55"}],
      "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"1.`", ",", "30.`", ",", "5.`", ",", "0.7`", ",", 
      RowBox[{"-", "118.00310275500061`"}], ",", "1.0865761754668881`*^-55"}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "1.`", ",", "31.395819229020145`", ",", "4.463705555454431`", ",", 
      "0.6292479467731473`", ",", 
      RowBox[{"-", "112.7790133460596`"}], ",", "2.260100997434301`*^-53"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "1.`", ",", "31.395819229020145`", ",", "4.463705555454431`", ",", 
      "0.6292479467731473`", ",", 
      RowBox[{"-", "112.7790133460596`"}], ",", "2.260100997434301`*^-53"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "1.`", ",", "31.064587671869017`", ",", "2.339148265037844`", ",", 
      "0.6509533931515838`", ",", 
      RowBox[{"-", "107.75817884100877`"}], ",", "6.535613421513293`*^-51"}], 
     "}"}]}], "}"}]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False],
 "\n",
 StyleBox["The first item in each row is the value of ",
  FontSize->16],
 StyleBox["\[Beta]",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[", \nThe next two items are the current values of the two \
parameters ",
  FontSize->16],
 StyleBox["f",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[",",
  FontSize->16],
 StyleBox["T,\[Sigma]l",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[".\nThe next item is the Log of the likelihood, that is used in \
computing the global likelihood of the model for the Bayes factor \
calculation.\nThe final item is the value of ",
  FontSize->16],
 Cell[BoxData[
  StyleBox[
   RowBox[{"  ", 
    RowBox[{"prior", "*", 
     SuperscriptBox[
      RowBox[{"(", "like", ")"}], "\[Beta]"]}]}],
   FontWeight->"Bold",
   Background->GrayLevel[1]]],
  CellDingbat->None,
  FontFamily->"Courier New",
  FontSize->14,
  Background->RGBColor[1, 1, 0]],
 " ",
 StyleBox["for the particular set of parameter values.",
  FontSize->16],
 "\n",
 StyleBox["To obtain columns of each quantity use ",
  FontSize->16],
 StyleBox["trn = Transpose[tr];",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["\nFinally we obtain the complete list of  ",
  FontSize->16],
 StyleBox["f & T ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["parameter iterations with  ",
  FontSize->16],
 StyleBox["fgood=trn[[2]];",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" T",
  FontSize->16],
 StyleBox["good=trn[[3]];",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" \nNow putting this all together we write",
  FontSize->16]
}], "Text",
 CellDingbat->None,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", "n\[Beta]"}], ";", 
  RowBox[{"tr", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"fgood", "=", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";", 
  RowBox[{"Tgood", "=", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "3", "]"}], "]"}]}], ";", 
  RowBox[{"\[Sigma]lgood", "=", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "4", "]"}], "]"}]}], ";", 
  RowBox[{"ng", "=", 
   RowBox[{"Length", "[", 
    RowBox[{"trn", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData["20000"], "Output",
 CellChangeTimes->{3.421282828565317*^9, 3.4212851646143904`*^9, 
  3.421285850210229*^9, 3.421410746631239*^9, 3.421411557397063*^9, 
  3.4214127051073895`*^9, 3.4214435717232127`*^9, 3.4216219080577154`*^9, 
  3.4738654380810595`*^9, 3.473874344287555*^9, 3.4738823562181454`*^9, 
  3.476298974892389*^9, 3.476300514516259*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Examine parameter iterations f", "Section",
  FontSize->16,
  FontColor->GrayLevel[0]],
 "or the \[Beta] = 1 (k = n\[Beta]) MCMC chain         "
}], "Subsection",
 PageWidth->WindowWidth],

Cell[TextData[StyleBox["Notes on burn-in period and tests for convergence:", \
"Subsection",
 FontSize->16,
 FontColor->RGBColor[1, 0, 0]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->24],

Cell[TextData[{
 StyleBox["1) One scheme is to examine plots of the MCMC iterations for each \
parameter as is shown below.\n2) A better test of convergence (not shown \
here) is to divide the post burn-in iterations into two halves\n    and plot \
one on top of the other using different colors.\n3) A still better test of \
convergence (not shown here) is to run ", "Subsection",
  FontSize->14,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["m", "Subsection",
  FontSize->14],
 StyleBox[" repeated simulations with different \n    starting points and \
compute the Gelman-rubin statistic for each parameter from the repeated runs \
\n    as described below.\n         Let ", "Subsection",
  FontSize->14,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["\[Theta]", "Subsection",
  FontSize->18],
 StyleBox[" represent one of the model parameters.\n         Let ", 
  "Subsection",
  FontSize->14,
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubsuperscriptBox["\[Theta]", "j", "i"],
    FontSize->16], TraditionalForm]],
  FontSize->18],
 " ",
 StyleBox["represent the",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     SuperscriptBox["i", "th"],
     FontSize->18], " "}], TraditionalForm]],
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["iteration of the",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["j", "th"],
    FontSize->18], TraditionalForm]],
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["chain.\n         Extract the last ",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["\[Eta]",
  FontSize->16],
 StyleBox[" post burn-in iterations for each simulation.",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]]
}], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->24],

Cell[BoxData[
 RowBox[{"               ", 
  RowBox[{
   StyleBox[
    RowBox[{
     RowBox[{
     "Mean", " ", "within", " ", "chain", " ", "variance", "  ", "W"}], "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"m", 
        RowBox[{"(", 
         RowBox[{"\[Eta]", "-", "1"}], ")"}]}]], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], "m"], 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], "\[Eta]"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SubsuperscriptBox["\[Theta]", "j", "i"], "-", 
           OverscriptBox[
            SubscriptBox["\[Theta]", "j"], "_"]}], ")"}], "2"]}]}]}]}],
    FontFamily->"Arial"], "\[IndentingNewLine]", "               ", 
   StyleBox[
    RowBox[{
     RowBox[{"Between", " ", "chain", " ", "variance", "  ", "B"}], "=", 
     RowBox[{
      FractionBox["\[Eta]", 
       RowBox[{"m", "-", "1"}]], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], "m"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          StyleBox[
           OverscriptBox[
            SubscriptBox["\[Theta]", "j"], "_"],
           FontFamily->"Arial"], "-", 
          OverscriptBox["\[Theta]", "_"]}], ")"}], "2"]}]}]}],
    FontFamily->"Arial"], "\[IndentingNewLine]", "               ", 
   StyleBox[
    RowBox[{
     RowBox[{"Estimated", " ", "variance", "   ", 
      OverscriptBox["V", "^"], 
      RowBox[{"(", "\[Theta]", ")"}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox["1", "\[Eta]"]}], ")"}], "W"}], "+", 
      RowBox[{
       FractionBox["1", "\[Eta]"], "B"}]}]}],
    FontFamily->"Arial"], "\[IndentingNewLine]", "               ", 
   RowBox[{
    StyleBox[
     RowBox[{"Gelman", "-", 
      RowBox[{"Rubin", " ", "statistic"}]}],
     FontFamily->"Arial"], " ", 
    StyleBox["=",
     FontFamily->"Arial"], 
    StyleBox[
     SqrtBox[
      FractionBox[
       RowBox[{
        OverscriptBox["V", "^"], 
        RowBox[{"(", "\[Theta]", ")"}]}], "W"]],
     FontFamily->"Arial"]}], 
   StyleBox["\[IndentingNewLine]",
    FontFamily->"Arial"], 
   StyleBox["                       ",
    FontFamily->"Arial"], 
   StyleBox[
    RowBox[{
     RowBox[{
      StyleBox[
       RowBox[{"The", " ", "Gelman"}],
       FontFamily->"Arial",
       FontSize->14,
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["-",
       FontFamily->"Arial",
       FontSize->14,
       FontColor->RGBColor[1, 0, 0]], 
      RowBox[{
       StyleBox["Rubin",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["statistic",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["should",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["be",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["close",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["to",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["1.0",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["  ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"e", ".", "g", "."}], " ", "<", "1.05"}], ")"}],
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["  ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["for",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["all",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["paramaters",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["for",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[" ",
        FontFamily->"Arial",
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], 
       RowBox[{
        StyleBox["convergence",
         FontFamily->"Arial",
         FontSize->14,
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox[".",
         FontFamily->"Arial",
         FontSize->14,
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox["\[IndentingNewLine]",
         FontFamily->"Arial",
         FontSize->14,
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox["          ",
         FontFamily->"Arial",
         FontSize->14,
         FontColor->RGBColor[1, 0, 0]], 
        RowBox[{
         StyleBox["Ref",
          FontFamily->"Arial",
          FontSize->10], 
         StyleBox[":",
          FontFamily->"Arial",
          FontSize->10], "Gelman"}]}]}]}], ",", 
     RowBox[{
      RowBox[{"A", ".", "and"}], " ", 
      RowBox[{"D", ".", "B", ".", "Rubin"}], " ", 
      RowBox[{
       RowBox[{"(", "1992", ")"}], "'"}], "Inference", " ", "from", " ", 
      "iterative", " ", "simulations"}]}],
    FontWeight->"Bold"], 
   StyleBox["    ",
    FontWeight->"Bold"], 
   StyleBox["\[IndentingNewLine]",
    FontWeight->"Bold"], 
   StyleBox["                      ",
    FontWeight->"Bold"], 
   StyleBox[
    RowBox[{
     RowBox[{"using", " ", "multiple", " ", "sequences", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"with", " ", "discussion"}], ")"}], "'"}]}], ",", 
     RowBox[{"Statistical", " ", "Science", " ", "7"}], ",", " ", 
     RowBox[{
      RowBox[{"pp", ".", " ", "457"}], "-", "511."}]}],
    FontWeight->"Bold"], "\n"}]}]], "Text",
 PageWidth->WindowWidth],

Cell[TextData[{
 StyleBox["Sart by choosing some display parameters",
  FontFamily->"Arial",
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[". ",
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"niter", "=", "100"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"with", " ", "niter"}], " ", "=", " ", "100"}], ",", " ", 
     RowBox[{
     "plot", " ", "only", " ", "every", " ", "100", "th", " ", "point"}]}], 
    " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4060739941851845`*^9, 3.4060739949195595`*^9}, {
  3.4131145022578807`*^9, 3.4131145028828807`*^9}, {3.42128567568928*^9, 
  3.421285676320187*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nburn1", "=", "5000"}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "skip", " ", "first", " ", "nburn1", " ", "iterations", " ", "for", " ", 
     "2", "nd", " ", 
     RowBox[{"(", 
      RowBox[{"upper", " ", "right"}], ")"}], " ", "plot"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.421285679775155*^9, 3.4212856811070704`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"pl", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"np", "+", "2", "+", "nplan"}]}], "}"}]}], "]"}]}], ";"}], 
   "*)"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initiate", " ", "table", " ", "of", " ", "graphs", " ", "to", " ", "be", 
     " ", "plotted"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pl", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"np", "+", "2"}]}], "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initiate", " ", "table", " ", "of", " ", "graphs", " ", "to", " ", "be", 
     " ", "plotted"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.4131142299141307`*^9},
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fn", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"i", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "ng"}], "}"}]}], "]"}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "initiate", " ", "a", " ", "variable", " ", "representing", " ", "the", 
     " ", "iteration", " ", "number"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 PageWidth->WindowWidth,
 Background->None],

Cell[TextData[StyleBox["Here is where we create the plots for the np \
parameters",
 FontFamily->"Arial",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"label", "=", 
      RowBox[{"StringForm", "[", 
       RowBox[{
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}], 
        "<>", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
         "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"pl", "[", 
       RowBox[{"[", 
        RowBox[{"i", "+", "2"}], "]"}], "]"}], "=", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{"fn", ",", 
             RowBox[{"trn", "[", 
              RowBox[{"[", 
               RowBox[{"i", "+", "1"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "ng", ",", "niter"}], "}"}]}], "]"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Joined", "\[Rule]", "False"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"Axes", "\[Rule]", "False"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"PointSize", "[", "0.008", "]"}]}], "}"}]}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Iteration\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], 
           ",", 
           RowBox[{"Style", "[", 
            RowBox[{"label", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}],
           "}"}]}], ",", 
        RowBox[{"FrameStyle", "\[Rule]", 
         RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
        RowBox[{"BaseStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"12", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
          "}"}]}]}], "\[IndentingNewLine]", "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.3995702113889313`*^9, 3.3995702121900835`*^9}, {
   3.4014765106825376`*^9, 3.4014765842762876`*^9}, 3.401476727541912*^9, 
   3.4014771864950376`*^9, 3.401477443135662*^9, {3.4014775382450376`*^9, 
   3.4014775429637876`*^9}, {3.4014782076825376`*^9, 
   3.4014782883700376`*^9}, {3.401478438760662*^9, 3.4014784434950376`*^9}, {
   3.401478665791912*^9, 3.401478681541912*^9}, {3.401479027041912*^9, 
   3.4014790669637876`*^9}, {3.401479097635662*^9, 3.401479107166912*^9}, {
   3.401479153385662*^9, 3.401479192354412*^9}, {3.401481581796721*^9, 
   3.401481582406096*^9}, {3.4056440630181837`*^9, 3.4056440721900587`*^9}, {
   3.4128570215134916`*^9, 3.4128570355291166`*^9}, {3.413144553840859*^9, 
   3.413144555918984*^9}, {3.414753456124832*^9, 3.414753470906082*^9}, {
   3.415455499677743*^9, 3.415455503458993*^9}, {3.418780147780024*^9, 
   3.418780151295649*^9}, {3.418904400630329*^9, 3.418904416536579*^9}, {
   3.4196770969495654`*^9, 3.4196770976370654`*^9}, {3.4212856962788863`*^9, 
   3.4212857222362113`*^9}},
 Background->None],

Cell[BoxData[
 StyleBox[
  RowBox[{"Next", " ", "create", " ", "a", " ", "plot", " ", "of", " ", 
   SubscriptBox["Log", "10"], " ", 
   RowBox[{"(", 
    RowBox[{"Prior", " ", "\[Times]", " ", "Likelihood"}], ")"}], " ", "vs", 
   " ", 
   RowBox[{"iteration", ".", " "}]}],
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"conv", "=", 
   RowBox[{"Log", "[", 
    RowBox[{"10", ",", 
     RowBox[{"Exp", "[", "1.0", "]"}]}], "]"}]}], ";", 
  RowBox[{
   RowBox[{"pl", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"fn", ",", 
          RowBox[{"conv", "*", 
           RowBox[{"trn", "[", 
            RowBox[{"[", "nl", "]"}], "]"}]}]}], "}"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "ng", ",", "niter"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"PointSize", "[", "0.008", "]"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"\"\<Iteration  chain  (\[Beta] = \>\"", "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"\[Beta]lis", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "]"}], "<>", "\"\<)\>\""}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(Log\), \(10\)]\) (Prior \[Times] \
Like)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"12", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.3995702131915236`*^9, 3.4014768009950376`*^9, {3.4014768404950376`*^9, 
   3.401476875229412*^9}, 3.401478311479412*^9, {3.4014783940887876`*^9, 
   3.4014784168387876`*^9}, 3.401478690198162*^9, 3.401479213916912*^9, 
   3.4056440771275587`*^9, 3.4212857272233825`*^9},
 Background->None],

Cell[BoxData[
 StyleBox[
  RowBox[{"Now", " ", "create", " ", "a", " ", "plot", " ", "of", " ", 
   SubscriptBox["Log", "10"], " ", 
   RowBox[{"(", 
    RowBox[{"Prior", " ", "\[Times]", " ", "Likelihood"}], ")"}], " ", 
   "dropping", " ", "first", " ", "nburn1", " ", 
   RowBox[{"iterations", ".", " "}]}],
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pl", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"Take", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{"fn", ",", 
            RowBox[{"conv", "*", 
             RowBox[{"trn", "[", 
              RowBox[{"[", "nl", "]"}], "]"}]}]}], "}"}], "]"}], ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"ng", "-", "nburn1"}], ")"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"ng", "-", "nburn1"}], ",", "niter"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"PointSize", "[", "0.008", "]"}]}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"\"\<Iteration  chain  (\[Beta] = \>\"", "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"\[Beta]lis", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "]"}], "<>", "\"\<)\>\""}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(Log\), \(10\)]\) (Prior \[Times] \
Like)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"12", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.399570214092819*^9, 3.401476925604412*^9, 3.401478318416912*^9, 
   3.4014784591200376`*^9, 3.401478694573162*^9, 3.401479227416912*^9, 
   3.405821246922018*^9, {3.4131144727266307`*^9, 3.4131144788672557`*^9}, 
   3.42128573327208*^9},
 Background->None],

Cell[BoxData[
 StyleBox[
  RowBox[{"Next", " ", "line", " ", "shows", " ", "the", " ", "final", " ", 
   RowBox[{"plots", ".", " "}]}],
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.476452786910675*^9},
 FontFamily->"Times New Roman",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plIter", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"GraphicsGrid", "[", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"EvenQ", "[", 
         RowBox[{"np", "+", "2"}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"pl", "[", 
             RowBox[{"[", "ii", "]"}], "]"}], ",", 
            RowBox[{"pl", "[", 
             RowBox[{"[", 
              RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"ii", ",", "1", ",", 
            RowBox[{"np", "+", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"pl", "[", 
               RowBox[{"[", "ii", "]"}], "]"}], ",", 
              RowBox[{"pl", "[", 
               RowBox[{"[", 
                RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"ii", ",", "1", ",", 
              RowBox[{
               RowBox[{"IntegerPart", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"np", "+", "2"}], ")"}], "/", "2"}], "]"}], "*", 
               "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"pl", "[", 
             RowBox[{"[", 
              RowBox[{
               RowBox[{
                RowBox[{"IntegerPart", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"np", "+", "2"}], ")"}], "/", "2"}], "]"}], "*", 
                "2"}], "+", "1"}], "]"}], "]"}], "}"}], "}"}]}], "]"}]}], 
       "]"}], ",", 
      RowBox[{"Spacings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"-", "0.15"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"-", "0.05"}], "]"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "$DisplayFunction"}]}], 
   "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.399558987459714*^9, {3.3995594009042177`*^9, 3.3995594123406625`*^9}, {
   3.401477370010662*^9, 3.401477390948162*^9}, {3.401477732448162*^9, 
   3.401477740854412*^9}, {3.401478523229412*^9, 3.401478537666912*^9}, {
   3.401478627104412*^9, 3.4014786481200376`*^9}, {3.4128569325447416`*^9, 
   3.4128569488728666`*^9}},
 Background->None],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[
       {GrayLevel[0], PointSize[0.008], PointBox[CompressedData["
1:eJxd1gk0lXkfB3BbWWqmEkraeE1KaiItTMtX0m4G7ZtKWnibLDUNIo+kcN6x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         "]]},
       AspectRatio->0.5,
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Iteration  chain  (\[Beta] = 1.)\"", {"Helvetica-Bold", 12}, 
           StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"\\!\\(\\*SubscriptBox[\\(Log\\), \\(10\\)]\\) (Prior \[Times] \
Like)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {162., -86.625}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
      GraphicsBox[
       {GrayLevel[0], PointSize[0.008], PointBox[CompressedData["
1:eJxd1Qk0lWkYB3BbWWpKsqRUNKZFKtq1/lWEYcYy7Y3UaDNNoaZQ8gmRc0Yo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         "]]},
       AspectRatio->0.5,
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Iteration  chain  (\[Beta] = 1.)\"", {"Helvetica-Bold", 12}, 
           StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"\\!\\(\\*SubscriptBox[\\(Log\\), \\(10\\)]\\) (Prior \[Times] \
Like)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {486., -86.625}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}]}, {InsetBox[
      GraphicsBox[
       {GrayLevel[0], PointSize[0.008], PointBox[CompressedData["
1:eJxd1nlYzfkeB/A0Mo2xZIlpFZJhspQG9Shv0YSpbFlCmKS0StSYSL823UJN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         "]]},
       AspectRatio->0.5,
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Iteration\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm], 
         FormBox[
          StyleBox[
           InterpretationBox["\"f  (channel #)\"", 
            StringForm["f  (channel #)"], Editable -> False], {
           "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {162., -259.875}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
      GraphicsBox[
       {GrayLevel[0], PointSize[0.008], PointBox[CompressedData["
1:eJxdlnk41fkexyWtlhRy06TcDCkVkpY75a2VosVtETKlRFpIalD4RRTZCrlj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         "]]},
       AspectRatio->0.5,
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Iteration\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm], 
         FormBox[
          StyleBox[
           InterpretationBox["\"T  (mK)\"", 
            StringForm["T  (mK)"], Editable -> False], {"Helvetica-Bold", 12},
            StripOnInput -> False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {486., -259.875}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}]}, {InsetBox[
      GraphicsBox[
       {GrayLevel[0], PointSize[0.008], PointBox[CompressedData["
1:eJxdlnk4FegXxzGWGlubUiItWtCEttF2v6XIUmEirUolTA2DqWFKl2mR/EoN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         "]]},
       AspectRatio->0.5,
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Iteration\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm], 
         FormBox[
          StyleBox[
           InterpretationBox["\"\[Sigma]l  (channels)\"", 
            StringForm["\[Sigma]l  (channels)"], Editable -> False], {
           "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {162., -433.125}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}], 
     TagBox[InsetBox["", {486., -433.125}, {Center, Center}, {360., 180.}],
      "InsetString"]}}, {}},
  ContentSelectable->True,
  DisplayFunction->Identity,
  ImageSize->{579.3333333333335, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.473865438421549*^9, 3.4738743445980015`*^9, 
  3.473882356578664*^9, 3.476298975643469*^9, 3.476300514956893*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Set the burn-in value nburn.", "Section",
 FontSize->16,
 FontColor->GrayLevel[0]]], "Subsection"],

Cell[TextData[StyleBox["The burn - in period is the greater of : (a) no. of \
iterations at which all the parameter distributions\n have converged, and (b) \
the point at which the control system is turned off.",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{3.4771407553006334`*^9}],

Cell[TextData[{
 StyleBox["ncsys",
  FontColor->GrayLevel[0]],
 " is the iteration number at which the control system achieved its goal of \
automatically \nfinding a good set of parameter proposal distribution \
\[Sigma]'s, and was turned off. \nNote: since only 1 out of every ",
 StyleBox["nthin",
  FontColor->GrayLevel[0]],
 " iterations is kept the effective iteration at which the \n         control \
system cuts off is ",
 StyleBox["Ceiling[N[ncsys]/nthin]",
  FontColor->GrayLevel[0]],
 "."
}], "Text",
 CellChangeTimes->{{3.476197827747096*^9, 3.476197886741926*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell[BoxData["ncsys"], "Input",
 CellChangeTimes->{{3.476194785712866*^9, 3.4761947940248175`*^9}, {
  3.476198495917878*^9, 3.4761985056318464`*^9}},
 Background->None],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.473865491698157*^9, 3.4738743446480737`*^9, 
  3.47388235663875*^9, 3.4762989988868914`*^9, 3.47630051499695*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"minimumBurnin", "=", 
  RowBox[{"Ceiling", "[", 
   RowBox[{"ncsys", "/", "nthin"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4761985143243456`*^9, 3.4761985628340993`*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.473865491698157*^9, 3.4738743446480737`*^9, 
  3.47388235663875*^9, 3.4762989990771646`*^9, 3.4763005150269938`*^9}]
}, Open  ]],

Cell["\<\
Examine the parameter iterations (traces) above to see it is safe to set \
nburn = minimumBurnin = Ceiling[ncsys/nthin],
the iteration number at which the proposal \[Sigma] control system is turned \
off.\
\>", "Text",
 CellChangeTimes->{{3.476197556927677*^9, 3.4761976293418036`*^9}, 
   3.4761986211880083`*^9},
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nburn", " ", "=", "minimumBurnin", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Default", " ", "choice", " ", "of", " ", "burn"}], "-", "in"}], 
    " ", "=", " ", "minimumBurnin"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.421283200930752*^9, 3.4212832066690035`*^9}, {
   3.4213323122365646`*^9, 3.4213323339277554`*^9}, {3.4214948338715773`*^9, 
   3.4214948360947742`*^9}, 3.476198586478098*^9, {3.4761986352582397`*^9, 
   3.4761986436603217`*^9}, {3.4761986822357903`*^9, 
   3.4761986845891743`*^9}, {3.476198862104429*^9, 3.476198862464947*^9}, {
   3.476200901306658*^9, 3.476200918100806*^9}, {3.476200985948366*^9, 
   3.4762009869297776`*^9}},
 Background->None],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.473865491698157*^9, 3.4738743446480737`*^9, 
  3.47388235663875*^9, 3.476298999127237*^9, 3.476300515067051*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plot marginal  distribution for model parameters", \
"Section",
 FontSize->16,
 FontColor->GrayLevel[0]]], "Subsection",
 PageWidth->WindowWidth],

Cell[TextData[StyleBox["Extract parameter iterations beyond burn-in for \
plotting. Specify the tempering level, normally k = n\[Beta].",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", "n\[Beta]"}], ";", 
  RowBox[{"tr", "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
      RowBox[{"[", "k", "]"}], "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"nnt", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"trnn", "=", 
   RowBox[{"Drop", "[", 
    RowBox[{"trn", ",", 
     RowBox[{"{", "1", "}"}]}], "]"}]}], ";", 
  RowBox[{"ng", "=", 
   RowBox[{"Length", "[", 
    RowBox[{"trnn", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4180372670629516`*^9, 3.418037286828576*^9}, {
  3.418037324953576*^9, 3.418037326453576*^9}, {3.4180374409379516`*^9, 
  3.418037458359826*^9}, {3.418037500859826*^9, 3.418037547484826*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.473866194658965*^9, 3.473874344808304*^9, 
  3.4738823568089952`*^9, 3.476299047426688*^9, 3.4763005151671953`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"trnn", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4212838050093746`*^9, 3.421283812159656*^9}}],

Cell[BoxData["36.78534898045569`"], "Output",
 CellChangeTimes->{3.473866198604638*^9, 3.4738743448483615`*^9, 
  3.473882356859067*^9, 3.4762990475869184`*^9, 3.4763005151972384`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Plot histograms of all the parameter iterations.",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plh", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"label", "=", 
      RowBox[{"StringForm", "[", 
       RowBox[{
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}], 
        "<>", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
         "]"}]}], "]"}]}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"i", "\[Equal]", "50"}], ",", 
       RowBox[{
        RowBox[{"pdotk", "=", 
         RowBox[{"Max", "[", 
          RowBox[{"Abs", "[", 
           RowBox[{"trnn", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], ";", 
        RowBox[{"trnnx", "=", 
         RowBox[{
          RowBox[{"trnn", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "*", 
          SuperscriptBox["10", 
           RowBox[{"-", 
            RowBox[{
             RowBox[{"RealDigits", "[", "pdotk", "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]]}]}], ";", 
        RowBox[{"label", "=", 
         RowBox[{"StringForm", "[", 
          RowBox[{
           RowBox[{"ToExpression", "[", 
            RowBox[{"\"\<a\>\"", "<>", 
             RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], 
            "]"}], "<>", 
           RowBox[{"ToExpression", "[", 
            RowBox[{"\"\<a\>\"", "<>", 
             RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
            "]"}], "<>", "\"\<  (\[Times]\>\"", "<>", 
           RowBox[{"ToString", "[", 
            SuperscriptBox["10", 
             RowBox[{"1.0", "*", 
              RowBox[{
               RowBox[{"RealDigits", "[", "pdotk", "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}]], "]"}], "<>", "\"\<)\>\""}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"plh", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "=", 
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{"trnn", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"0.995", "*", 
                 RowBox[{"Min", "[", 
                  RowBox[{"trnnx", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ",", 
                RowBox[{"1.0005", "*", 
                 RowBox[{"Max", "[", 
                  RowBox[{"trnnx", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "}"}], ",", 
              "All"}], "}"}]}], ",", 
           RowBox[{"Frame", "\[Rule]", "True"}], ",", 
           RowBox[{"Axes", "\[Rule]", "False"}], ",", 
           RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], 
             "]"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"label", ",", 
                RowBox[{"{", 
                 RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], 
               "]"}], ",", "\n", "\t\t", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\<Number\>\"", ",", 
                RowBox[{"{", 
                 RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], 
               "]"}]}], "}"}]}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"12", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
             "}"}]}]}], "]"}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"plh", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "=", 
        RowBox[{"Histogram", "[", 
         RowBox[{
          RowBox[{"trnn", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"0.995", "*", 
                RowBox[{"Min", "[", 
                 RowBox[{"trnn", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ",", 
               RowBox[{"1.0005", "*", 
                RowBox[{"Max", "[", 
                 RowBox[{"trnn", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "}"}], ",", 
             "All"}], "}"}]}], ",", 
          RowBox[{"Frame", "\[Rule]", "True"}], ",", 
          RowBox[{"Axes", "\[Rule]", "False"}], ",", 
          RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}],
           ",", 
          RowBox[{"FrameLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"label", ",", 
               RowBox[{"{", 
                RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}],
              ",", "\n", "\t\t", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Number\>\"", ",", 
               RowBox[{"{", 
                RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], 
              "]"}]}], "}"}]}], ",", 
          RowBox[{"FrameStyle", "\[Rule]", 
           RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"12", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
            "}"}]}]}], "]"}]}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"plhis", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"EvenQ", "[", "np", "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"plh", "[", 
            RowBox[{"[", "ii", "]"}], "]"}], ",", 
           RowBox[{"plh", "[", 
            RowBox[{"[", 
             RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", "np", ",", "2"}], "}"}]}], "]"}], ",", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"plh", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"plh", "[", 
              RowBox[{"[", 
               RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"ii", ",", "1", ",", 
             RowBox[{
              RowBox[{"IntegerPart", "[", 
               RowBox[{
                RowBox[{"(", "np", ")"}], "/", "2"}], "]"}], "*", "2"}], ",", 
             "2"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"plh", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{
               RowBox[{"IntegerPart", "[", 
                RowBox[{
                 RowBox[{"(", "np", ")"}], "/", "2"}], "]"}], "*", "2"}], "+",
               "1"}], "]"}], "]"}], "}"}], "}"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.2"}], "]"}], ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.02"}], "]"}]}], "}"}]}]}], "]"}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.401534425894101*^9, 3.401534426128476*^9}, 
   3.4015348568832116`*^9, {3.401534964648836*^9, 3.401535012992586*^9}, {
   3.401538206337453*^9, 3.401538268415578*^9}, {3.4015393064927344`*^9, 
   3.40153933969586*^9}, {3.40153993747711*^9, 3.4015399575239844`*^9}, {
   3.4015399937114844`*^9, 3.40153999563336*^9}, {3.40154004360211*^9, 
   3.4015402256802344`*^9}, 3.40154038013336*^9, {3.40154045763336*^9, 
   3.4015404586489844`*^9}, {3.4015405968052344`*^9, 3.40154063091461*^9}, {
   3.40154070507086*^9, 3.40154079897711*^9}, {3.4015408671802344`*^9, 
   3.40154086766461*^9}, {3.4015409644302344`*^9, 3.40154096653961*^9}, {
   3.4015410677427344`*^9, 3.4015410720552344`*^9}, {3.4015411046802344`*^9, 
   3.4015411116177344`*^9}, {3.40154139672711*^9, 3.40154140188336*^9}, {
   3.4015414458364844`*^9, 3.4015414764927344`*^9}, 3.4015415378677344`*^9, 
   3.40154159913336*^9, {3.40154164650836*^9, 3.40154164875836*^9}, {
   3.40154170938336*^9, 3.4015417357114844`*^9}, {3.40154177063336*^9, 
   3.4015417719614844`*^9}, 3.4015418289614844`*^9, {3.4015418638989844`*^9, 
   3.40154188444586*^9}, 3.4015419252114844`*^9, {3.4015421203677344`*^9, 
   3.4015421208677344`*^9}, {3.4015428628725433`*^9, 3.4015429883881683`*^9}, 
   3.4015430385756683`*^9, {3.4015430827944183`*^9, 3.4015431015756683`*^9}, {
   3.4015434124506683`*^9, 3.4015434130912933`*^9}, {3.4057163236451073`*^9, 
   3.4057163527857323`*^9}, {3.4057164198013573`*^9, 
   3.4057164270357323`*^9}, {3.4060255655112667`*^9, 3.406025566183141*^9}, {
   3.412929757201624*^9, 3.412929774857874*^9}, {3.4129298109359984`*^9, 
   3.412929836139124*^9}, {3.413155608963888*^9, 3.413155610885763*^9}, {
   3.4185494149683037`*^9, 3.4185494332964287`*^9}, {3.4185494914526787`*^9, 
   3.4185494922183037`*^9}, {3.418782022545649*^9, 3.418782023311274*^9}, {
   3.418906255255329*^9, 3.418906266849079*^9}, {3.4196784948586626`*^9, 
   3.419678495811788*^9}, {3.421283357235507*^9, 3.4212833612612963`*^9}, 
   3.421283400998435*^9, {3.421283536513296*^9, 3.421283541159978*^9}, {
   3.421283621625682*^9, 3.4212836409835167`*^9}, 3.4214948787160606`*^9, {
   3.4738657796622286`*^9, 3.4738658450863037`*^9}, 3.473865897181213*^9, {
   3.4738659317909794`*^9, 3.4738659614336033`*^9}, {3.4738660416088896`*^9, 
   3.4738660463657293`*^9}, {3.4738661214436865`*^9, 
   3.4738661725471697`*^9}, {3.476299063820261*^9, 3.476299069137907*^9}},
 Background->None],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[
       {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
        EdgeForm[Opacity[0.7]], {}, 
        {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
         EdgeForm[Opacity[0.7]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[697, 20], 0}, {
                Rational[349, 10], 1}]},
             
             ImageSizeCache->{{123.98041161158716`, 
              127.82376671101491`}, {-60.95921696574227, -60.01570146818925}}],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {
             GrayLevel[0]}], "Tooltip"]& ], {}, {}, {}, {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[351, 10], 0}, {
                Rational[703, 20], 4}]},
             
             ImageSizeCache->{{139.44718710872638`, 
              143.29054220815414`}, {-61.539763458401325`, \
-60.01570146818925}}],
            StatusArea[#, 4]& ,
            TagBoxNote->"4"],
           StyleBox["4", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[4, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[703, 20], 0}, {
                Rational[176, 5], 1}]},
             
             ImageSizeCache->{{142.54054220815414`, 
              146.3838973075819}, {-60.95921696574227, -60.01570146818925}}],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[176, 5], 0}, {
                Rational[141, 4], 1}]},
             
             ImageSizeCache->{{145.6338973075819, 
              149.47725240700964`}, {-60.95921696574227, -60.01570146818925}}],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {
             GrayLevel[0]}], "Tooltip"]& ], {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[353, 10], 0}, {
                Rational[707, 20], 7}]},
             
             ImageSizeCache->{{151.8206075064374, 
              155.6639626058656}, {-62.12030995106038, -60.01570146818925}}],
            StatusArea[#, 7]& ,
            TagBoxNote->"7"],
           StyleBox["7", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[7, {
             GrayLevel[0]}], "Tooltip"]& ], {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[177, 5], 0}, {
                Rational[709, 20], 5}]},
             
             ImageSizeCache->{{158.0073177052929, 
              161.8506728047211}, {-61.73327895595433, -60.01570146818925}}],
            StatusArea[#, 5]& ,
            TagBoxNote->"5"],
           StyleBox["5", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[5, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[709, 20], 0}, {
                Rational[71, 2], 21}]},
             
             ImageSizeCache->{{161.1006728047211, 
              164.94402790414887`}, {-64.82952691680262, -60.01570146818925}}],
            StatusArea[#, 21]& ,
            TagBoxNote->"21"],
           StyleBox["21", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[21, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[71, 2], 0}, {
                Rational[711, 20], 4}]},
             
             ImageSizeCache->{{164.19402790414887`, 
              168.03738300357662`}, {-61.539763458401325`, \
-60.01570146818925}}],
            StatusArea[#, 4]& ,
            TagBoxNote->"4"],
           StyleBox["4", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[4, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[711, 20], 0}, {
                Rational[178, 5], 7}]},
             
             ImageSizeCache->{{167.28738300357662`, 
              171.13073810300438`}, {-62.12030995106038, -60.01570146818925}}],
            StatusArea[#, 7]& ,
            TagBoxNote->"7"],
           StyleBox["7", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[7, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[178, 5], 0}, {
                Rational[713, 20], 13}]},
             
             ImageSizeCache->{{170.38073810300438`, 
              174.22409320243213`}, {-63.281402936378484`, \
-60.01570146818925}}],
            StatusArea[#, 13]& ,
            TagBoxNote->"13"],
           StyleBox["13", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[13, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[713, 20], 0}, {
                Rational[357, 10], 1}]},
             
             ImageSizeCache->{{173.47409320243213`, 
              177.31744830186034`}, {-60.95921696574227, -60.01570146818925}}],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[357, 10], 0}, {
                Rational[143, 4], 12}]},
             ImageSizeCache->{{176.56744830186034`, 
              180.4108034012881}, {-63.08788743882546, -60.01570146818925}}],
            StatusArea[#, 12]& ,
            TagBoxNote->"12"],
           StyleBox["12", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[12, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[143, 4], 0}, {
                Rational[179, 5], 6}]},
             
             ImageSizeCache->{{179.6608034012881, 
              183.5041585007154}, {-61.926794453507355`, -60.01570146818925}}],
            StatusArea[#, 6]& ,
            TagBoxNote->"6"],
           StyleBox["6", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[6, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[179, 5], 0}, {
                Rational[717, 20], 23}]},
             
             ImageSizeCache->{{182.7541585007154, 
              186.5975136001436}, {-65.21655791190867, -60.01570146818925}}],
            StatusArea[#, 23]& ,
            TagBoxNote->"23"],
           StyleBox["23", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[23, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[717, 20], 0}, {
                Rational[359, 10], 21}]},
             
             ImageSizeCache->{{185.8475136001436, 
              189.69086869957135`}, {-64.82952691680262, -60.01570146818925}}],
            StatusArea[#, 21]& ,
            TagBoxNote->"21"],
           StyleBox["21", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[21, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[359, 10], 0}, {
                Rational[719, 20], 26}]},
             
             ImageSizeCache->{{188.94086869957135`, 
              192.78422379899956`}, {-65.79710440456772, -60.01570146818925}}],
            StatusArea[#, 26]& ,
            TagBoxNote->"26"],
           StyleBox["26", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[26, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[719, 20], 0}, {36, 7}]},
             
             ImageSizeCache->{{192.03422379899956`, 
              195.87757889842686`}, {-62.12030995106038, -60.01570146818925}}],
            StatusArea[#, 7]& ,
            TagBoxNote->"7"],
           StyleBox["7", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[7, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{36, 0}, {
                Rational[721, 20], 63}]},
             
             ImageSizeCache->{{195.12757889842686`, 
              198.97093399785462`}, {-72.95717781402938, -60.01570146818925}}],
            StatusArea[#, 63]& ,
            TagBoxNote->"63"],
           StyleBox["63", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[63, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[721, 20], 0}, {
                Rational[361, 10], 37}]},
             
             ImageSizeCache->{{198.22093399785462`, 
              202.06428909728282`}, {-67.92577487765091, -60.01570146818925}}],
            StatusArea[#, 37]& ,
            TagBoxNote->"37"],
           StyleBox["37", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[37, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[361, 10], 0}, {
                Rational[723, 20], 23}]},
             
             ImageSizeCache->{{201.31428909728282`, 
              205.15764419671058`}, {-65.21655791190867, -60.01570146818925}}],
            StatusArea[#, 23]& ,
            TagBoxNote->"23"],
           StyleBox["23", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[23, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[723, 20], 0}, {
                Rational[181, 5], 50}]},
             
             ImageSizeCache->{{204.40764419671058`, 
              208.25099929613833`}, {-70.44147634584014, -60.01570146818925}}],
            StatusArea[#, 50]& ,
            TagBoxNote->"50"],
           StyleBox["50", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[50, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[181, 5], 0}, {
                Rational[145, 4], 57}]},
             
             ImageSizeCache->{{207.50099929613833`, 
              211.34435439556609`}, {-71.79608482871127, -60.01570146818925}}],
            StatusArea[#, 57]& ,
            TagBoxNote->"57"],
           StyleBox["57", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[57, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[145, 4], 0}, {
                Rational[363, 10], 86}]},
             
             ImageSizeCache->{{210.59435439556609`, 
              214.43770949499384`}, {-77.4080342577488, -60.01570146818925}}],
            StatusArea[#, 86]& ,
            TagBoxNote->"86"],
           StyleBox["86", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[86, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[363, 10], 0}, {
                Rational[727, 20], 48}]},
             ImageSizeCache->{{213.68770949499384`, 
              217.53106459442205`}, {-70.05444535073411, -60.01570146818925}}],
            StatusArea[#, 48]& ,
            TagBoxNote->"48"],
           StyleBox["48", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[48, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[727, 20], 0}, {
                Rational[182, 5], 63}]},
             
             ImageSizeCache->{{216.78106459442205`, 
              220.62441969384935`}, {-72.95717781402938, -60.01570146818925}}],
            StatusArea[#, 63]& ,
            TagBoxNote->"63"],
           StyleBox["63", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[63, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[182, 5], 0}, {
                Rational[729, 20], 84}]},
             
             ImageSizeCache->{{219.87441969384935`, 
              223.71777479327756`}, {-77.02100326264276, -60.01570146818925}}],
            StatusArea[#, 84]& ,
            TagBoxNote->"84"],
           StyleBox["84", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[84, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[729, 20], 0}, {
                Rational[73, 2], 90}]},
             
             ImageSizeCache->{{222.96777479327756`, 
              226.8111298927053}, {-78.18209624796087, -60.01570146818925}}],
            StatusArea[#, 90]& ,
            TagBoxNote->"90"],
           StyleBox["90", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[90, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[73, 2], 0}, {
                Rational[731, 20], 144}]},
             
             ImageSizeCache->{{226.0611298927053, 
              229.90448499213306`}, {-88.63193311582383, -60.01570146818925}}],
            StatusArea[#, 144]& ,
            TagBoxNote->"144"],
           StyleBox["144", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[144, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[731, 20], 0}, {
                Rational[183, 5], 178}]},
             
             ImageSizeCache->{{229.15448499213306`, 
              232.99784009156082`}, {-95.21146003262645, -60.01570146818925}}],
            StatusArea[#, 178]& ,
            TagBoxNote->"178"],
           StyleBox["178", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[178, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[183, 5], 0}, {
                Rational[733, 20], 158}]},
             
             ImageSizeCache->{{232.24784009156082`, 
              236.09119519098857`}, {-91.34115008156608, -60.01570146818925}}],
            StatusArea[#, 158]& ,
            TagBoxNote->"158"],
           StyleBox["158", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[158, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[733, 20], 0}, {
                Rational[367, 10], 260}]},
             
             ImageSizeCache->{{235.34119519098857`, 
              239.18455029041678`}, {-111.07973083197392`, \
-60.01570146818925}}],
            StatusArea[#, 260]& ,
            TagBoxNote->"260"],
           StyleBox["260", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[260, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[367, 10], 0}, {
                Rational[147, 4], 206}]},
             
             ImageSizeCache->{{238.43455029041678`, 
              242.27790538984453`}, {-100.62989396411095`, \
-60.01570146818925}}],
            StatusArea[#, 206]& ,
            TagBoxNote->"206"],
           StyleBox["206", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[206, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[147, 4], 0}, {
                Rational[184, 5], 263}]},
             
             ImageSizeCache->{{241.52790538984453`, 
              245.37126048927183`}, {-111.66027732463299`, \
-60.01570146818925}}],
            StatusArea[#, 263]& ,
            TagBoxNote->"263"],
           StyleBox["263", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[263, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[184, 5], 0}, {
                Rational[737, 20], 320}]},
             
             ImageSizeCache->{{244.62126048927183`, 
              248.46461558870004`}, {-122.69066068515501`, \
-60.01570146818925}}],
            StatusArea[#, 320]& ,
            TagBoxNote->"320"],
           StyleBox["320", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[320, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[737, 20], 0}, {
                Rational[369, 10], 278}]},
             
             ImageSizeCache->{{247.71461558870004`, 
              251.5579706881278}, {-114.56300978792824`, -60.01570146818925}}],
            StatusArea[#, 278]& ,
            TagBoxNote->"278"],
           StyleBox["278", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[278, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[369, 10], 0}, {
                Rational[739, 20], 463}]},
             
             ImageSizeCache->{{250.8079706881278, 
              254.651325787556}, {-150.36337683523658`, -60.01570146818925}}],
            StatusArea[#, 463]& ,
            TagBoxNote->"463"],
           StyleBox["463", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[463, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[739, 20], 0}, {37, 340}]},
             
             ImageSizeCache->{{253.901325787556, 
              257.7446808869833}, {-126.56097063621534`, -60.01570146818925}}],
            StatusArea[#, 340]& ,
            TagBoxNote->"340"],
           StyleBox["340", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[340, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{37, 0}, {
                Rational[741, 20], 543}]},
             
             ImageSizeCache->{{256.9946808869833, 
              260.83803598641106`}, {-165.84461663947798`, \
-60.01570146818925}}],
            StatusArea[#, 543]& ,
            TagBoxNote->"543"],
           StyleBox["543", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[543, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[741, 20], 0}, {
                Rational[371, 10], 572}]},
             
             ImageSizeCache->{{260.08803598641106`, 
              263.93139108583927`}, {-171.45656606851554`, \
-60.01570146818925}}],
            StatusArea[#, 572]& ,
            TagBoxNote->"572"],
           StyleBox["572", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[572, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[371, 10], 0}, {
                Rational[743, 20], 445}]},
             
             ImageSizeCache->{{263.18139108583927`, 
              267.024746185267}, {-146.88009787928223`, -60.01570146818925}}],
            StatusArea[#, 445]& ,
            TagBoxNote->"445"],
           StyleBox["445", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[445, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[743, 20], 0}, {
                Rational[186, 5], 423}]},
             
             ImageSizeCache->{{266.274746185267, 
              270.1181012846948}, {-142.62275693311585`, -60.01570146818925}}],
            StatusArea[#, 423]& ,
            TagBoxNote->"423"],
           StyleBox["423", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[423, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[186, 5], 0}, {
                Rational[149, 4], 515}]},
             
             ImageSizeCache->{{269.3681012846948, 
              273.2114563841225}, {-160.42618270799352`, -60.01570146818925}}],
            StatusArea[#, 515]& ,
            TagBoxNote->"515"],
           StyleBox["515", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[515, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[149, 4], 0}, {
                Rational[373, 10], 472}]},
             
             ImageSizeCache->{{272.4614563841225, 
              276.3048114835503}, {-152.10501631321375`, -60.01570146818925}}],
            StatusArea[#, 472]& ,
            TagBoxNote->"472"],
           StyleBox["472", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[472, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[373, 10], 0}, {
                Rational[747, 20], 475}]},
             
             ImageSizeCache->{{275.5548114835503, 
              279.3981665829785}, {-152.6855628058728, -60.01570146818925}}],
            StatusArea[#, 475]& ,
            TagBoxNote->"475"],
           StyleBox["475", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[475, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[747, 20], 0}, {
                Rational[187, 5], 409}]},
             
             ImageSizeCache->{{278.6481665829785, 
              282.4915216824058}, {-139.9135399673736, -60.01570146818925}}],
            StatusArea[#, 409]& ,
            TagBoxNote->"409"],
           StyleBox["409", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[409, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[187, 5], 0}, {
                Rational[749, 20], 445}]},
             
             ImageSizeCache->{{281.7415216824058, 
              285.584876781834}, {-146.88009787928223`, -60.01570146818925}}],
            StatusArea[#, 445]& ,
            TagBoxNote->"445"],
           StyleBox["445", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[445, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[749, 20], 0}, {
                Rational[75, 2], 479}]},
             
             ImageSizeCache->{{284.834876781834, 
              288.67823188126175`}, {-153.45962479608482`, \
-60.01570146818925}}],
            StatusArea[#, 479]& ,
            TagBoxNote->"479"],
           StyleBox["479", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[479, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[75, 2], 0}, {
                Rational[751, 20], 302}]},
             
             ImageSizeCache->{{287.92823188126175`, 
              291.7715869806895}, {-119.20738172920066`, -60.01570146818925}}],
            StatusArea[#, 302]& ,
            TagBoxNote->"302"],
           StyleBox["302", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[302, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[751, 20], 0}, {
                Rational[188, 5], 337}]},
             
             ImageSizeCache->{{291.0215869806895, 
              294.86494208011726`}, {-125.9804241435563, -60.01570146818925}}],
            StatusArea[#, 337]& ,
            TagBoxNote->"337"],
           StyleBox["337", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[337, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[188, 5], 0}, {
                Rational[753, 20], 271}]},
             
             ImageSizeCache->{{294.11494208011726`, 
              297.958297179545}, {-113.20840130505711`, -60.01570146818925}}],
            StatusArea[#, 271]& ,
            TagBoxNote->"271"],
           StyleBox["271", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[271, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[753, 20], 0}, {
                Rational[377, 10], 223}]},
             
             ImageSizeCache->{{297.208297179545, 
              301.0516522789732}, {-103.91965742251226`, -60.01570146818925}}],
            StatusArea[#, 223]& ,
            TagBoxNote->"223"],
           StyleBox["223", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[223, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[377, 10], 0}, {
                Rational[151, 4], 159}]},
             
             ImageSizeCache->{{300.3016522789732, 
              304.145007378401}, {-91.5346655791191, -60.01570146818925}}],
            StatusArea[#, 159]& ,
            TagBoxNote->"159"],
           StyleBox["159", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[159, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[151, 4], 0}, {
                Rational[189, 5], 85}]},
             
             ImageSizeCache->{{303.395007378401, 
              307.2383624778283}, {-77.21451876019577, -60.01570146818925}}],
            StatusArea[#, 85]& ,
            TagBoxNote->"85"],
           StyleBox["85", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[85, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[189, 5], 0}, {
                Rational[757, 20], 139}]},
             
             ImageSizeCache->{{306.4883624778283, 
              310.3317175772565}, {-87.66435562805874, -60.01570146818925}}],
            StatusArea[#, 139]& ,
            TagBoxNote->"139"],
           StyleBox["139", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[139, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[757, 20], 0}, {
                Rational[379, 10], 116}]},
             
             ImageSizeCache->{{309.5817175772565, 
              313.42507267668424`}, {-83.21349918433933, -60.01570146818925}}],
            StatusArea[#, 116]& ,
            TagBoxNote->"116"],
           StyleBox["116", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[116, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[379, 10], 0}, {
                Rational[759, 20], 38}]},
             
             ImageSizeCache->{{312.67507267668424`, 
              316.51842777611245`}, {-68.11929037520393, -60.01570146818925}}],
            StatusArea[#, 38]& ,
            TagBoxNote->"38"],
           StyleBox["38", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[38, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[759, 20], 0}, {38, 41}]},
             
             ImageSizeCache->{{315.76842777611245`, 
              319.61178287553975`}, {-68.69983686786298, -60.01570146818925}}],
            StatusArea[#, 41]& ,
            TagBoxNote->"41"],
           StyleBox["41", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[41, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{38, 0}, {
                Rational[761, 20], 26}]},
             
             ImageSizeCache->{{318.86178287553975`, 
              322.7051379749675}, {-65.79710440456772, -60.01570146818925}}],
            StatusArea[#, 26]& ,
            TagBoxNote->"26"],
           StyleBox["26", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[26, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[761, 20], 0}, {
                Rational[381, 10], 19}]},
             
             ImageSizeCache->{{321.9551379749675, 
              325.7984930743957}, {-64.44249592169659, -60.01570146818925}}],
            StatusArea[#, 19]& ,
            TagBoxNote->"19"],
           StyleBox["19", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[19, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[381, 10], 0}, {
                Rational[763, 20], 20}]},
             
             ImageSizeCache->{{325.0484930743957, 
              328.89184817382346`}, {-64.63601141924961, -60.01570146818925}}],
            StatusArea[#, 20]& ,
            TagBoxNote->"20"],
           StyleBox["20", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[20, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[763, 20], 0}, {
                Rational[191, 5], 6}]},
             
             ImageSizeCache->{{328.14184817382346`, 
              331.9852032732512}, {-61.926794453507355`, -60.01570146818925}}],
            StatusArea[#, 6]& ,
            TagBoxNote->"6"],
           StyleBox["6", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[6, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[191, 5], 0}, {
                Rational[153, 4], 30}]},
             ImageSizeCache->{{331.2352032732512, 
              335.07855837267897`}, {-66.57116639477978, -60.01570146818925}}],
            StatusArea[#, 30]& ,
            TagBoxNote->"30"],
           StyleBox["30", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[30, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[153, 4], 0}, {
                Rational[383, 10], 12}]},
             
             ImageSizeCache->{{334.32855837267897`, 
              338.1719134721067}, {-63.08788743882546, -60.01570146818925}}],
            StatusArea[#, 12]& ,
            TagBoxNote->"12"],
           StyleBox["12", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[12, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[383, 10], 0}, {
                Rational[767, 20], 10}]},
             
             ImageSizeCache->{{337.4219134721067, 
              341.26526857153493`}, {-62.70085644371943, -60.01570146818925}}],
            StatusArea[#, 10]& ,
            TagBoxNote->"10"],
           StyleBox["10", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[10, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[767, 20], 0}, {
                Rational[192, 5], 6}]},
             
             ImageSizeCache->{{340.51526857153493`, 
              344.35862367096223`}, {-61.926794453507355`, \
-60.01570146818925}}],
            StatusArea[#, 6]& ,
            TagBoxNote->"6"],
           StyleBox["6", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[6, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[192, 5], 0}, {
                Rational[769, 20], 6}]},
             
             ImageSizeCache->{{343.60862367096223`, 
              347.45197877039044`}, {-61.926794453507355`, \
-60.01570146818925}}],
            StatusArea[#, 6]& ,
            TagBoxNote->"6"],
           StyleBox["6", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[6, {
             GrayLevel[0]}], "Tooltip"]& ], {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[77, 2], 0}, {
                Rational[771, 20], 1}]},
             
             ImageSizeCache->{{349.7953338698182, 
              353.63868896924595`}, {-60.95921696574227, -60.01570146818925}}],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[771, 20], 0}, {
                Rational[193, 5], 1}]},
             
             ImageSizeCache->{{352.88868896924595`, 
              356.7320440686737}, {-60.95921696574227, -60.01570146818925}}],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {
             GrayLevel[0]}], "Tooltip"]& ], {}, 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[773, 20], 0}, {
                Rational[387, 10], 1}]},
             
             ImageSizeCache->{{359.07539916810146`, 
              362.91875426752966`}, {-60.95921696574227, -60.01570146818925}}],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[387, 10], 0}, {
                Rational[155, 4], 2}]},
             
             ImageSizeCache->{{362.16875426752966`, 
              366.0121093669574}, {-61.15273246329528, -60.01570146818925}}],
            StatusArea[#, 2]& ,
            TagBoxNote->"2"],
           StyleBox["2", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[2, {
             GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
       AspectRatio->0.5,
       Axes->{False, False},
       AxesOrigin->NCache[{
          Rational[697, 20], 0}, {34.85, 0}],
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
           InterpretationBox["\"f  (channel #)\"", 
            StringForm["f  (channel #)"], Editable -> False], {
           "Helvetica-Bold", 14}, StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.006],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRange->{{34.69009530229641, 38.75639449415861}, {All, All}},
       PlotRangePadding->{{0, 0}, {
          Scaled[0.02], 
          Scaled[0.1]}},
       Ticks->{Automatic, Automatic}], {156., -88.8}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}], InsetBox[
      GraphicsBox[
       {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
        EdgeForm[Opacity[0.7]], {}, 
        {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
         EdgeForm[Opacity[0.7]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[6, 5], 0}, {
                Rational[13, 10], 2}]},
             
             ImageSizeCache->{{108.70520537551573`, 
              114.28434292276376`}, {-61.25320662895214, -60.06709741550695}}],
            StatusArea[#, 2]& ,
            TagBoxNote->"2"],
           StyleBox["2", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[2, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[13, 10], 0}, {
                Rational[7, 5], 1}]},
             
             ImageSizeCache->{{113.53434292276376`, 
              119.11348047001167`}, {-61.03515202222955, -60.06709741550695}}],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[7, 5], 0}, {
                Rational[3, 2], 2}]},
             
             ImageSizeCache->{{118.36348047001167`, 
              123.94261801725969`}, {-61.25320662895214, -60.06709741550695}}],
            StatusArea[#, 2]& ,
            TagBoxNote->"2"],
           StyleBox["2", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[2, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[3, 2], 0}, {
                Rational[8, 5], 10}]},
             
             ImageSizeCache->{{123.19261801725969`, 
              128.7717555645077}, {-62.99764348273294, -60.06709741550695}}],
            StatusArea[#, 10]& ,
            TagBoxNote->"10"],
           StyleBox["10", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[10, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[8, 5], 0}, {
                Rational[17, 10], 13}]},
             
             ImageSizeCache->{{128.0217555645077, 
              133.60089311175562`}, {-63.651807302900735`, \
-60.06709741550695}}],
            StatusArea[#, 13]& ,
            TagBoxNote->"13"],
           StyleBox["13", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[13, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[17, 10], 0}, {
                Rational[9, 5], 28}]},
             
             ImageSizeCache->{{132.85089311175562`, 
              138.43003065900365`}, {-66.92262640373971, -60.06709741550695}}],
            StatusArea[#, 28]& ,
            TagBoxNote->"28"],
           StyleBox["28", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[28, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[9, 5], 0}, {
                Rational[19, 10], 39}]},
             
             ImageSizeCache->{{137.68003065900365`, 
              143.25916820625156`}, {-69.3212270776883, -60.06709741550695}}],
            StatusArea[#, 39]& ,
            TagBoxNote->"39"],
           StyleBox["39", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[39, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[19, 10], 0}, {2, 44}]},
             
             ImageSizeCache->{{142.50916820625156`, 
              148.08830575349958`}, {-70.4115001113013, -60.06709741550695}}],
            StatusArea[#, 44]& ,
            TagBoxNote->"44"],
           StyleBox["44", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[44, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{2, 0}, {
                Rational[21, 10], 94}]},
             
             ImageSizeCache->{{147.33830575349958`, 
              152.9174433007475}, {-81.31423044743123, -60.06709741550695}}],
            StatusArea[#, 94]& ,
            TagBoxNote->"94"],
           StyleBox["94", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[94, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[21, 10], 0}, {
                Rational[11, 5], 97}]},
             
             ImageSizeCache->{{152.1674433007475, 
              157.74658084799552`}, {-81.96839426759902, -60.06709741550695}}],
            StatusArea[#, 97]& ,
            TagBoxNote->"97"],
           StyleBox["97", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[97, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[11, 5], 0}, {
                Rational[23, 10], 155}]},
             
             ImageSizeCache->{{156.99658084799552`, 
              162.57571839524354`}, {-94.61556145750976, -60.06709741550695}}],
            StatusArea[#, 155]& ,
            TagBoxNote->"155"],
           StyleBox["155", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[155, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[23, 10], 0}, {
                Rational[12, 5], 132}]},
             
             ImageSizeCache->{{161.82571839524354`, 
              167.40485594249145`}, {-89.60030550288998, -60.06709741550695}}],
            StatusArea[#, 132]& ,
            TagBoxNote->"132"],
           StyleBox["132", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[132, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[12, 5], 0}, {
                Rational[5, 2], 279}]},
             
             ImageSizeCache->{{166.65485594249145`, 
              172.23399348973948`}, {-121.654332691112, -60.06709741550695}}],
            StatusArea[#, 279]& ,
            TagBoxNote->"279"],
           StyleBox["279", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[279, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[5, 2], 0}, {
                Rational[13, 5], 308}]},
             
             ImageSizeCache->{{171.48399348973948`, 
              177.0631310369875}, {-127.97791628606738`, -60.06709741550695}}],
            StatusArea[#, 308]& ,
            TagBoxNote->"308"],
           StyleBox["308", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[308, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[13, 5], 0}, {
                Rational[27, 10], 264}]},
             
             ImageSizeCache->{{176.3131310369875, 
              181.8922685842354}, {-118.38351359027301`, -60.06709741550695}}],
            StatusArea[#, 264]& ,
            TagBoxNote->"264"],
           StyleBox["264", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[264, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[27, 10], 0}, {
                Rational[14, 5], 324}]},
             
             ImageSizeCache->{{181.1422685842354, 
              186.72140613148332`}, {-131.46678999362894`, \
-60.06709741550695}}],
            StatusArea[#, 324]& ,
            TagBoxNote->"324"],
           StyleBox["324", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[324, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[14, 5], 0}, {
                Rational[29, 10], 314}]},
             
             ImageSizeCache->{{185.97140613148332`, 
              191.55054367873134`}, {-129.28624392640296`, \
-60.06709741550695}}],
            StatusArea[#, 314]& ,
            TagBoxNote->"314"],
           StyleBox["314", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[314, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[29, 10], 0}, {3, 450}]},
             
             ImageSizeCache->{{190.80054367873134`, 
              196.37968122597937`}, {-158.94167044067638`, \
-60.06709741550695}}],
            StatusArea[#, 450]& ,
            TagBoxNote->"450"],
           StyleBox["450", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[450, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{3, 0}, {
                Rational[31, 10], 478}]},
             
             ImageSizeCache->{{195.62968122597937`, 
              
              201.20881877322728`}, {-165.04719942890915`, \
-60.06709741550695}}],
            StatusArea[#, 478]& ,
            TagBoxNote->"478"],
           StyleBox["478", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[478, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[31, 10], 0}, {
                Rational[16, 5], 428}]},
             
             ImageSizeCache->{{200.45881877322728`, 
              206.0379563204753}, {-154.14446909277922`, -60.06709741550695}}],
            StatusArea[#, 428]& ,
            TagBoxNote->"428"],
           StyleBox["428", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[428, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[16, 5], 0}, {
                Rational[33, 10], 399}]},
             
             ImageSizeCache->{{205.2879563204753, 
              210.86709386772333`}, {-147.82088549782384`, \
-60.06709741550695}}],
            StatusArea[#, 399]& ,
            TagBoxNote->"399"],
           StyleBox["399", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[399, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[33, 10], 0}, {
                Rational[17, 5], 501}]},
             
             ImageSizeCache->{{210.11709386772333`, 
              215.69623141497124`}, {-170.0624553835289, -60.06709741550695}}],
            StatusArea[#, 501]& ,
            TagBoxNote->"501"],
           StyleBox["501", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[501, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[17, 5], 0}, {
                Rational[7, 2], 369}]},
             
             ImageSizeCache->{{214.94623141497124`, 
              220.52536896221926`}, {-141.2792472961459, -60.06709741550695}}],
            StatusArea[#, 369]& ,
            TagBoxNote->"369"],
           StyleBox["369", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[369, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[7, 2], 0}, {
                Rational[18, 5], 254}]},
             
             ImageSizeCache->{{219.77536896221926`, 
              225.35450650946729`}, {-116.20296752304704`, \
-60.06709741550695}}],
            StatusArea[#, 254]& ,
            TagBoxNote->"254"],
           StyleBox["254", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[254, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[18, 5], 0}, {
                Rational[37, 10], 450}]},
             
             ImageSizeCache->{{224.60450650946729`, 
              230.1836440567152}, {-158.94167044067638`, -60.06709741550695}}],
            StatusArea[#, 450]& ,
            TagBoxNote->"450"],
           StyleBox["450", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[450, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[37, 10], 0}, {
                Rational[19, 5], 441}]},
             
             ImageSizeCache->{{229.4336440567152, 
              235.0127816039631}, {-156.979178980173, -60.06709741550695}}],
            StatusArea[#, 441]& ,
            TagBoxNote->"441"],
           StyleBox["441", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[441, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[19, 5], 0}, {
                Rational[39, 10], 407}]},
             
             ImageSizeCache->{{234.2627816039631, 
              239.84191915121113`}, {-149.56532235160466`, \
-60.06709741550695}}],
            StatusArea[#, 407]& ,
            TagBoxNote->"407"],
           StyleBox["407", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[407, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[39, 10], 0}, {4, 518}]},
             
             ImageSizeCache->{{239.09191915121113`, 
              244.67105669845915`}, {-173.7693836978131, -60.06709741550695}}],
            StatusArea[#, 518]& ,
            TagBoxNote->"518"],
           StyleBox["518", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[518, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{4, 0}, {
                Rational[41, 10], 362}]},
             
             ImageSizeCache->{{243.92105669845915`, 
              249.50019424570706`}, {-139.7528650490877, -60.06709741550695}}],
            StatusArea[#, 362]& ,
            TagBoxNote->"362"],
           StyleBox["362", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[362, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[41, 10], 0}, {
                Rational[21, 5], 399}]},
             
             ImageSizeCache->{{248.75019424570706`, 
              254.3293317929551}, {-147.82088549782384`, -60.06709741550695}}],
            StatusArea[#, 399]& ,
            TagBoxNote->"399"],
           StyleBox["399", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[399, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[21, 5], 0}, {
                Rational[43, 10], 283}]},
             
             ImageSizeCache->{{253.5793317929551, 
              259.1584693402031}, {-122.52655111800239`, -60.06709741550695}}],
            StatusArea[#, 283]& ,
            TagBoxNote->"283"],
           StyleBox["283", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[283, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[43, 10], 0}, {
                Rational[22, 5], 412}]},
             
             ImageSizeCache->{{258.4084693402031, 
              263.987606887451}, {-150.65559538521762`, -60.06709741550695}}],
            StatusArea[#, 412]& ,
            TagBoxNote->"412"],
           StyleBox["412", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[412, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[22, 5], 0}, {
                Rational[9, 2], 259}]},
             
             ImageSizeCache->{{263.237606887451, 
              268.81674443469905`}, {-117.29324055666002`, \
-60.06709741550695}}],
            StatusArea[#, 259]& ,
            TagBoxNote->"259"],
           StyleBox["259", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[259, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[9, 2], 0}, {
                Rational[23, 5], 252}]},
             
             ImageSizeCache->{{268.06674443469905`, 
              273.64588198194696`}, {-115.76685830960183`, \
-60.06709741550695}}],
            StatusArea[#, 252]& ,
            TagBoxNote->"252"],
           StyleBox["252", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[252, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[23, 5], 0}, {
                Rational[47, 10], 209}]},
             
             ImageSizeCache->{{272.89588198194696`, 
              278.475019529195}, {-106.39051022053009`, -60.06709741550695}}],
            StatusArea[#, 209]& ,
            TagBoxNote->"209"],
           StyleBox["209", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[209, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[47, 10], 0}, {
                Rational[24, 5], 143}]},
             
             ImageSizeCache->{{277.725019529195, 
              283.3041570764429}, {-91.99890617683857, -60.06709741550695}}],
            StatusArea[#, 143]& ,
            TagBoxNote->"143"],
           StyleBox["143", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[143, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[24, 5], 0}, {
                Rational[49, 10], 147}]},
             
             ImageSizeCache->{{282.5541570764429, 
              288.1332946236909}, {-92.87112460372897, -60.06709741550695}}],
            StatusArea[#, 147]& ,
            TagBoxNote->"147"],
           StyleBox["147", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[147, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[49, 10], 0}, {5, 118}]},
             
             ImageSizeCache->{{287.3832946236909, 
              292.96243217093894`}, {-86.5475410087736, -60.06709741550695}}],
            StatusArea[#, 118]& ,
            TagBoxNote->"118"],
           StyleBox["118", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[118, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{5, 0}, {
                Rational[51, 10], 125}]},
             
             ImageSizeCache->{{292.21243217093894`, 
              297.79156971818685`}, {-88.07392325583179, -60.06709741550695}}],
            StatusArea[#, 125]& ,
            TagBoxNote->"125"],
           StyleBox["125", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[125, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[51, 10], 0}, {
                Rational[26, 5], 67}]},
             
             ImageSizeCache->{{297.04156971818685`, 
              302.6207072654349}, {-75.42675606592107, -60.06709741550695}}],
            StatusArea[#, 67]& ,
            TagBoxNote->"67"],
           StyleBox["67", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[67, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[26, 5], 0}, {
                Rational[53, 10], 60}]},
             
             ImageSizeCache->{{301.8707072654349, 
              307.4498448126829}, {-73.90037381886287, -60.06709741550695}}],
            StatusArea[#, 60]& ,
            TagBoxNote->"60"],
           StyleBox["60", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[60, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[53, 10], 0}, {
                Rational[27, 5], 33}]},
             
             ImageSizeCache->{{306.6998448126829, 
              312.2789823599308}, {-68.01289943735271, -60.06709741550695}}],
            StatusArea[#, 33]& ,
            TagBoxNote->"33"],
           StyleBox["33", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[33, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[27, 5], 0}, {
                Rational[11, 2], 53}]},
             
             ImageSizeCache->{{311.5289823599308, 
              317.1081199071787}, {-72.37399157180468, -60.06709741550695}}],
            StatusArea[#, 53]& ,
            TagBoxNote->"53"],
           StyleBox["53", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[53, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[11, 2], 0}, {
                Rational[28, 5], 53}]},
             
             ImageSizeCache->{{316.3581199071787, 
              321.93725745442674`}, {-72.37399157180468, -60.06709741550695}}],
            StatusArea[#, 53]& ,
            TagBoxNote->"53"],
           StyleBox["53", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[53, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[28, 5], 0}, {
                Rational[57, 10], 76}]},
             
             ImageSizeCache->{{321.18725745442674`, 
              326.76639500167477`}, {-77.38924752642446, -60.06709741550695}}],
            StatusArea[#, 76]& ,
            TagBoxNote->"76"],
           StyleBox["76", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[76, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[57, 10], 0}, {
                Rational[29, 5], 32}]},
             
             ImageSizeCache->{{326.01639500167477`, 
              331.5955325489227}, {-67.79484483063011, -60.06709741550695}}],
            StatusArea[#, 32]& ,
            TagBoxNote->"32"],
           StyleBox["32", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[32, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[29, 5], 0}, {
                Rational[59, 10], 22}]},
             
             ImageSizeCache->{{330.8455325489227, 
              336.4246700961707}, {-65.61429876340412, -60.06709741550695}}],
            StatusArea[#, 22]& ,
            TagBoxNote->"22"],
           StyleBox["22", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[22, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[59, 10], 0}, {6, 18}]},
             
             ImageSizeCache->{{335.6746700961707, 
              341.2538076434187}, {-64.74208033651372, -60.06709741550695}}],
            StatusArea[#, 18]& ,
            TagBoxNote->"18"],
           StyleBox["18", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[18, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{6, 0}, {
                Rational[61, 10], 31}]},
             
             ImageSizeCache->{{340.5038076434187, 
              346.08294519066663`}, {-67.57679022390751, -60.06709741550695}}],
            StatusArea[#, 31]& ,
            TagBoxNote->"31"],
           StyleBox["31", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[31, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[61, 10], 0}, {
                Rational[31, 5], 15}]},
             
             ImageSizeCache->{{345.33294519066663`, 
              350.91208273791466`}, {-64.08791651634593, -60.06709741550695}}],
            StatusArea[#, 15]& ,
            TagBoxNote->"15"],
           StyleBox["15", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[15, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[31, 5], 0}, {
                Rational[63, 10], 4}]},
             
             ImageSizeCache->{{350.16208273791466`, 
              355.7412202851627}, {-61.68931584239735, -60.06709741550695}}],
            StatusArea[#, 4]& ,
            TagBoxNote->"4"],
           StyleBox["4", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[4, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[63, 10], 0}, {
                Rational[32, 5], 8}]},
             
             ImageSizeCache->{{354.9912202851627, 
              360.5703578324106}, {-62.56153426928773, -60.06709741550695}}],
            StatusArea[#, 8]& ,
            TagBoxNote->"8"],
           StyleBox["8", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[8, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[32, 5], 0}, {
                Rational[13, 2], 16}]},
             
             ImageSizeCache->{{359.8203578324106, 
              365.3994953796585}, {-64.30597112306853, -60.06709741550695}}],
            StatusArea[#, 16]& ,
            TagBoxNote->"16"],
           StyleBox["16", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[16, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[13, 2], 0}, {
                Rational[33, 5], 2}]},
             
             ImageSizeCache->{{364.6494953796585, 
              370.2286329269065}, {-61.25320662895214, -60.06709741550695}}],
            StatusArea[#, 2]& ,
            TagBoxNote->"2"],
           StyleBox["2", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[2, {
             GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
       AspectRatio->0.5,
       Axes->{False, False},
       AxesOrigin->NCache[{
          Rational[6, 5], 0}, {1.2, 0}],
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
           InterpretationBox["\"T  (mK)\"", 
            StringForm["T  (mK)"], Editable -> False], {"Helvetica-Bold", 14},
            StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.006],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRange->{{1.2580819910256813`, 6.573932679457392}, {All, All}},
       PlotRangePadding->{{0, 0}, {
          Scaled[0.02], 
          Scaled[0.1]}},
       Ticks->{Automatic, Automatic}], {468., -88.8}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}]}, {InsetBox[
      GraphicsBox[
       {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
        EdgeForm[Opacity[0.7]], {}, 
        {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
         EdgeForm[Opacity[0.7]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[1, 2], 0}, {
                Rational[3, 5], 6}]},
             
             ImageSizeCache->{{105.10492364290604`, 
              113.20584251569727`}, {-61.66956750065644, \
-60.067097415506964`}}],
            StatusArea[#, 6]& ,
            TagBoxNote->"6"],
           StyleBox["6", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[6, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[3, 5], 0}, {
                Rational[7, 10], 7}]},
             
             ImageSizeCache->{{112.45584251569727`, 
              120.55676138848847`}, {-61.81164584818136, \
-60.067097415506964`}}],
            StatusArea[#, 7]& ,
            TagBoxNote->"7"],
           StyleBox["7", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[7, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[7, 10], 0}, {
                Rational[4, 5], 71}]},
             
             ImageSizeCache->{{119.80676138848847`, 
              127.90768026127967`}, {-70.90466008977582, \
-60.067097415506964`}}],
            StatusArea[#, 71]& ,
            TagBoxNote->"71"],
           StyleBox["71", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[71, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[4, 5], 0}, {
                Rational[9, 10], 132}]},
             
             ImageSizeCache->{{127.15768026127967`, 
              135.2585991340709}, {-79.57143928879553, -60.067097415506964`}}],
            StatusArea[#, 132]& ,
            TagBoxNote->"132"],
           StyleBox["132", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[132, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[9, 10], 0}, {1, 199}]},
             
             ImageSizeCache->{{134.5085991340709, 
              142.6095180068621}, {-89.09068857296474, -60.067097415506964`}}],
            StatusArea[#, 199]& ,
            TagBoxNote->"199"],
           StyleBox["199", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[199, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{1, 0}, {
                Rational[11, 10], 277}]},
             
             ImageSizeCache->{{141.8595180068621, 
              149.9604368796533}, {-100.17279967990798`, \
-60.067097415506964`}}],
            StatusArea[#, 277]& ,
            TagBoxNote->"277"],
           StyleBox["277", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[277, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[11, 10], 0}, {
                Rational[6, 5], 511}]},
             
             ImageSizeCache->{{149.2104368796533, 
              157.3113557524445}, {-133.4191330007377, -60.067097415506964`}}],
            StatusArea[#, 511]& ,
            TagBoxNote->"511"],
           StyleBox["511", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[511, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[6, 5], 0}, {
                Rational[13, 10], 583}]},
             
             ImageSizeCache->{{156.5613557524445, 
              164.6622746252357}, {-143.64877402253148`, \
-60.067097415506964`}}],
            StatusArea[#, 583]& ,
            TagBoxNote->"583"],
           StyleBox["583", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[583, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[13, 10], 0}, {
                Rational[7, 5], 715}]},
             ImageSizeCache->{{163.9122746252357, 
              172.0131934980269}, {-162.40311589582006`, \
-60.067097415506964`}}],
            StatusArea[#, 715]& ,
            TagBoxNote->"715"],
           StyleBox["715", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[715, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[7, 5], 0}, {
                Rational[3, 2], 795}]},
             
             ImageSizeCache->{{171.2631934980269, 
              179.36411237081813`}, {-173.7693836978131, \
-60.067097415506964`}}],
            StatusArea[#, 795]& ,
            TagBoxNote->"795"],
           StyleBox["795", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[795, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[3, 2], 0}, {
                Rational[8, 5], 645}]},
             
             ImageSizeCache->{{178.61411237081813`, 
              186.71503124360933`}, {-152.4576315690761, \
-60.067097415506964`}}],
            StatusArea[#, 645]& ,
            TagBoxNote->"645"],
           StyleBox["645", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[645, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[8, 5], 0}, {
                Rational[17, 10], 783}]},
             
             ImageSizeCache->{{185.96503124360933`, 
              194.06595011640053`}, {-172.0644435275142, \
-60.067097415506964`}}],
            StatusArea[#, 783]& ,
            TagBoxNote->"783"],
           StyleBox["783", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[783, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[17, 10], 0}, {
                Rational[9, 5], 760}]},
             
             ImageSizeCache->{{193.31595011640053`, 
              201.41686898919176`}, {-168.79664153444116`, \
-60.067097415506964`}}],
            StatusArea[#, 760]& ,
            TagBoxNote->"760"],
           StyleBox["760", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[760, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[9, 5], 0}, {
                Rational[19, 10], 627}]},
             
             ImageSizeCache->{{200.66686898919176`, 
              208.76778786198292`}, {-149.90022131362767`, \
-60.067097415506964`}}],
            StatusArea[#, 627]& ,
            TagBoxNote->"627"],
           StyleBox["627", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[627, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[19, 10], 0}, {2, 532}]},
             
             ImageSizeCache->{{208.01778786198292`, 
              216.11870673477415`}, {-136.4027782987609, \
-60.067097415506964`}}],
            StatusArea[#, 532]& ,
            TagBoxNote->"532"],
           StyleBox["532", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[532, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{2, 0}, {
                Rational[21, 10], 608}]},
             
             ImageSizeCache->{{215.36870673477415`, 
              223.46962560756538`}, {-147.20073271065434`, \
-60.067097415506964`}}],
            StatusArea[#, 608]& ,
            TagBoxNote->"608"],
           StyleBox["608", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[608, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[21, 10], 0}, {
                Rational[11, 5], 503}]},
             
             ImageSizeCache->{{222.71962560756538`, 
              230.82054448035655`}, {-132.2825062205384, \
-60.067097415506964`}}],
            StatusArea[#, 503]& ,
            TagBoxNote->"503"],
           StyleBox["503", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[503, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[11, 5], 0}, {
                Rational[23, 10], 344}]},
             
             ImageSizeCache->{{230.07054448035655`, 
              238.17146335314777`}, {-109.69204896407717`, \
-60.067097415506964`}}],
            StatusArea[#, 344]& ,
            TagBoxNote->"344"],
           StyleBox["344", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[344, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[23, 10], 0}, {
                Rational[12, 5], 339}]},
             
             ImageSizeCache->{{237.42146335314777`, 
              245.522382225939}, {-108.98165722645261`, \
-60.067097415506964`}}],
            StatusArea[#, 339]& ,
            TagBoxNote->"339"],
           StyleBox["339", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[339, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[12, 5], 0}, {
                Rational[5, 2], 276}]},
             
             ImageSizeCache->{{244.772382225939, 
              252.87330109873017`}, {-100.03072133238307`, \
-60.067097415506964`}}],
            StatusArea[#, 276]& ,
            TagBoxNote->"276"],
           StyleBox["276", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[276, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[5, 2], 0}, {
                Rational[13, 5], 208}]},
             
             ImageSizeCache->{{252.12330109873017`, 
              260.2242199715214}, {-90.36939370068896, -60.067097415506964`}}],
            StatusArea[#, 208]& ,
            TagBoxNote->"208"],
           StyleBox["208", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[208, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[13, 5], 0}, {
                Rational[27, 10], 141}]},
             
             ImageSizeCache->{{259.4742199715214, 
              267.5751388443126}, {-80.85014441651975, -60.067097415506964`}}],
            StatusArea[#, 141]& ,
            TagBoxNote->"141"],
           StyleBox["141", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[141, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[27, 10], 0}, {
                Rational[14, 5], 138}]},
             
             ImageSizeCache->{{266.8251388443126, 
              274.9260577171038}, {-80.42390937394501, -60.067097415506964`}}],
            StatusArea[#, 138]& ,
            TagBoxNote->"138"],
           StyleBox["138", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[138, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[14, 5], 0}, {
                Rational[29, 10], 102}]},
             
             ImageSizeCache->{{274.1760577171038, 
              282.276976589895}, {-75.30908886304813, -60.067097415506964`}}],
            StatusArea[#, 102]& ,
            TagBoxNote->"102"],
           StyleBox["102", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[102, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[29, 10], 0}, {3, 125}]},
             
             ImageSizeCache->{{281.526976589895, 
              289.62789546268624`}, {-78.57689085612114, \
-60.067097415506964`}}],
            StatusArea[#, 125]& ,
            TagBoxNote->"125"],
           StyleBox["125", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[125, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{3, 0}, {
                Rational[31, 10], 69}]},
             
             ImageSizeCache->{{288.87789546268624`, 
              296.97881433547747`}, {-70.62050339472599, \
-60.067097415506964`}}],
            StatusArea[#, 69]& ,
            TagBoxNote->"69"],
           StyleBox["69", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[69, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[31, 10], 0}, {
                Rational[16, 5], 124}]},
             
             ImageSizeCache->{{296.22881433547747`, 
              304.32973320826864`}, {-78.43481250859622, \
-60.067097415506964`}}],
            StatusArea[#, 124]& ,
            TagBoxNote->"124"],
           StyleBox["124", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[124, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[16, 5], 0}, {
                Rational[33, 10], 75}]},
             
             ImageSizeCache->{{303.57973320826864`, 
              311.6806520810598}, {-71.47297347987546, -60.067097415506964`}}],
            StatusArea[#, 75]& ,
            TagBoxNote->"75"],
           StyleBox["75", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[75, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[33, 10], 0}, {
                Rational[17, 5], 95}]},
             
             ImageSizeCache->{{310.9306520810598, 
              319.03157095385103`}, {-74.31454043037374, \
-60.067097415506964`}}],
            StatusArea[#, 95]& ,
            TagBoxNote->"95"],
           StyleBox["95", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[95, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[17, 5], 0}, {
                Rational[7, 2], 56}]},
             
             ImageSizeCache->{{318.28157095385103`, 
              326.38248982664226`}, {-68.77348487690212, \
-60.067097415506964`}}],
            StatusArea[#, 56]& ,
            TagBoxNote->"56"],
           StyleBox["56", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[56, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[7, 2], 0}, {
                Rational[18, 5], 23}]},
             
             ImageSizeCache->{{325.63248982664226`, 
              333.7334086994335}, {-64.08489940857997, -60.067097415506964`}}],
            StatusArea[#, 23]& ,
            TagBoxNote->"23"],
           StyleBox["23", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[23, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[18, 5], 0}, {
                Rational[37, 10], 35}]},
             
             ImageSizeCache->{{332.9834086994335, 
              341.08432757222465`}, {-65.78983957887894, \
-60.067097415506964`}}],
            StatusArea[#, 35]& ,
            TagBoxNote->"35"],
           StyleBox["35", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[35, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[37, 10], 0}, {
                Rational[19, 5], 37}]},
             
             ImageSizeCache->{{340.33432757222465`, 
              348.4352464450158}, {-66.07399627392876, -60.067097415506964`}}],
            StatusArea[#, 37]& ,
            TagBoxNote->"37"],
           StyleBox["37", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[37, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[19, 5], 0}, {
                Rational[39, 10], 19}]},
             
             ImageSizeCache->{{347.6852464450158, 
              355.78616531780705`}, {-63.516586018480325`, \
-60.067097415506964`}}],
            StatusArea[#, 19]& ,
            TagBoxNote->"19"],
           StyleBox["19", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[19, {
             GrayLevel[0]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              RectangleBox[{
                Rational[39, 10], 0}, {4, 40}]},
             
             ImageSizeCache->{{355.03616531780705`, 
              363.1370841905983}, {-66.5002313165035, -60.067097415506964`}}],
            StatusArea[#, 40]& ,
            TagBoxNote->"40"],
           StyleBox["40", {
             GrayLevel[0]}, StripOnInput -> False]],
          Annotation[#, 
           Style[40, {
             GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
       AspectRatio->0.5,
       Axes->{False, False},
       AxesOrigin->NCache[{
          Rational[1, 2], 0}, {0.5, 0}],
       BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
           InterpretationBox["\"\[Sigma]l  (channels)\"", 
            StringForm["\[Sigma]l  (channels)"], Editable -> False], {
           "Helvetica-Bold", 14}, StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.006],
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm],
       PlotRange->{{0.5069105941078488, 3.999123554053372}, {All, All}},
       PlotRangePadding->{{0, 0}, {
          Scaled[0.02], 
          Scaled[0.1]}},
       Ticks->{Automatic, Automatic}], {156., -266.4}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}], 
     TagBox[InsetBox["", {468., -266.4}, {Center, Center}, {360., 179.99999999999997`}],
      "InsetString"]}}, {}},
  ContentSelectable->True,
  ImageSize->{518.6666666666667, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.4738662135060654`*^9, 3.473874347812624*^9, 3.473882359903445*^9, {
   3.4762990506413107`*^9, 3.4762990739247904`*^9}, 3.4763005185620766`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plot 2 dimensional parameter distribution.",
 FontFamily->"Arial",
 FontSize->16]], "Subsection",
 CellDingbat->None,
 CellChangeTimes->{{3.476298633781896*^9, 3.476298635934992*^9}, {
  3.4762998823572593`*^9, 3.4762998835690017`*^9}},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", "n\[Beta]"}], ";", 
  RowBox[{"tr", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
    RowBox[{"[", "k", "]"}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"ng", "=", 
   RowBox[{"Length", "[", 
    RowBox[{"trn", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}]], "Input",
 Background->None],

Cell[BoxData["20000"], "Output",
 CellChangeTimes->{3.476196477555616*^9, 3.4762443938286734`*^9, 
  3.4762725873689938`*^9, 3.4762728431367693`*^9, 3.476280637123973*^9, 
  3.476286188186008*^9, 3.476299245080901*^9, 3.476300518692264*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Suppose the two parameters of interest are ",
  FontSize->16],
 StyleBox["f,T",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" the first and second. Set ",
  FontSize->16],
 StyleBox["ip = 1",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" and ",
  FontSize->16],
 StyleBox["jp = 2",
  FontSize->16,
  FontWeight->"Bold"]
}], "Text",
 CellDingbat->None,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ip", "=", "1"}], ";", 
  RowBox[{"jp", "=", "2"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"ninterval", "=", "30"}], ";", 
   RowBox[{"fT", "=", 
    RowBox[{"Take", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"trn", "[", 
          RowBox[{"[", 
           RowBox[{"ip", "+", "1"}], "]"}], "]"}], ",", 
         RowBox[{"trn", "[", 
          RowBox[{"[", 
           RowBox[{"jp", "+", "1"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
   RowBox[{"fTpl", "=", 
    RowBox[{"Take", "[", 
     RowBox[{"fT", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"ng", "-", "nburn"}], ",", "ninterval"}], "}"}]}], "]"}]}], 
   ";", 
   RowBox[{"tfT", "=", 
    RowBox[{"Transpose", "[", "fTpl", "]"}]}], ";", 
   RowBox[{"fmin", "=", 
    RowBox[{"Min", "[", 
     RowBox[{"tfT", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
   RowBox[{"fmax", "=", 
    RowBox[{"Max", "[", 
     RowBox[{"tfT", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
   RowBox[{"plscata", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"fTpl", ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"fmin", ",", "fmax"}], "}"}], ",", "Automatic"}], "}"}]}], 
      ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"flabel", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], 
         ",", "\n", "\t\t", 
         RowBox[{"Style", "[", 
          RowBox[{"tlabel", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
        "}"}]}], ",", 
      RowBox[{"BaseStyle", " ", "->", " ", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", " ", "12"}], "}"}]}], ",", 
      RowBox[{"FrameStyle", "->", 
       RowBox[{"Thickness", "[", "0.006", "]"}]}]}], "]"}]}]}],
  FontFamily->"Courier"]], "Input",
 CellDingbat->None,
 CellChangeTimes->{{3.421282090103461*^9, 3.421282091505477*^9}, 
   3.421282207672517*^9, 3.4212824173640385`*^9, {3.4212859202008705`*^9, 
   3.421285928272477*^9}, {3.476196490664466*^9, 3.476196511354216*^9}, {
   3.4762725797880926`*^9, 3.4762726013891535`*^9}, {3.4762727224632497`*^9, 
   3.4762727310255613`*^9}, {3.4762727771619024`*^9, 
   3.4762728300579634`*^9}, {3.476272872739336*^9, 3.476272878016925*^9}, {
   3.47627291990716*^9, 3.4762729517729807`*^9}, {3.476273161434459*^9, 
   3.476273162576101*^9}, {3.4762732134392385`*^9, 3.476273225526619*^9}},
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxll3k41O33x4cxZjObfV9KC6UiUakct0eIZO9pIUlEsrRYyhbZspRshaSE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    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{"Helvetica-Bold", 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
      TagBox[
       StyleBox[
        InterpretationBox[
        "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)  (channel #)\"", 
         StringForm["``  (channel #)", 
          StyleForm["f", FontSlant -> Italic]], Editable -> False], 
        FontFamily -> Times, FontWeight -> Bold, FontSize -> 12], 
       StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
        12]& ], {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
      TagBox[
       StyleBox[
        InterpretationBox[
        "\"\\!\\(TraditionalForm\\`\\*StyleBox[\\\"\\\\\\\"T\\\\\\\"\\\", \
Rule[FontSlant, Italic]]\\)\"", 
         StringForm["``", 
          StyleForm["T", FontSlant -> Italic]], Editable -> False], 
        FontFamily -> Times, FontWeight -> Bold, FontSize -> 12], 
       StyleForm[#, FontFamily -> Times, FontWeight -> Bold, FontSize -> 
        12]& ], {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{35.336160312577896`, 38.21196079462878}, Automatic},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.476272834404213*^9, 3.476272879018365*^9}, {
   3.4762729322849584`*^9, 3.4762729528645506`*^9}, 3.4762731634673824`*^9, {
   3.476273215542262*^9, 3.476273226548088*^9}, 3.4762806372842035`*^9, 
   3.476286188346238*^9, 3.4762992452912035`*^9, 3.476300518762365*^9}]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"plscat", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"plscata", ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"3", ",", "3.7"}], "}"}]}], "]"}], "}"}], "]"}], ",", 
      RowBox[{"TextStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}], ";"}],
  FontFamily->"Courier"]], "Input",
 CellDingbat->None,
 CellChangeTimes->{{3.421286057468251*^9, 3.4212860623552785`*^9}},
 FontFamily->"Times New Roman",
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plot binned marginal  distribution for model \
parameters.\nIt also computes quantities needed for 68% credible regions used \
in next section.", "Section",
 FontSize->16,
 FontColor->GrayLevel[0]]], "Subsection"],

Cell[TextData[StyleBox["Extract the data beyond burn-in.",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4213274101376925`*^9, 3.421327413782934*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tr", "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
      RowBox[{"[", "n\[Beta]", "]"}], "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"Length", "[", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input",
 Background->None],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.47386633427973*^9, 3.4738743494750147`*^9, 
  3.4738823602439346`*^9, 3.4762992679137325`*^9, 3.476300518862509*^9}]
}, Open  ]],

Cell["Details behind generating the marginal distributions.", "Subsection"],

Cell[TextData[{
 StyleBox["Specify the number of points ",
  FontSize->16],
 StyleBox["nai",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" to bin the continuous parameters and set up some tables we will \
need for some parameter distribution statistics.",
  FontSize->16]
}], "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"nai", "=", "50"}], ";", 
  RowBox[{"plp", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"meanai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"medianai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"modeai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"minai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"maxai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"areai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";"}]], "Input",
 Background->None],

Cell[TextData[StyleBox["Next block computes the marginal PDF for the \
continuous parameters.",
 FontSize->16]], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"label", "=", 
       RowBox[{"StringForm", "[", 
        RowBox[{
         RowBox[{"ToExpression", "[", 
          RowBox[{"\"\<a\>\"", "<>", 
           RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}],
          "<>", 
         RowBox[{"ToExpression", "[", 
          RowBox[{"\"\<a\>\"", "<>", 
           RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
          "]"}]}], "]"}]}], ";", 
      RowBox[{"aimarg", "=", 
       RowBox[{"trn", "[", 
        RowBox[{"[", 
         RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"meanai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"Mean", "[", "aimarg", "]"}]}], ";", 
      RowBox[{
       RowBox[{"medianai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"Median", "[", "aimarg", "]"}]}], ";", 
      RowBox[{"low", "=", 
       RowBox[{
        RowBox[{"Round", "[", 
         RowBox[{"10000000", "*", 
          RowBox[{"Min", "[", "aimarg", "]"}]}], "]"}], "/", "10000000"}]}], 
      ";", 
      RowBox[{"hi", "=", 
       RowBox[{
        RowBox[{"Round", "[", 
         RowBox[{"10000000", "*", 
          RowBox[{"Max", "[", "aimarg", "]"}]}], "]"}], "/", "10000000"}]}], 
      ";", 
      RowBox[{"dai", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"hi", "-", "low"}], ")"}], "/", "nai"}]}], ";", 
      RowBox[{"aibin", "=", 
       RowBox[{"BinCounts", "[", 
        RowBox[{"aimarg", ",", 
         RowBox[{"{", 
          RowBox[{"low", ",", "hi", ",", "dai"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"aimidpoints", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"N", "[", "k", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"low", "+", 
            RowBox[{"dai", "/", "2"}]}], ",", 
           RowBox[{"hi", "-", 
            RowBox[{"dai", "/", "2"}]}], ",", "dai"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"aibintot", "=", 
       RowBox[{"Plus", "@@", "aibin"}]}], ";", 
      RowBox[{"yai", "=", 
       FractionBox["aibin", 
        RowBox[{"aibintot", "*", "dai"}]]}], ";", 
      RowBox[{"yaisum", "=", 
       RowBox[{"Plus", "@@", "yai"}]}], ";", 
      RowBox[{"pbin", "=", 
       RowBox[{"Sort", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"yai", "/", "yaisum"}], ",", "aimidpoints"}], "}"}], 
          "]"}], ",", 
         RowBox[{
          RowBox[{"OrderedQ", "[", 
           RowBox[{"{", 
            RowBox[{"#2", ",", "#1"}], "}"}], "]"}], "&"}]}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"modeai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"pbin", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"minai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "1000000000"}], ";", 
      RowBox[{
       RowBox[{"maxai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"-", "1000000000"}]}], ";", 
      RowBox[{"area", "=", "0"}], ";", 
      RowBox[{"j", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{"area", "\[LessEqual]", "0.683"}], ",", 
        RowBox[{
         RowBox[{"area", "=", 
          RowBox[{"area", "+", " ", 
           RowBox[{"pbin", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}], "<", 
            RowBox[{"minai", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"minai", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "=", 
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
           "Null"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}], ">", 
            RowBox[{"maxai", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"maxai", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "=", 
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
           "Null"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"j", "=", 
          RowBox[{"j", "+", "1"}]}]}]}], "]"}], ";", 
      RowBox[{
       RowBox[{"areai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "area"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"aimargbin", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"aimidpoints", ",", "yai"}], "}"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"plp", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"aimargbin", ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"low", ",", "hi"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"1.1", "*", 
               RowBox[{"Max", "[", "yai", "]"}]}]}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"PointSize", "[", "0.02", "]"}]}], ",", 
         RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"label", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], 
            ",", "\n", "\t\t", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<PDF\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"BaseStyle", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", " ", "12"}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "->", 
          RowBox[{"Thickness", "[", "0.006", "]"}]}]}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}], ";", 
   RowBox[{"N", "[", "areai", "]"}]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.421282092506917*^9, 3.421282093187896*^9}, 
   3.4212822084636545`*^9, 3.421282426366984*^9},
 Background->None],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.7092709270927092`", ",", "0.7113`", ",", "0.7091709170917092`"}],
   "}"}]], "Output",
 CellChangeTimes->{3.4738663442240286`*^9, 3.4738743495851727`*^9, 
  3.4738823603540926`*^9, 3.47629926820415*^9, 3.476300518992696*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["minai"], "Input",
 CellChangeTimes->{{3.4213364180804787`*^9, 3.4213364194123936`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"36.839447786`", ",", "2.59096485`", ",", "1.172114649`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4738663550095377`*^9, 3.473874349635245*^9, 
  3.473882360404165*^9, 3.4762992682442083`*^9, 3.4763005190227394`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxai"], "Input",
 CellChangeTimes->{{3.4213364221763678`*^9, 3.421336423808715*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"37.613969506`", ",", "4.501212474`", ",", "2.218414779`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.473866355319984*^9, 3.4738743496753025`*^9, 
  3.473882360454237*^9, 3.47629926829428*^9, 3.4763005190627966`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"ncsys", "<", "n", ">", "0"}], ",", 
   RowBox[{"plmarg1all", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"GraphicsGrid", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"EvenQ", "[", "np", "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"plp", "[", 
              RowBox[{"[", "ii", "]"}], "]"}], ",", 
             RowBox[{"plp", "[", 
              RowBox[{"[", 
               RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"ii", ",", "1", ",", "np", ",", "2"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"plp", "[", 
                RowBox[{"[", "ii", "]"}], "]"}], ",", 
               RowBox[{"plp", "[", 
                RowBox[{"[", 
                 RowBox[{"ii", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"ii", ",", "1", ",", 
               RowBox[{
                RowBox[{"IntegerPart", "[", 
                 RowBox[{
                  RowBox[{"(", "np", ")"}], "/", "2"}], "]"}], "*", "2"}], 
               ",", "2"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"plp", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{
                 RowBox[{"IntegerPart", "[", 
                  RowBox[{
                   RowBox[{"(", "np", ")"}], "/", "2"}], "]"}], "*", "2"}], 
                "+", "1"}], "]"}], "]"}], "}"}], "}"}]}], "]"}]}], "]"}], ",", 
       RowBox[{"Spacings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Scaled", "[", 
           RowBox[{"-", "0.1"}], "]"}], ",", 
          RowBox[{"Scaled", "[", "0.05", "]"}]}], "}"}]}]}], "]"}], "]"}]}]}],
   "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.401538345884328*^9, 3.401538360056203*^9}, {
   3.4015530094045963`*^9, 3.4015530124827213`*^9}, {3.4015530729670963`*^9, 
   3.4015530972795963`*^9}, {3.401559422251873*^9, 3.401559500079998*^9}, {
   3.401559927579998*^9, 3.401559970283123*^9}, {3.4016576623520956`*^9, 
   3.4016576631177206`*^9}, {3.4057178976763573`*^9, 3.4057179128169823`*^9}, 
   3.406286233790879*^9, {3.4129312184359984`*^9, 3.4129312339047484`*^9}, {
   3.4131258951017356`*^9, 3.41312589621111*^9}, 3.421286158253173*^9},
 Background->None],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], PointSize[0.02], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQPfn3apNZxY4ODFBw5dYUjZZaBF90V61MXjuCHzYz
TSBioqPDtI5laXcKq+ynV/izOM12dLjPFtT6WD3U/ka4xQ/tpQj1kuaKb0TX
OzowH1su8rypyT5SjOvB/x0w/V32s75+uvzykKPDGdPaH8tvLrS/feX28ctn
HB2mLg26k2Ew0V5my5Hde68hzI+dvHb98geODrvc/3y9f2a6/byiaYsnvnJ0
iP9R7TX3xEr7+4H106u/ODqsKFPPXFK3xF7eMKM79Z+jgx/Xb/eru9fbJwgE
1vtzODkUPvvjk3p1s/3C95bFlkJOUPs32j86p5SuLOPk8Ntw99xve/fZK6/j
juZVc3KojLX1O3n7gH1K7xe/7/pOUPcdtF+ac9fpoaWTw5tVMT7GQUftn3of
Mzvt7OTw7rx4Vr7zJXs17fVaW32doO65Yp/ONUNufriTQ/v+B40BYXftV7xs
EOpMdHLI2WnUXrnxgf3LE5lsxdlODj16QrdZtJ7Ya60I+hVT6uQQ+te49OGK
l/bZ7dbv3OqdHJomie1JMXplvzpN5ZFBp5ODrM/OHbe8Ptq/ceW9JjXZycGn
7XNx7aI39rqq306yzHVyuHPA7fj9xg/2eSz3975b5uRwQ1gy4rrVa/v1j49v
vLHByeHxpAzG18Xv7D8c2rD00C6gfzhXMvlXvbY3XDRz5pojTg6+6sv3JlY9
sy9sbOqdds7JYeKf/ldXVB/ab0rIbmy44QSNj+v2n+1DSrMeOTkUc+/IWnjs
gr2JvG1myBsnB85rR1PcXpyzL/2nGmv3zcnB2lJt98zcPfbb7vIFajA4Ozid
FTLqMtpg/33PdxchLmeoecvtLeY8sPgj7OygkRGoFyc/076i+qTOM1lnh+bt
F28uUF5uvzNqk8IFdWeo+6bZ/7KcLbLL0Bka3/321pItHEusneHpseZHzp9e
V2doekq133s99EO5P0L+3za7J4mRMP359gBgQGn1
          "]]}},
       AspectRatio->0.5,
       AxesOrigin->{35., 0},
       BaseStyle->{"Helvetica-Bold", 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
           InterpretationBox["\"f  (channel #)\"", 
            StringForm["f  (channel #)"], Editable -> False], {
           "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotRange->NCache[{{
           Rational[174322087, 5000000], 
           Rational[19368513, 500000]}, {0, 1.1888524949409047`}}, {{
          34.8644174, 38.737026}, {0, 1.1888524949409047`}}],
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {168., -93.}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], PointSize[0.02], LineBox[CompressedData["
1:eJw1knswEwAcxzdLKpHNXjg9pEIp0kuq309SSQ+PXketpHKZSi8pGq6cHhRF
iVKbcNi13SmE2JrDjck22xqJ9CLienDZkuqsP373ve99v//87vuZdeB4wCEj
AoGw+O/9U79nI493UYdgbSxtVXQXC8L2bOOb1A8b/FbgjD0qLDv3E1xtLZyD
HJIgg6fLD1ugg8KjKXN8N18EvrffI0anHi7Yby+P/HYPanvyuPVpo4Y8F9qv
6XPOrhsDe4fh0RiNAM7dcWi+FUNAp42XbW0Ol8GEI8qmvu1EPJOlLk/79QRS
V3IavRYaYexxVkNLdS3YTHWUZpuQsCGKF/jpshQKOpQN37tIGKliuPOIcnAT
cOp9KyYY+q1QHe9Yl3vLGN9V/CSmS2WwKaC1Vh8xETM97q6Z814FqtlxksD1
JmiTE/373lsNhAw5viieMQm7F1NX9n/shP66VhFpZBIW2V2k9cW1Q3RmXE2w
YjLm763N0F/SACncqbqkeAoGZZ0cKOd3wQ0PVZVpoinanSKYv87VgLVZfGUo
ayoyQ3LW75DKIf+NU0XlcjMkJLlF9wy+AVehqtySbI7NEu9sTthreJ4QX8b+
bI5x/BXxTHUb+ATOL5VIpqHOPdXFn9wB4RR2W8pWCww2jdJdGtCCS4xI615p
gTR/VakxSQ3D72jaD/PImMINEAzPVUDlZvartHQymsVuKahDNSQ8FWlWEym4
xFlbVTiogA3T6ZreoxQc30cCZklsdUYbBfe3LDl/ulcGikGRynODJX6gNXG9
WGLI3E1XfSmxxB817SJxtwhYYnbr3ZlU9PG/71vGqwZ7J7HSO4WKbgpjW12w
AHpv0pVfR6goXEtbetW8BAR6tuL+YRqO7/8AzhwUy32UNJwCpwY5jkLwkNHl
Q0DH5OZQzUAUH4jLIlq4fDrq00NbCHlCqMsRv9xixcBtJxaxd7rehmQTxsuR
RAaSwvs6IewhBERGNOd9Y+A4n3eAqRXL/Pcx8T+vHZ4M2WgjE8d5vg65RRFN
hSusDP4YHLF80bgjzwqHTsuFIfQrsCiW0UikWBv+T4A/CTd37Q==
          "]]}},
       AspectRatio->0.5,
       AxesOrigin->{2., 0},
       BaseStyle->{"Helvetica-Bold", 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
           InterpretationBox["\"T  (mK)\"", 
            StringForm["T  (mK)"], Editable -> False], {"Helvetica-Bold", 12},
            StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotRange->NCache[{{
           Rational[316101, 250000], 
           Rational[32853237, 5000000]}, {0, 0.5731927035235511}}, {{1.264404,
           6.5706474}, {0, 0.5731927035235511}}],
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {504., -93.}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], PointSize[0.02], LineBox[CompressedData["
1:eJw9T2lME2YAbUtLBWyZnRaicslhHCIEIyha3hePMdAwoGDEIFMiCJVD8I4g
4qZI1Fo6YAc4UWJFWToqeNENHDCmtFLB1oCK2mILxRsqFmjxSBp/vLy85OUd
Xik5cak0CoUS/AmfufmxKCFouxbNYQ7g/ZGLtUcNskrJwBfdF7CCzdTpwbu2
tfmrTSeRpikV5LkNgZGzcczqKoUpf7Cjf8MwznHpDxdb/kWRD887suwF7vjF
LHquboazUlzYqHoFGW1tpzZYha5lppenjrzB0ZGpPd9s7EE5y6NqTc1byDS1
/qxDvUjSRkZN3hxB2U/UBYH+Osy7sstc/3gUD5LZNd8SLYzHzkjSLCbkz+ki
3ff1qE/qjJ87ewx5q0877uMbsTfoHa0n9D0UwVyvOrUR4XRPWXGCGYHmlqzQ
PgPovVE/8HaOI7O8tOgEQwtF3W7WqGgCM1jela3GIYgLq+W10kksFIhEm8OH
kchXZCQrLWDHxXq4VOnhMX/MZeawFWe/z8y8JR2AYcKz4zbzA+yiD0YZU3VY
P+jb1MKhkIgtownlAQMIi11e+vtZCvn5n4ymtv4BuMlj0ncHUUl3Y6FTa85D
UH3TENNCJZOCYq+7ugd4JjzA9Y+mER/Ti18dau7hf7PoJaOfRs4cU1uTtmhQ
lyJpf7rdjvy4VfUbv0UDoVJeKZ+wI9uyMtXud5XIC+nOqyihk+wShVDJ6EBC
tSEy15VBiOuIhbOmDUsdLZ7rLjDIvs2Wdt+SVszdNcPsF2JPpBH7o0P0cnzo
91NR/7MnwvRz2UXvrkMXsULyiM/84u+QxRZc0zGJpFuz/knkFVycsy1enDuN
TPD0hycDG3HySL5/FsWBMGZxb8Q33MSO16W070452PZcBT/xQt88d0ci6Brn
eF2/jNC2v+utfzqSMIt4ZapzE2YH9BT3Lnci3JRhA72nAVMVg8kNnU62vvPQ
UqxLhInTyZT56pSk4Be0CzisjKHptnwJatXzn63ayyLRl0xSF24Njofz5O72
bNu/SmTXxonHy9g2fwXiOOkZam9n8v7w18wYXTWW5BeQvy47k0CFmyrFrxof
ARNvfsI=
          "]]}},
       AspectRatio->0.5,
       AxesOrigin->{1., 0},
       BaseStyle->{"Helvetica-Bold", 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
           InterpretationBox["\"\[Sigma]l  (channels)\"", 
            StringForm["\[Sigma]l  (channels)"], Editable -> False], {
           "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotRange->NCache[{{
           Rational[5094579, 10000000], 
           Rational[31977, 8000]}, {0, 0.902125845515229}}, {{0.5094579, 
          3.997125}, {0, 0.902125845515229}}],
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {168., -279.}, 
      ImageScaled[{0.5, 0.5}], {360., 180.}], 
     TagBox[InsetBox["", {504., -279.}, {Center, Center}, {360., 180.}],
      "InsetString"]}}, {}},
  ContentSelectable->True,
  ImageSize->{495.99999999999983`, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.4738663554000993`*^9, 3.473874349765432*^9, 
  3.4738823605443664`*^9, 3.47629926838441*^9, 3.4763005191529264`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Find most probable set of parameters ", "Section",
  FontSize->16,
  FontColor->GrayLevel[0]],
 StyleBox["& 68.3% marginal credible regions", "Subsection",
  FontSize->16],
 StyleBox[".", "Section",
  FontSize->16,
  FontColor->GrayLevel[0]]
}], "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tr", "=", 
   RowBox[{
    RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
    RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], ";", 
  RowBox[{"tr5", "=", 
   RowBox[{"Take", "[", 
    RowBox[{"tr", ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"tr5s", "=", 
   RowBox[{"RotateLeft", "[", 
    RowBox[{
     RowBox[{"Sort", "[", 
      RowBox[{
       RowBox[{"RotateRight", "[", 
        RowBox[{"tr5", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{
        RowBox[{"OrderedQ", "[", 
         RowBox[{"{", 
          RowBox[{"#2", ",", "#1"}], "}"}], "]"}], "&"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tr5s", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "37.206757393759055`", ",", "3.9464941327485197`", ",", 
   "1.5555609269275035`", ",", "17689", ",", 
   RowBox[{"-", "85.85825181588788`"}], ",", 
   RowBox[{"-", "94.17768725746065`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4738663782229166`*^9, 3.4738743501559935`*^9, 
  3.473882360864827*^9, 3.476299280912424*^9, 3.476300519513445*^9}]
}, Open  ]],

Cell["\<\
The output list from the above command contains the most probable set of \
parameters (f,T,\[Sigma]l).
The next command extracts these peak parameter values. \
\>", "Text",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"peakai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"probMax", "=", 
      RowBox[{"tr5s", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "nl"}], "]"}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"peakai", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"tr5s", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", 
         RowBox[{"i", "+", "1"}]}], "]"}], "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ncs"}], "}"}]}], "]"}], ";", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"swb", ">", "0"}], ",", 
    RowBox[{"peakb", "=", 
     RowBox[{"tr5s", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", 
        RowBox[{"np", "+", "1"}]}], "]"}], "]"}]}], ","}], "]"}], ";", 
  "peakai"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "37.206757393759055`", ",", "3.9464941327485197`", ",", 
   "1.5555609269275035`"}], "}"}]], "Output",
 CellChangeTimes->{3.473866378283003*^9, 3.4738743502060657`*^9, 
  3.473882360914899*^9, 3.476299280962496*^9, 3.476300519553502*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["probMax"], "Input"],

Cell[BoxData[
 RowBox[{"-", "94.17768725746065`"}]], "Output",
 CellChangeTimes->{3.4738663783430896`*^9, 3.4738743502761664`*^9, 
  3.4738823609749856`*^9, 3.476299281012568*^9, 3.4763005195835457`*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["   Summary table of parameter values and 68% credible \
regions.", "Subsection"]], "Text",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"l1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Item\>\"", ",", "\"\<Peak\>\"", ",", "\"\<Mean\>\"", ",", 
       "\"\<Median\>\"", ",", "\"\<Mode\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<\>\""}], "}"}]}], "}"}]}], ";"}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"l2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}], 
        "<>", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
         "]"}]}], ",", 
       RowBox[{"peakai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"meanai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"medianai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"modeai", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";"}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"l4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Item\>\"", ",", "\"\<68% Cred Reg\>\"", ",", 
       "\"\<68% Cred Reg\>\"", ",", "\"\<Peak-Min\>\"", ",", 
       "\"\<Max-Peak\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<Min\>\"", ",", "\"\<Max\>\"", ",", "\"\<68%\>\"", 
       ",", "\"\<68%\>\""}], "}"}]}], "}"}]}], ";"}]], "Input",
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"l5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}], 
        "<>", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"\"\<a\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
         "]"}]}], ",", 
       RowBox[{"minai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"maxai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"peakai", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "-", 
        RowBox[{"minai", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"maxai", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "-", 
        RowBox[{"peakai", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";"}]], "Input",
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"smj", "=", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"l1", ",", "l2", ",", "l4", ",", "l5"}], "]"}], "]"}]}]], "Input",
 Background->None],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Peak\"\>", "\<\"Mean\"\>", "\<\"Median\"\>", \
"\<\"Mode\"\>"},
     {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"f  (channel #)\"\>", "37.206757393759055`", "37.13018185780837`", 
      "37.15770086371646`", "37.071804302`"},
     {"\<\"T  (mK)\"\>", "3.9464941327485197`", "3.6187713696334183`", 
      "3.6080490468165465`", "3.333838926`"},
     {"\<\"\[Sigma]l  (channels)\"\>", "1.5555609269275035`", 
      "1.8342469554565872`", "1.7404872670605565`", "1.730141385`"},
     {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Item\"\>", "\<\"68% Cred Reg\"\>", "\<\"68% Cred Reg\"\>", \
"\<\"Peak-Min\"\>", "\<\"Max-Peak\"\>"},
     {"\<\"\"\>", "\<\"Min\"\>", "\<\"Max\"\>", "\<\"68%\"\>", "\<\"68%\"\>"},
     {"\<\"f  (channel #)\"\>", "36.839447786`", "37.613969506`", 
      "0.3673096077590543`", "0.40721211224094134`"},
     {"\<\"T  (mK)\"\>", "2.59096485`", "4.501212474`", "1.3555292827485195`",
       "0.5547183412514802`"},
     {"\<\"\[Sigma]l  (channels)\"\>", "1.172114649`", "2.218414779`", 
      "0.3834462779275034`", "0.6628538520724967`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.473866378453248*^9, 3.4738743503763103`*^9, 
  3.4738823610751295`*^9, 3.4762992811026974`*^9, 3.4763005196937037`*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Plot data with overlaid mean MCMC fit, mean fit ",
  FontSize->16],
 "\[PlusMinus]",
 StyleBox[" standard deviation and fit residuals.",
  FontSize->16]
}], "Subsection",
 CellChangeTimes->{
  3.4213273330668707`*^9, {3.421332165906152*^9, 3.421332182930632*^9}, 
   3.4762987782496305`*^9},
 FontFamily->"Arial"],

Cell[TextData[StyleBox["Extract the data beyond burn-in.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, 
   3.421331300511776*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tr", "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
      RowBox[{"[", "n\[Beta]", "]"}], "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"nsel", "=", 
   RowBox[{"Length", "[", "tr", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.421327433931907*^9, 3.421327446870512*^9}, 
   3.421331300511776*^9},
 Background->None],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.473866401115835*^9, 3.473874350486469*^9, 
  3.473882361175274*^9, 3.4738824596468687`*^9, 3.4738825354959345`*^9, 
  3.473882588922758*^9, 3.4762992953431745`*^9, 3.4762994361656675`*^9, 
  3.4763005197838335`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Create spectrum model for a list of frequencies flist \
(at higher resolution than measurements).",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327818635083*^9, 3.4213278653122015`*^9}, 
   3.4213313005217905`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"model1", "[", 
     RowBox[{"temperature_", ",", "f0_", ",", "\[Sigma]line_"}], "]"}], ":=", 
    RowBox[{"temperature", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"flist", "-", "f0"}], ")"}], "2"], 
        RowBox[{"2", "*", 
         SuperscriptBox["\[Sigma]line", "2"]}]]}], "]"}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "specify", " ", "the", " ", "Gaussian", " ", "line", " ", "profile"}], 
     " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"likelihood", " ", "dependence", " ", "on", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "&"}], " ", "\[Sigma]line"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox["  ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.421266330261922*^9, {3.4213276816981773`*^9, 3.4213276883076816`*^9}, 
   3.4213288013581696`*^9, 3.4213313005217905`*^9, {3.473866404761077*^9, 
   3.4738664051816816`*^9}, 3.4738664503165827`*^9, {3.473876215918829*^9, 
   3.473876217330859*^9}}],

Cell[TextData[StyleBox["Compute a set of model spectra one for each post \
burn-in MCMC sample parameter values (thinned by an amount = interval).",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.4213281323762207`*^9, 3.4213282422642317`*^9}, 3.4213313005217905`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"interval", "=", "100"}], ";", 
  RowBox[{"flist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{"f", ",", "fvecmin", ",", "fvecmax", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"fvecmax", "-", "fvecmin"}], ")"}], "/", "200"}]}], "}"}]}], 
    "]"}]}], ";", 
  RowBox[{"spec", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"str", "=", 
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"tr", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"spec", "=", 
     RowBox[{"Append", "[", 
      RowBox[{"spec", ",", 
       RowBox[{"model1", "[", 
        RowBox[{
         RowBox[{"str", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"str", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"str", "[", 
          RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "nsel", ",", "interval"}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.406207723932249*^9, 3.406207782354124*^9}, {
   3.406208321557249*^9, 3.406208333775999*^9}, {3.406208376744749*^9, 
   3.406208547494749*^9}, {3.406208688025999*^9, 3.406208767854124*^9}, {
   3.406208856963499*^9, 3.406209011572874*^9}, 3.406209065963499*^9, {
   3.406209119650999*^9, 3.406209138557249*^9}, 3.406209172260374*^9, 
   3.406209221291624*^9, {3.406209254682249*^9, 3.406209289041624*^9}, {
   3.406209351494749*^9, 3.406209362447874*^9}, {3.406209432072874*^9, 
   3.406209438682249*^9}, {3.406209606525999*^9, 3.406209608682249*^9}, {
   3.406232559341816*^9, 3.406232669216816*^9}, {3.406233007263691*^9, 
   3.406233007998066*^9}, {3.406233596341816*^9, 3.406233604388691*^9}, {
   3.4106402066411448`*^9, 3.4106402346880198`*^9}, 3.4146762740527*^9, {
   3.41467631145895*^9, 3.4146764906777*^9}, {3.4146765232870755`*^9, 
   3.4146765730683255`*^9}, {3.4146772696308255`*^9, 
   3.4146772756933255`*^9}, {3.414876131355093*^9, 3.414876158026968*^9}, {
   3.418809888701899*^9, 3.418809907858149*^9}, {3.418907835005329*^9, 
   3.418907848145954*^9}, {3.419679764468038*^9, 3.419679783905538*^9}, {
   3.4213279191896734`*^9, 3.421328052972043*^9}, 3.4213313005217905`*^9, 
   3.4738665586824045`*^9, {3.4738824176564894`*^9, 3.4738824496224546`*^9}, {
   3.473882503089336*^9, 3.473882528205451*^9}, {3.473882580730979*^9, 
   3.473882584326149*^9}, 3.476314556127104*^9},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Compute the mean of these spectra.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, 3.421331300531805*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"meanspec", "=", 
   RowBox[{"Mean", "[", "spec", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.406233209373066*^9, 3.406233211123066*^9}, {
   3.42132809875788*^9, 3.4213281067894287`*^9}, 3.421331300531805*^9},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Compute the standard deviation of these spectra.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.4213282840643377`*^9}, 3.421331300531805*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"stdspec", "=", 
   RowBox[{"StandardDeviation", "[", "spec", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4213281107551312`*^9, 3.4213281179354563`*^9}, 
   3.421331300541819*^9},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Plot the mean of these spectra with the data.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328307037371*^9, 
   3.4213283365297794`*^9}, 3.421331300541819*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"modlist", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"flist", ",", "meanspec"}], "}"}], "]"}]}], ";", 
  RowBox[{"plfitmean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"modlist", ",", 
     RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plfitdatamean", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp1", ",", "plfitmean"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.406206167869749*^9, 3.406206235838499*^9}, 
   3.406209543322874*^9, {3.406209580572874*^9, 3.406209584979124*^9}, {
   3.406209696463499*^9, 3.406209762604124*^9}, {3.4213283406757407`*^9, 
   3.4213283812040176`*^9}, 3.421331300541819*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{
       Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
        Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
        Offset[{-1.5, 0}, {20., -2.42}]}]}, {
      LineBox[{{21., 1.28}, {21., -0.72}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.28}], 
        Offset[{-1.5, 0}, {21., 1.28}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.72}], 
        Offset[{-1.5, 0}, {21., -0.72}]}]}, {
      LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
        Offset[{-1.5, 0}, {22., -1.42}]}]}, {
      LineBox[{{23., 1.12}, {23., -0.88}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.12}], 
        Offset[{-1.5, 0}, {23., 1.12}]}], 
      LineBox[{
       Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
      LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
        Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
        Offset[{-1.5, 0}, {24., -0.86}]}]}, {
      LineBox[{{25., 0.37}, {25., -1.63}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.37}], 
        Offset[{-1.5, 0}, {25., 0.37}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.63}], 
        Offset[{-1.5, 0}, {25., -1.63}]}]}, {
      LineBox[{{26., -0.77}, {26., -2.77}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
        Offset[{-1.5, 0}, {26., -0.77}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
        Offset[{-1.5, 0}, {26., -2.77}]}]}, {
      LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
        Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
        Offset[{-1.5, 0}, {27., -1.67}]}]}, {
      LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.55}], 
        Offset[{-1.5, 0}, {28., 1.55}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
      LineBox[{{29., 2.98}, {29., 0.98}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.98}], 
        Offset[{-1.5, 0}, {29., 2.98}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.98}], 
        Offset[{-1.5, 0}, {29., 0.98}]}]}, {
      LineBox[{{30., 0.92}, {30., -1.08}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.92}], 
        Offset[{-1.5, 0}, {30., 0.92}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.08}], 
        Offset[{-1.5, 0}, {30., -1.08}]}]}, {
      LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.16}], 
        Offset[{-1.5, 0}, {31., 2.16}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
        Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
      LineBox[{{32., 1.48}, {32., -0.52}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.48}], 
        Offset[{-1.5, 0}, {32., 1.48}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.52}], 
        Offset[{-1.5, 0}, {32., -0.52}]}]}, {
      LineBox[{{33., 0.97}, {33., -1.03}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.97}], 
        Offset[{-1.5, 0}, {33., 0.97}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.03}], 
        Offset[{-1.5, 0}, {33., -1.03}]}]}, {
      LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
      LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
        Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
        Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}],
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
       LineBox[{
       Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
      LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
        Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
        Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
      LineBox[{{37., 5.55}, {37., 3.55}}], 
      LineBox[{Offset[{1.5, 0}, {37., 5.55}], 
        Offset[{-1.5, 0}, {37., 5.55}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 3.55}], 
        Offset[{-1.5, 0}, {37., 3.55}]}]}, {
      LineBox[{{38., 4.59}, {38., 2.59}}], 
      LineBox[{Offset[{1.5, 0}, {38., 4.59}], 
        Offset[{-1.5, 0}, {38., 4.59}]}], 
      LineBox[{Offset[{1.5, 0}, {38., 2.59}], 
        Offset[{-1.5, 0}, {38., 2.59}]}]}, {
      LineBox[{{39., 3.02}, {39., 1.02}}], 
      LineBox[{Offset[{1.5, 0}, {39., 3.02}], 
        Offset[{-1.5, 0}, {39., 3.02}]}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.02}], 
        Offset[{-1.5, 0}, {39., 1.02}]}]}, {
      LineBox[{{40., 1.21}, {40., -0.79}}], 
      LineBox[{Offset[{1.5, 0}, {40., 1.21}], 
        Offset[{-1.5, 0}, {40., 1.21}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -0.79}], 
        Offset[{-1.5, 0}, {40., -0.79}]}]}, {
      LineBox[{{41., 1.05}, {41., -0.95}}], 
      LineBox[{Offset[{1.5, 0}, {41., 1.05}], 
        Offset[{-1.5, 0}, {41., 1.05}]}], 
      LineBox[{
       Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
      LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.54}], 
        Offset[{-1.5, 0}, {42., 1.54}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
        Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
      LineBox[{{43., 0.91}, {43., -1.09}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.91}], 
        Offset[{-1.5, 0}, {43., 0.91}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.09}], 
        Offset[{-1.5, 0}, {43., -1.09}]}]}, {
      LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.39}], 
        Offset[{-1.5, 0}, {44., 0.39}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
        Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
      LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.49}], 
        Offset[{-1.5, 0}, {45., 3.49}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
        Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
      LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.07}], 
        Offset[{-1.5, 0}, {46., 1.07}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9299999999999999}], 
        Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
      LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
        Offset[{-1.5, 0}, {47., -2.45}]}]}, {
      LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.56}], 
        Offset[{-1.5, 0}, {48., 1.56}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
        Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
      LineBox[{{49., 0.28}, {49., -1.72}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.28}], 
        Offset[{-1.5, 0}, {49., 0.28}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.72}], 
        Offset[{-1.5, 0}, {49., -1.72}]}]}, {
      LineBox[{{50., 1.38}, {50., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.38}], 
        Offset[{-1.5, 0}, {50., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.62}], 
        Offset[{-1.5, 0}, {50., -0.62}]}]}, {
      LineBox[{{51., 1.02}, {51., -0.98}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.02}], 
        Offset[{-1.5, 0}, {51., 1.02}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.98}], 
        Offset[{-1.5, 0}, {51., -0.98}]}]}, {
      LineBox[{{52., -0.26}, {52., -2.26}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
        Offset[{-1.5, 0}, {52., -0.26}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
        Offset[{-1.5, 0}, {52., -2.26}]}]}, {
      LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.35}], 
        Offset[{-1.5, 0}, {53., 2.35}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3500000000000001}], 
        Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
      LineBox[{{54., 0.96}, {54., -1.04}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.96}], 
        Offset[{-1.5, 0}, {54., 0.96}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.04}], 
        Offset[{-1.5, 0}, {54., -1.04}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
        Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{
       Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.29}], 
        Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
    {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwtlnk8VukbximNJUlpGdlHypJd1vecc722l9caolATDW0qxtKPagiFFqlJ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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738665751560926`*^9, 3.473874350917088*^9, 
  3.47388236173608*^9, 3.473882460478064*^9, 3.47388253598664*^9, 
  3.473882589423478*^9, 3.4762992958138514`*^9, 3.476299436616315*^9, 
  3.4763005202444963`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Plot another of these with a different aspect ratio \
and index letter for later display with other plots.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328307037371*^9, 
   3.4213283365297794`*^9}, {3.421328468159053*^9, 3.4213285100092306`*^9}, 
   3.4213313005618477`*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plmapfitmeanb", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plfitdatamean", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(c)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406209945994749*^9, 3.406209959041624*^9}, 
   3.406211115166624*^9, 3.406211417557249*^9, {3.4146773072245755`*^9, 
   3.4146773088183255`*^9}, {3.4185505643745537`*^9, 
   3.4185505652339287`*^9}, {3.4213284252573633`*^9, 3.421328429122922*^9}, {
   3.421328644913213*^9, 3.4213286461449842`*^9}, 3.4213313005618477`*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
      "]], {{
       LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
         Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
         Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
       LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
         Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -3.07}], Offset[{-1.5, 0}, {2., -3.07}]}]}, {
       LineBox[{{3., 1.38}, {3., -0.62}}], 
       LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}],
        LineBox[{
        Offset[{1.5, 0}, {3., -0.62}], Offset[{-1.5, 0}, {3., -0.62}]}]}, {
       LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
       LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}],
        LineBox[{
        Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
         Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
       LineBox[{{5., 0.88}, {5., -1.12}}], 
       LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}],
        LineBox[{
        Offset[{1.5, 0}, {5., -1.12}], Offset[{-1.5, 0}, {5., -1.12}]}]}, {
       LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -2.35}], Offset[{-1.5, 0}, {6., -2.35}]}]}, {
       LineBox[{{7., 0.8}, {7., -1.2}}], 
       LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
       LineBox[{
        Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
       LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
       LineBox[{
        Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
         Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {8., -0.64}], Offset[{-1.5, 0}, {8., -0.64}]}]}, {
       LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
       LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}],
        LineBox[{
        Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
         Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
       LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
         Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
       LineBox[{{11., 1.44}, {11., -0.56}}], 
       LineBox[{
        Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
       LineBox[{
        Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
       LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
       LineBox[{
        Offset[{1.5, 0}, {12., -0.6599999999999999}], 
         Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
       LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
       LineBox[{{14., 1.08}, {14., -0.92}}], 
       LineBox[{
        Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
       LineBox[{
        Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
       LineBox[{{15., 1.38}, {15., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
       LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
         Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {16., -1.71}], Offset[{-1.5, 0}, {16., -1.71}]}]}, {
       LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
       LineBox[{
        Offset[{1.5, 0}, {17., 0.09999999999999998}], 
         Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
       LineBox[{
        Offset[{1.5, 0}, {17., -1.9}], Offset[{-1.5, 0}, {17., -1.9}]}]}, {
       LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
       LineBox[{
        Offset[{1.5, 0}, {18., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
       LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
       LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}],
        LineBox[{
        Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
         Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
       LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
         Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -2.42}], Offset[{-1.5, 0}, {20., -2.42}]}]}, {
       LineBox[{{21., 1.28}, {21., -0.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {21., -0.72}], Offset[{-1.5, 0}, {21., -0.72}]}]}, {
       LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {22., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {22., -1.42}], Offset[{-1.5, 0}, {22., -1.42}]}]}, {
       LineBox[{{23., 1.12}, {23., -0.88}}], 
       LineBox[{
        Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
       LineBox[{
        Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
       LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
       LineBox[{
        Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
         Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {24., -0.86}], Offset[{-1.5, 0}, {24., -0.86}]}]}, {
       LineBox[{{25., 0.37}, {25., -1.63}}], 
       LineBox[{
        Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
       LineBox[{
        Offset[{1.5, 0}, {25., -1.63}], Offset[{-1.5, 0}, {25., -1.63}]}]}, {
       LineBox[{{26., -0.77}, {26., -2.77}}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -2.77}], Offset[{-1.5, 0}, {26., -2.77}]}]}, {
       LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
         Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {27., -1.67}], Offset[{-1.5, 0}, {27., -1.67}]}]}, {
       LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
       LineBox[{{29., 2.98}, {29., 0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 0.98}], Offset[{-1.5, 0}, {29., 0.98}]}]}, {
       LineBox[{{30., 0.92}, {30., -1.08}}], 
       LineBox[{
        Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
       LineBox[{
        Offset[{1.5, 0}, {30., -1.08}], Offset[{-1.5, 0}, {30., -1.08}]}]}, {
       LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
         Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
       LineBox[{{32., 1.48}, {32., -0.52}}], 
       LineBox[{
        Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {32., -0.52}], Offset[{-1.5, 0}, {32., -0.52}]}]}, {
       LineBox[{{33., 0.97}, {33., -1.03}}], 
       LineBox[{
        Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
       LineBox[{
        Offset[{1.5, 0}, {33., -1.03}], Offset[{-1.5, 0}, {33., -1.03}]}]}, {
       LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
         Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 0.47}], Offset[{-1.5, 0}, {34., 0.47}]}]}, {
       LineBox[{{35., 2.7}, {35., 0.7}}], 
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
       LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
         Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 0.8899999999999999}], 
         Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
       LineBox[{{37., 5.55}, {37., 3.55}}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 3.55}], Offset[{-1.5, 0}, {37., 3.55}]}]}, {
       LineBox[{{38., 4.59}, {38., 2.59}}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 2.59}], Offset[{-1.5, 0}, {38., 2.59}]}]}, {
       LineBox[{{39., 3.02}, {39., 1.02}}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 1.02}], Offset[{-1.5, 0}, {39., 1.02}]}]}, {
       LineBox[{{40., 1.21}, {40., -0.79}}], 
       LineBox[{
        Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
       LineBox[{
        Offset[{1.5, 0}, {40., -0.79}], Offset[{-1.5, 0}, {40., -0.79}]}]}, {
       LineBox[{{41., 1.05}, {41., -0.95}}], 
       LineBox[{
        Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
       LineBox[{
        Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
       LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
       LineBox[{
        Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
         Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
       LineBox[{{43., 0.91}, {43., -1.09}}], 
       LineBox[{
        Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
       LineBox[{
        Offset[{1.5, 0}, {43., -1.09}], Offset[{-1.5, 0}, {43., -1.09}]}]}, {
       LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
       LineBox[{
        Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
       LineBox[{
        Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
         Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
       LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
         Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
       LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
       LineBox[{
        Offset[{1.5, 0}, {46., -0.9299999999999999}], 
         Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
       LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -2.45}], Offset[{-1.5, 0}, {47., -2.45}]}]}, {
       LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
       LineBox[{
        Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
         Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
       LineBox[{{49., 0.28}, {49., -1.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {49., -1.72}], Offset[{-1.5, 0}, {49., -1.72}]}]}, {
       LineBox[{{50., 1.38}, {50., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {50., -0.62}], Offset[{-1.5, 0}, {50., -0.62}]}]}, {
       LineBox[{{51., 1.02}, {51., -0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {51., -0.98}], Offset[{-1.5, 0}, {51., -0.98}]}]}, {
       LineBox[{{52., -0.26}, {52., -2.26}}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -2.26}], Offset[{-1.5, 0}, {52., -2.26}]}]}, {
       LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 0.3500000000000001}], 
         Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
       LineBox[{{54., 0.96}, {54., -1.04}}], 
       LineBox[{
        Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
       LineBox[{
        Offset[{1.5, 0}, {54., -1.04}], Offset[{-1.5, 0}, {54., -1.04}]}]}, {
       LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -2.45}], Offset[{-1.5, 0}, {55., -2.45}]}]}, {
       LineBox[{{56., 2.48}, {56., 0.48}}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
       LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
         Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -2.16}], Offset[{-1.5, 0}, {57., -2.16}]}]}, {
       LineBox[{{58., 0.6}, {58., -1.4}}], 
       LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}],
        LineBox[{
        Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
       LineBox[{{59., 1.01}, {59., -0.99}}], 
       LineBox[{
        Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
       LineBox[{{60., 1.29}, {60., -0.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
       LineBox[{
        Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
       LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -2.35}], Offset[{-1.5, 0}, {61., -2.35}]}]}, {
       LineBox[{{62., 0.79}, {62., -1.21}}], 
       LineBox[{
        Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
       LineBox[{
        Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
       LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -2.67}], Offset[{-1.5, 0}, {63., -2.67}]}]}, {
       LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
       LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
         Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
     {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwtlnk8VukbximNJUlpGdlHypJd1vecc722l9caolATDW0qxtKPagiFFqlJ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       "]]}}}, InsetBox["\<\"(c)\"\>", {10, -2}]},
  AspectRatio->0.5,
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738665888958497`*^9, 3.473874351147419*^9, 
  3.4738823621466703`*^9, 3.4738824609687696`*^9, 3.473882536226986*^9, 
  3.4738825896538095`*^9, 3.4762992960241537`*^9, 3.4762994368266177`*^9, 
  3.4763005205048704`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"modlist1", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"flist", ",", 
      RowBox[{"(", 
       RowBox[{"meanspec", "+", "stdspec"}], ")"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"modlist2", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"flist", ",", 
      RowBox[{"(", 
       RowBox[{"meanspec", "-", "stdspec"}], ")"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"plfitmeanr", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"modlist1", ",", "modlist2"}], "}"}], ",", 
     RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Green"}], "}"}]}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"plfitdatameanr", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp1", ",", "plfitmeanr"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.406206167869749*^9, 3.406206235838499*^9}, 
   3.406209543322874*^9, {3.406209580572874*^9, 3.406209584979124*^9}, {
   3.406209780400999*^9, 3.406209781432249*^9}, {3.4213285243999233`*^9, 
   3.4213285526004734`*^9}, {3.421328601300501*^9, 3.4213286270274944`*^9}, 
   3.4213313005818768`*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{
       Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
        Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
        Offset[{-1.5, 0}, {20., -2.42}]}]}, {
      LineBox[{{21., 1.28}, {21., -0.72}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.28}], 
        Offset[{-1.5, 0}, {21., 1.28}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.72}], 
        Offset[{-1.5, 0}, {21., -0.72}]}]}, {
      LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
        Offset[{-1.5, 0}, {22., -1.42}]}]}, {
      LineBox[{{23., 1.12}, {23., -0.88}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.12}], 
        Offset[{-1.5, 0}, {23., 1.12}]}], 
      LineBox[{
       Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
      LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
        Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
        Offset[{-1.5, 0}, {24., -0.86}]}]}, {
      LineBox[{{25., 0.37}, {25., -1.63}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.37}], 
        Offset[{-1.5, 0}, {25., 0.37}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.63}], 
        Offset[{-1.5, 0}, {25., -1.63}]}]}, {
      LineBox[{{26., -0.77}, {26., -2.77}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
        Offset[{-1.5, 0}, {26., -0.77}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
        Offset[{-1.5, 0}, {26., -2.77}]}]}, {
      LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
        Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
        Offset[{-1.5, 0}, {27., -1.67}]}]}, {
      LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.55}], 
        Offset[{-1.5, 0}, {28., 1.55}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
      LineBox[{{29., 2.98}, {29., 0.98}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.98}], 
        Offset[{-1.5, 0}, {29., 2.98}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.98}], 
        Offset[{-1.5, 0}, {29., 0.98}]}]}, {
      LineBox[{{30., 0.92}, {30., -1.08}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.92}], 
        Offset[{-1.5, 0}, {30., 0.92}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.08}], 
        Offset[{-1.5, 0}, {30., -1.08}]}]}, {
      LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.16}], 
        Offset[{-1.5, 0}, {31., 2.16}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
        Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
      LineBox[{{32., 1.48}, {32., -0.52}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.48}], 
        Offset[{-1.5, 0}, {32., 1.48}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.52}], 
        Offset[{-1.5, 0}, {32., -0.52}]}]}, {
      LineBox[{{33., 0.97}, {33., -1.03}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.97}], 
        Offset[{-1.5, 0}, {33., 0.97}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.03}], 
        Offset[{-1.5, 0}, {33., -1.03}]}]}, {
      LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
      LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
        Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
        Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}],
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
       LineBox[{
       Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
      LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
        Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
        Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
      LineBox[{{37., 5.55}, {37., 3.55}}], 
      LineBox[{Offset[{1.5, 0}, {37., 5.55}], 
        Offset[{-1.5, 0}, {37., 5.55}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 3.55}], 
        Offset[{-1.5, 0}, {37., 3.55}]}]}, {
      LineBox[{{38., 4.59}, {38., 2.59}}], 
      LineBox[{Offset[{1.5, 0}, {38., 4.59}], 
        Offset[{-1.5, 0}, {38., 4.59}]}], 
      LineBox[{Offset[{1.5, 0}, {38., 2.59}], 
        Offset[{-1.5, 0}, {38., 2.59}]}]}, {
      LineBox[{{39., 3.02}, {39., 1.02}}], 
      LineBox[{Offset[{1.5, 0}, {39., 3.02}], 
        Offset[{-1.5, 0}, {39., 3.02}]}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.02}], 
        Offset[{-1.5, 0}, {39., 1.02}]}]}, {
      LineBox[{{40., 1.21}, {40., -0.79}}], 
      LineBox[{Offset[{1.5, 0}, {40., 1.21}], 
        Offset[{-1.5, 0}, {40., 1.21}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -0.79}], 
        Offset[{-1.5, 0}, {40., -0.79}]}]}, {
      LineBox[{{41., 1.05}, {41., -0.95}}], 
      LineBox[{Offset[{1.5, 0}, {41., 1.05}], 
        Offset[{-1.5, 0}, {41., 1.05}]}], 
      LineBox[{
       Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
      LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.54}], 
        Offset[{-1.5, 0}, {42., 1.54}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
        Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
      LineBox[{{43., 0.91}, {43., -1.09}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.91}], 
        Offset[{-1.5, 0}, {43., 0.91}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.09}], 
        Offset[{-1.5, 0}, {43., -1.09}]}]}, {
      LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.39}], 
        Offset[{-1.5, 0}, {44., 0.39}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
        Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
      LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.49}], 
        Offset[{-1.5, 0}, {45., 3.49}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
        Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
      LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.07}], 
        Offset[{-1.5, 0}, {46., 1.07}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9299999999999999}], 
        Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
      LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
        Offset[{-1.5, 0}, {47., -2.45}]}]}, {
      LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.56}], 
        Offset[{-1.5, 0}, {48., 1.56}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
        Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
      LineBox[{{49., 0.28}, {49., -1.72}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.28}], 
        Offset[{-1.5, 0}, {49., 0.28}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.72}], 
        Offset[{-1.5, 0}, {49., -1.72}]}]}, {
      LineBox[{{50., 1.38}, {50., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.38}], 
        Offset[{-1.5, 0}, {50., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.62}], 
        Offset[{-1.5, 0}, {50., -0.62}]}]}, {
      LineBox[{{51., 1.02}, {51., -0.98}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.02}], 
        Offset[{-1.5, 0}, {51., 1.02}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.98}], 
        Offset[{-1.5, 0}, {51., -0.98}]}]}, {
      LineBox[{{52., -0.26}, {52., -2.26}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
        Offset[{-1.5, 0}, {52., -0.26}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
        Offset[{-1.5, 0}, {52., -2.26}]}]}, {
      LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.35}], 
        Offset[{-1.5, 0}, {53., 2.35}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3500000000000001}], 
        Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
      LineBox[{{54., 0.96}, {54., -1.04}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.96}], 
        Offset[{-1.5, 0}, {54., 0.96}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.04}], 
        Offset[{-1.5, 0}, {54., -1.04}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
        Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{
       Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.29}], 
        Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwtlnk8VnkbxiUl8kYhS5YkerSNLcRzzrk8eOzrVFOSKVNGpomSFksLGaUy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      "]]}, 
    {RGBColor[0, 1, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwtlgs4lGkbxyUqRTkX5bQRljTjTHhvZswww0yxVqxkVaqllVMHYqlFSmUr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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738665955954833`*^9, 3.4738743514077935`*^9, 
  3.473882362907765*^9, 3.4738824617899504`*^9, 3.473882536467331*^9, 
  3.4738825898741264`*^9, 3.476299296234456*^9, 3.47629943703692*^9, 
  3.476300520775259*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plmapfitmeanrb", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plfitdatameanr", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(d)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406209945994749*^9, 3.406209959041624*^9}, 
   3.406211115166624*^9, 3.406211417557249*^9, {3.4146773072245755`*^9, 
   3.4146773088183255`*^9}, {3.4185505643745537`*^9, 
   3.4185505652339287`*^9}, {3.4213284252573633`*^9, 3.421328429122922*^9}, {
   3.421328661386901*^9, 3.4213286678862467`*^9}, 3.421331300601906*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
      "]], {{
       LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
         Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
         Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
       LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
         Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -3.07}], Offset[{-1.5, 0}, {2., -3.07}]}]}, {
       LineBox[{{3., 1.38}, {3., -0.62}}], 
       LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}],
        LineBox[{
        Offset[{1.5, 0}, {3., -0.62}], Offset[{-1.5, 0}, {3., -0.62}]}]}, {
       LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
       LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}],
        LineBox[{
        Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
         Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
       LineBox[{{5., 0.88}, {5., -1.12}}], 
       LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}],
        LineBox[{
        Offset[{1.5, 0}, {5., -1.12}], Offset[{-1.5, 0}, {5., -1.12}]}]}, {
       LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -2.35}], Offset[{-1.5, 0}, {6., -2.35}]}]}, {
       LineBox[{{7., 0.8}, {7., -1.2}}], 
       LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
       LineBox[{
        Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
       LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
       LineBox[{
        Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
         Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {8., -0.64}], Offset[{-1.5, 0}, {8., -0.64}]}]}, {
       LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
       LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}],
        LineBox[{
        Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
         Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
       LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
         Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
       LineBox[{{11., 1.44}, {11., -0.56}}], 
       LineBox[{
        Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
       LineBox[{
        Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
       LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
       LineBox[{
        Offset[{1.5, 0}, {12., -0.6599999999999999}], 
         Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
       LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
       LineBox[{{14., 1.08}, {14., -0.92}}], 
       LineBox[{
        Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
       LineBox[{
        Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
       LineBox[{{15., 1.38}, {15., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
       LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
         Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {16., -1.71}], Offset[{-1.5, 0}, {16., -1.71}]}]}, {
       LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
       LineBox[{
        Offset[{1.5, 0}, {17., 0.09999999999999998}], 
         Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
       LineBox[{
        Offset[{1.5, 0}, {17., -1.9}], Offset[{-1.5, 0}, {17., -1.9}]}]}, {
       LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
       LineBox[{
        Offset[{1.5, 0}, {18., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
       LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
       LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}],
        LineBox[{
        Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
         Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
       LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
         Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -2.42}], Offset[{-1.5, 0}, {20., -2.42}]}]}, {
       LineBox[{{21., 1.28}, {21., -0.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {21., -0.72}], Offset[{-1.5, 0}, {21., -0.72}]}]}, {
       LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {22., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {22., -1.42}], Offset[{-1.5, 0}, {22., -1.42}]}]}, {
       LineBox[{{23., 1.12}, {23., -0.88}}], 
       LineBox[{
        Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
       LineBox[{
        Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
       LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
       LineBox[{
        Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
         Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {24., -0.86}], Offset[{-1.5, 0}, {24., -0.86}]}]}, {
       LineBox[{{25., 0.37}, {25., -1.63}}], 
       LineBox[{
        Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
       LineBox[{
        Offset[{1.5, 0}, {25., -1.63}], Offset[{-1.5, 0}, {25., -1.63}]}]}, {
       LineBox[{{26., -0.77}, {26., -2.77}}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -2.77}], Offset[{-1.5, 0}, {26., -2.77}]}]}, {
       LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
         Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {27., -1.67}], Offset[{-1.5, 0}, {27., -1.67}]}]}, {
       LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
       LineBox[{{29., 2.98}, {29., 0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 0.98}], Offset[{-1.5, 0}, {29., 0.98}]}]}, {
       LineBox[{{30., 0.92}, {30., -1.08}}], 
       LineBox[{
        Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
       LineBox[{
        Offset[{1.5, 0}, {30., -1.08}], Offset[{-1.5, 0}, {30., -1.08}]}]}, {
       LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
         Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
       LineBox[{{32., 1.48}, {32., -0.52}}], 
       LineBox[{
        Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {32., -0.52}], Offset[{-1.5, 0}, {32., -0.52}]}]}, {
       LineBox[{{33., 0.97}, {33., -1.03}}], 
       LineBox[{
        Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
       LineBox[{
        Offset[{1.5, 0}, {33., -1.03}], Offset[{-1.5, 0}, {33., -1.03}]}]}, {
       LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
         Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 0.47}], Offset[{-1.5, 0}, {34., 0.47}]}]}, {
       LineBox[{{35., 2.7}, {35., 0.7}}], 
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
       LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
         Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 0.8899999999999999}], 
         Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
       LineBox[{{37., 5.55}, {37., 3.55}}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 3.55}], Offset[{-1.5, 0}, {37., 3.55}]}]}, {
       LineBox[{{38., 4.59}, {38., 2.59}}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 2.59}], Offset[{-1.5, 0}, {38., 2.59}]}]}, {
       LineBox[{{39., 3.02}, {39., 1.02}}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 1.02}], Offset[{-1.5, 0}, {39., 1.02}]}]}, {
       LineBox[{{40., 1.21}, {40., -0.79}}], 
       LineBox[{
        Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
       LineBox[{
        Offset[{1.5, 0}, {40., -0.79}], Offset[{-1.5, 0}, {40., -0.79}]}]}, {
       LineBox[{{41., 1.05}, {41., -0.95}}], 
       LineBox[{
        Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
       LineBox[{
        Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
       LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
       LineBox[{
        Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
         Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
       LineBox[{{43., 0.91}, {43., -1.09}}], 
       LineBox[{
        Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
       LineBox[{
        Offset[{1.5, 0}, {43., -1.09}], Offset[{-1.5, 0}, {43., -1.09}]}]}, {
       LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
       LineBox[{
        Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
       LineBox[{
        Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
         Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
       LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
         Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
       LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
       LineBox[{
        Offset[{1.5, 0}, {46., -0.9299999999999999}], 
         Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
       LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -2.45}], Offset[{-1.5, 0}, {47., -2.45}]}]}, {
       LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
       LineBox[{
        Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
         Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
       LineBox[{{49., 0.28}, {49., -1.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {49., -1.72}], Offset[{-1.5, 0}, {49., -1.72}]}]}, {
       LineBox[{{50., 1.38}, {50., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {50., -0.62}], Offset[{-1.5, 0}, {50., -0.62}]}]}, {
       LineBox[{{51., 1.02}, {51., -0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {51., -0.98}], Offset[{-1.5, 0}, {51., -0.98}]}]}, {
       LineBox[{{52., -0.26}, {52., -2.26}}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -2.26}], Offset[{-1.5, 0}, {52., -2.26}]}]}, {
       LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 0.3500000000000001}], 
         Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
       LineBox[{{54., 0.96}, {54., -1.04}}], 
       LineBox[{
        Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
       LineBox[{
        Offset[{1.5, 0}, {54., -1.04}], Offset[{-1.5, 0}, {54., -1.04}]}]}, {
       LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -2.45}], Offset[{-1.5, 0}, {55., -2.45}]}]}, {
       LineBox[{{56., 2.48}, {56., 0.48}}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
       LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
         Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -2.16}], Offset[{-1.5, 0}, {57., -2.16}]}]}, {
       LineBox[{{58., 0.6}, {58., -1.4}}], 
       LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}],
        LineBox[{
        Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
       LineBox[{{59., 1.01}, {59., -0.99}}], 
       LineBox[{
        Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
       LineBox[{{60., 1.29}, {60., -0.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
       LineBox[{
        Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
       LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -2.35}], Offset[{-1.5, 0}, {61., -2.35}]}]}, {
       LineBox[{{62., 0.79}, {62., -1.21}}], 
       LineBox[{
        Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
       LineBox[{
        Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
       LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -2.67}], Offset[{-1.5, 0}, {63., -2.67}]}]}, {
       LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
       LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
         Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
     {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwtlnk8VnkbxiUl8kYhS5YkerSNLcRzzrk8eOzrVFOSKVNGpomSFksLGaUy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       "]]}, 
     {RGBColor[0, 1, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwtlgs4lGkbxyUqRTkX5bQRljTjTHhvZswww0yxVqxkVaqllVMHYqlFSmUr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       "]]}}}, InsetBox["\<\"(d)\"\>", {10, -2}]},
  AspectRatio->0.5,
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.005],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738666039474926`*^9, 3.4738743518584414`*^9, 
  3.4738823631180673`*^9, 3.4738824620102673`*^9, 3.4738825366976624`*^9, 
  3.473882590104458*^9, 3.476299296454773*^9, 3.476299437237208*^9, 
  3.4763005210656767`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Create spectrum model for the measured list of \
frequencies fvec.",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327818635083*^9, 3.4213278653122015`*^9}, {
   3.421328715715021*^9, 3.421328730996995*^9}, 3.4213313006219344`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"model", "[", 
     RowBox[{"temperature_", ",", "f0_", ",", "\[Sigma]line_"}], "]"}], ":=", 
    RowBox[{"temperature", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"fvec", "-", "f0"}], ")"}], "2"], 
        RowBox[{"2", "*", 
         SuperscriptBox["\[Sigma]line", "2"]}]]}], "]"}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "specify", " ", "the", " ", "Gaussian", " ", "line", " ", "profile"}], 
     " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"likelihood", " ", "dependence", " ", "on", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "&"}], " ", "\[Sigma]line"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox["  ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.421266330261922*^9, {3.4213276816981773`*^9, 3.4213276883076816`*^9}, {
   3.4213287347323666`*^9, 3.4213287862364254`*^9}, 3.4213313006219344`*^9, {
   3.473866617827451*^9, 3.473866618999136*^9}, {3.4738762588004894`*^9, 
   3.473876261344147*^9}}],

Cell[TextData[StyleBox["Compute a set of model spectra one for each post \
burn-in MCMC sample parameter values (thinned by an amount = interval).",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.4213281323762207`*^9, 3.4213282422642317`*^9}, 3.4213313006219344`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"interval", "=", "100"}], ";", 
  RowBox[{"mspec", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"str", "=", 
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"tr", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"np", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"mspec", "=", 
     RowBox[{"Append", "[", 
      RowBox[{"mspec", ",", 
       RowBox[{"model", "[", 
        RowBox[{
         RowBox[{"str", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"str", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"str", "[", 
          RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "nsel", ",", "interval"}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.406207723932249*^9, 3.406207782354124*^9}, {
   3.406208321557249*^9, 3.406208333775999*^9}, {3.406208376744749*^9, 
   3.406208547494749*^9}, {3.406208688025999*^9, 3.406208767854124*^9}, {
   3.406208856963499*^9, 3.406209011572874*^9}, 3.406209065963499*^9, {
   3.406209119650999*^9, 3.406209138557249*^9}, 3.406209172260374*^9, 
   3.406209221291624*^9, {3.406209254682249*^9, 3.406209289041624*^9}, {
   3.406209351494749*^9, 3.406209362447874*^9}, {3.406209432072874*^9, 
   3.406209438682249*^9}, {3.406209606525999*^9, 3.406209608682249*^9}, {
   3.406210066963499*^9, 3.406210126307249*^9}, {3.406210520307249*^9, 
   3.406210521166624*^9}, 3.406232720669941*^9, {3.406233661466816*^9, 
   3.406233673576191*^9}, {3.406233766654316*^9, 3.406233831060566*^9}, {
   3.4106402847661448`*^9, 3.4106402972817698`*^9}, {3.4146773834433255`*^9, 
   3.4146774300058255`*^9}, {3.414876222948843*^9, 3.414876243730093*^9}, {
   3.418809921280024*^9, 3.418809936014399*^9}, {3.418907878177204*^9, 
   3.418907891411579*^9}, {3.419679796936788*^9, 3.4196798102961626`*^9}, {
   3.4213288097402225`*^9, 3.421328877107091*^9}, 3.421330644848979*^9, 
   3.4213313006219344`*^9, 3.4738666275213904`*^9, {3.4738826159916816`*^9, 
   3.473882618975973*^9}},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Compute the mean of these spectra.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, 3.4213313006319485`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"meanmspec", "=", 
   RowBox[{"Mean", "[", "mspec", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4213288894748755`*^9, 3.421328896835459*^9}, 
   3.4213306163079395`*^9, 3.4213313006319485`*^9},
 FontFamily->"Courier New"],

Cell[TextData[StyleBox["Compute the standard deviation of these spectra.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328927149048*^9, 
   3.4213289357514176`*^9}, 3.4213313006319485`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"stdmspec", "=", 
   RowBox[{"StandardDeviation", "[", "mspec", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4213289000500813`*^9, 3.421328906619528*^9}, 
   3.421330619562619*^9, 3.4213313006319485`*^9},
 FontFamily->"Courier New"],

Cell[TextData[{
 StyleBox["Compute the reduced ",
  FontFamily->"Arial",
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "2"], TraditionalForm]]],
 StyleBox[" of the mean fit.",
  FontFamily->"Arial",
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.4213305143713617`*^9, 
   3.4213305624504957`*^9}, 3.4213313006319485`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"meanmspec", "-", "dvec"}], ")"}], "/", "errvec"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4213305757596335`*^9, 3.4213305898999662`*^9}, 
   3.4213313006319485`*^9},
 FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reducedchi2", "=", 
  RowBox[{
   RowBox[{"y", ".", "y"}], "/", 
   RowBox[{"(", 
    RowBox[{"nd", "-", "4"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.406210551088499*^9, 3.406210552682249*^9}, {
   3.406233858294941*^9, 3.406233858779316*^9}, {3.41467745620895*^9, 
   3.4146774568495755`*^9}, {3.414876261355093*^9, 3.414876261964468*^9}, {
   3.4213305799556675`*^9, 3.4213305810472364`*^9}, 3.421331300641963*^9},
 FontFamily->"Courier New"],

Cell[BoxData["0.8994512406644638`"], "Output",
 CellChangeTimes->{3.473866638697461*^9, 3.4738743520086575`*^9, 
  3.4738823639292336`*^9, 3.4738824627212896`*^9, 3.4738825371583247`*^9, 
  3.4738825905751343`*^9, 3.4738826265368447`*^9, 3.4762992966350317`*^9, 
  3.476299437397438*^9, 3.4763005211958637`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Compute the RMS residual of the fit.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328927149048*^9, 
   3.4213289357514176`*^9}, {3.4213306956019583`*^9, 3.4213307156808305`*^9}, 
   3.4213313006519775`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"yy", "=", 
   RowBox[{"(", 
    RowBox[{"meanmspec", "-", "dvec"}], ")"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.415447533805971*^9, 3.415447550540346*^9}, {
   3.4213307220600033`*^9, 3.421330726155893*^9}, 3.4213313006519775`*^9, 
   3.47388269972208*^9, 3.473882794578477*^9},
 FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
 SqrtBox[
  FractionBox[
   RowBox[{"yy", ".", "yy"}], "nd"]]], "Input",
 CellChangeTimes->{3.4738827586668386`*^9}],

Cell[BoxData["0.9182785732679026`"], "Output",
 CellChangeTimes->{{3.473882750064469*^9, 3.47388275955812*^9}, 
   3.4762992966951184`*^9, 3.4762994374475107`*^9, 3.476300521245936*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rmsresid", "=", 
  SqrtBox[
   FractionBox[
    RowBox[{"yy", ".", "yy"}], "nd"]]}]], "Input",
 CellChangeTimes->{{3.415447555540346*^9, 3.415447570212221*^9}, 
   3.4213313006519775`*^9},
 FontFamily->"Courier New"],

Cell[BoxData["0.9182785732679026`"], "Output",
 CellChangeTimes->{3.473866656222661*^9, 3.4738743520587296`*^9, 
  3.4738823642396803`*^9, 3.473882463081808*^9, 3.473882537518843*^9, 
  3.4738825909056096`*^9, 3.473882669368434*^9, 3.473882776933104*^9, 
  3.476299296735176*^9, 3.476299437487568*^9, 3.476300521275979*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Construct the residual for plotting.",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.421328253700677*^9, 3.421328266509094*^9}, {3.421328927149048*^9, 
   3.4213289357514176`*^9}, {3.4213306956019583`*^9, 
   3.4213307156808305`*^9}, {3.421330745844203*^9, 3.4213307595238733`*^9}, 
   3.421331300661992*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{"resid", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"fvec", ",", 
      RowBox[{"dvec", "-", 
       RowBox[{"Mean", "[", "mspec", "]"}]}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4213307630889997`*^9, 3.4213307705697565`*^9}, 
   3.421331300661992*^9},
 FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"respk", "=", 
  RowBox[{"StandardDeviation", "[", "resid", "]"}]}]], "Input",
 CellChangeTimes->{3.421331300661992*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"18.618986725025255`", ",", "0.9255375881286417`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.473866656292762*^9, 3.473874352118816*^9, 
  3.473882364890616*^9, 3.4738824638529167`*^9, 3.4738825382999663`*^9, 
  3.473882591666704*^9, 3.4738827824109807`*^9, 3.476299296785248*^9, 
  3.47629943753764*^9, 3.476300521326051*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["resid"], "Input",
 CellChangeTimes->{{3.406210804338499*^9, 3.406210805807249*^9}, 
   3.4213313006720066`*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.`", ",", "0.82`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.`", ",", 
     RowBox[{"-", "2.07`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.`", ",", "0.38`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.`", ",", "0.99`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.`", ",", 
     RowBox[{"-", "0.12000000000000019`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.`", ",", 
     RowBox[{"-", "1.3500000000000016`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.`", ",", 
     RowBox[{"-", "0.20000000000001067`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8.`", ",", "0.3599999999999282`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9.`", ",", "0.7799999999995466`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10.`", ",", "1.009999999997317`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11.`", ",", "0.43999999998512657`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12.`", ",", "0.33999999992273605`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13.`", ",", "1.5799999996238074`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14.`", ",", "0.07999999828264491`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15.`", ",", "0.37999999264575796`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16.`", ",", 
     RowBox[{"-", "0.7100000295620322`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17.`", ",", 
     RowBox[{"-", "0.9000001116442807`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18.`", ",", "0.32999960340774015`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19.`", ",", "0.7999986729689481`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20.`", ",", 
     RowBox[{"-", "1.4200041898582303`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"21.`", ",", "0.27998749225632386`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"22.`", ",", 
     RowBox[{"-", "0.4200353856263297`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"23.`", ",", "0.11990487535528903`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"24.`", ",", "0.13975625503101713`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25.`", ",", 
     RowBox[{"-", "0.630597689858997`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"26.`", ",", 
     RowBox[{"-", "1.7714101211088067`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"27.`", ",", 
     RowBox[{"-", "0.6732248293317891`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"28.`", ",", "0.542783847998012`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"29.`", ",", "1.9640482588226167`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30.`", ",", 
     RowBox[{"-", "0.11505666409656001`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"31.`", ",", "1.083356743247819`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"32.`", ",", "0.31398493419015194`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"33.`", ",", 
     RowBox[{"-", "0.3841783041779874`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"34.`", ",", "0.7317654514856147`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"35.`", ",", "0.23229281206036378`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"36.`", ",", 
     RowBox[{"-", "0.6918404097055386`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"37.`", ",", "1.080630127840807`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"38.`", ",", "0.4643609207419348`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"39.`", ",", "0.09865574340683159`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"40.`", ",", 
     RowBox[{"-", "0.723494414929956`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"41.`", ",", 
     RowBox[{"-", "0.3671679313800394`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"42.`", ",", "0.35754057964405767`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"43.`", ",", 
     RowBox[{"-", "0.16786896321156303`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"44.`", ",", 
     RowBox[{"-", "0.6423248379884922`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"45.`", ",", "2.476811898530276`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"46.`", ",", "0.06465000206599768`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"47.`", ",", 
     RowBox[{"-", "1.4521664914918413`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"48.`", ",", "0.5591282584838763`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"49.`", ",", 
     RowBox[{"-", "0.7203452246972937`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50.`", ",", "0.37986685704624473`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"51.`", ",", "0.01995045299475978`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"52.`", ",", 
     RowBox[{"-", "1.2600176618201713`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"53.`", ",", "1.3499940024952208`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"54.`", ",", 
     RowBox[{"-", "0.04000193192570405`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"55.`", ",", 
     RowBox[{"-", "1.450000588402884`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"56.`", ",", "1.4799998309880371`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"57.`", ",", 
     RowBox[{"-", "1.160000045694657`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"58.`", ",", 
     RowBox[{"-", "0.4000000116111434`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"59.`", ",", "0.009999997230042275`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"60.`", ",", "0.2899999993800994`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"61.`", ",", 
     RowBox[{"-", "1.3500000001300732`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"62.`", ",", 
     RowBox[{"-", "0.21000000002558053`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"63.`", ",", 
     RowBox[{"-", "1.670000000004714`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"64.`", ",", "0.699999999999186`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4738666563628626`*^9, 3.473874352168888*^9, 
  3.4738823652210913`*^9, 3.4738824642034206`*^9, 3.4738825392012625`*^9, 
  3.4738825920372367`*^9, 3.473882785475387*^9, 3.476299296825306*^9, 
  3.4762994375776978`*^9, 3.476300521366109*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"residerr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"resid", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"ErrorBar", "[", 
        RowBox[{"errvec", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plshp2mean", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"residerr", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Channel  number\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Residuals  (mK)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.406206436744749*^9, 3.406206447541624*^9}, 
   3.406206515291624*^9, 3.406206575432249*^9, {3.406210825729124*^9, 
   3.406210826979124*^9}, {3.406210874369749*^9, 3.406210965760374*^9}, {
   3.406211662244749*^9, 3.406211688963499*^9}, {3.4213308097961617`*^9, 
   3.4213308324487343`*^9}, {3.421330985058176*^9, 3.4213310089825773`*^9}, 
   3.421331300682021*^9, {3.473866686666437*^9, 3.4738666974319167`*^9}},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJxNk3tIUwEUxodRDSlpNk1XSE4zC7NMVy21fTp1vuZUTEGGzJESkWQvEDWd
YpHNGqUYw0gsE/9phEhOa5aGkanUKpuVS1fmu3yQk8qyO3akDlwuv/ud75zD
4R5P5YnkLAcWiwXmsb3tMSsKdTTdzg2dFNEHaDoXfOUa1mM7spGs9zg/lTRA
+gboJJZ8rm6GmIunNlnf/sjObqjT2mKBeAt4NTbuJt6K30amnaOJ/Hw4uMuZ
luPE3rD62SaYJfZBeaSa4UFiX/ToNzKGfuKdCF6bydVJfhD7Yfm1FJb8ZmJ/
qAOF5/7NvwdityO/kvSjNE8AWpwN7L7eaeK9GOC4NN73WKkfiHjTdmO1doI4
CIIlYWKq3kr5AsxM1jUmThlJ34f6zM3ug5b3pO/HJr/oPy5N7aQfwJoyZe7F
zx3EQvRzB4M+7Bqh/IOoOV3r1ZS2RBwM1zZer5P6C3EIXNOLggszLOQPxbNL
VrPh+DLxIbBiCkrSzxgoXwQcVVpyDs+RDuR5zYtT3N7YWQVUGThaRfUA5YfB
wUeWWXtsjPQwDFSeSut60Ef+cDRcbSm+4kX7U4XjgoJvDI9dqS+G3pP90VVv
Jr8YiqaiFlVYK+kRUL7I6DT7jJE/Ai7N6dN3i03UPxJZPO9Pc5a35I9E6rjq
a1thF+lRMAmuGacv075UUZgQNXeUvlwFuy6BJkGzbqziHvklSBpK+eYcskj+
aKTdcZpXjND+VNEYnn+Yw1lP87BicDbCutEgo/9FFYPdFTdCRnKqaP5YFGff
lLB3fKf+sWgVNMoqtQukx+F6XQ+PX1BPehyCZrcZAwNX+sej21wq5eoWqX48
8oaEArlmnnQp/EWcBq32HfmlCIgqGR/OL6P6CZiRxzH3+Yr8CRgqv/Xfvcmw
Ws1nTvQ5+WVoOGm7z5+kJ+JJTDYTo6K/WVI6UQ==
    "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
       Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
       Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
     LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
     LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
       Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
       Offset[{-1.5, 0}, {2., -3.07}]}]}, {LineBox[{{3., 1.38}, {3., -0.62}}],
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
     LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
       Offset[{-1.5, 0}, {3., -0.62}]}]}, {
     LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
     LineBox[{
      Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
       Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
     LineBox[{{5., 0.8799999999999998}, {5., -1.12}}], 
     LineBox[{Offset[{1.5, 0}, {5., 0.8799999999999998}], 
       Offset[{-1.5, 0}, {5., 0.8799999999999998}]}], 
     LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
       Offset[{-1.5, 0}, {5., -1.12}]}]}, {
     LineBox[{{6., -0.35000000000000164`}, {6., -2.3500000000000014`}}], 
     LineBox[{Offset[{1.5, 0}, {6., -0.35000000000000164`}], 
       Offset[{-1.5, 0}, {6., -0.35000000000000164`}]}], 
     LineBox[{Offset[{1.5, 0}, {6., -2.3500000000000014`}], 
       Offset[{-1.5, 0}, {6., -2.3500000000000014`}]}]}, {
     LineBox[{{7., 0.7999999999999894}, {7., -1.2000000000000106`}}], 
     LineBox[{Offset[{1.5, 0}, {7., 0.7999999999999894}], 
       Offset[{-1.5, 0}, {7., 0.7999999999999894}]}], 
     LineBox[{Offset[{1.5, 0}, {7., -1.2000000000000106`}], 
       Offset[{-1.5, 0}, {7., -1.2000000000000106`}]}]}, {
     LineBox[{{8., 1.3599999999999282`}, {8., -0.6400000000000718}}], 
     LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999282`}], 
       Offset[{-1.5, 0}, {8., 1.3599999999999282`}]}], 
     LineBox[{Offset[{1.5, 0}, {8., -0.6400000000000718}], 
       Offset[{-1.5, 0}, {8., -0.6400000000000718}]}]}, {
     LineBox[{{9., 1.7799999999995466`}, {9., -0.2200000000004534}}], 
     LineBox[{Offset[{1.5, 0}, {9., 1.7799999999995466`}], 
       Offset[{-1.5, 0}, {9., 1.7799999999995466`}]}], 
     LineBox[{Offset[{1.5, 0}, {9., -0.2200000000004534}], 
       Offset[{-1.5, 0}, {9., -0.2200000000004534}]}]}, {
     LineBox[{{10., 2.009999999997317}, {10., 0.009999999997317044}}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.009999999997317}], 
       Offset[{-1.5, 0}, {10., 2.009999999997317}]}], 
     LineBox[{Offset[{1.5, 0}, {10., 0.009999999997317044}], 
       Offset[{-1.5, 0}, {10., 0.009999999997317044}]}]}, {
     LineBox[{{11., 1.4399999999851265`}, {11., -0.5600000000148735}}], 
     LineBox[{Offset[{1.5, 0}, {11., 1.4399999999851265`}], 
       Offset[{-1.5, 0}, {11., 1.4399999999851265`}]}], 
     LineBox[{
      Offset[{1.5, 0}, {11., -0.5600000000148735}], 
       Offset[{-1.5, 0}, {11., -0.5600000000148735}]}]}, {
     LineBox[{{12., 1.339999999922736}, {12., -0.6600000000772639}}], 
     LineBox[{Offset[{1.5, 0}, {12., 1.339999999922736}], 
       Offset[{-1.5, 0}, {12., 1.339999999922736}]}], 
     LineBox[{Offset[{1.5, 0}, {12., -0.6600000000772639}], 
       Offset[{-1.5, 0}, {12., -0.6600000000772639}]}]}, {
     LineBox[{{13., 2.5799999996238077`}, {13., 0.5799999996238074}}], 
     LineBox[{Offset[{1.5, 0}, {13., 2.5799999996238077`}], 
       Offset[{-1.5, 0}, {13., 2.5799999996238077`}]}], 
     LineBox[{Offset[{1.5, 0}, {13., 0.5799999996238074}], 
       Offset[{-1.5, 0}, {13., 0.5799999996238074}]}]}, {
     LineBox[{{14., 1.079999998282645}, {14., -0.9200000017173551}}], 
     LineBox[{Offset[{1.5, 0}, {14., 1.079999998282645}], 
       Offset[{-1.5, 0}, {14., 1.079999998282645}]}], 
     LineBox[{Offset[{1.5, 0}, {14., -0.9200000017173551}], 
       Offset[{-1.5, 0}, {14., -0.9200000017173551}]}]}, {
     LineBox[{{15., 1.379999992645758}, {15., -0.620000007354242}}], 
     LineBox[{Offset[{1.5, 0}, {15., 1.379999992645758}], 
       Offset[{-1.5, 0}, {15., 1.379999992645758}]}], 
     LineBox[{Offset[{1.5, 0}, {15., -0.620000007354242}], 
       Offset[{-1.5, 0}, {15., -0.620000007354242}]}]}, {
     LineBox[{{16., 0.28999997043796777`}, {16., -1.7100000295620323`}}], 
     LineBox[{Offset[{1.5, 0}, {16., 0.28999997043796777`}], 
       Offset[{-1.5, 0}, {16., 0.28999997043796777`}]}], 
     LineBox[{Offset[{1.5, 0}, {16., -1.7100000295620323`}], 
       Offset[{-1.5, 0}, {16., -1.7100000295620323`}]}]}, {
     LineBox[{{17., 0.09999988835571927}, {17., -1.9000001116442808`}}], 
     LineBox[{Offset[{1.5, 0}, {17., 0.09999988835571927}], 
       Offset[{-1.5, 0}, {17., 0.09999988835571927}]}], 
     LineBox[{Offset[{1.5, 0}, {17., -1.9000001116442808`}], 
       Offset[{-1.5, 0}, {17., -1.9000001116442808`}]}]}, {
     LineBox[{{18., 1.3299996034077401`}, {18., -0.6700003965922599}}], 
     LineBox[{Offset[{1.5, 0}, {18., 1.3299996034077401`}], 
       Offset[{-1.5, 0}, {18., 1.3299996034077401`}]}], 
     LineBox[{Offset[{1.5, 0}, {18., -0.6700003965922599}], 
       Offset[{-1.5, 0}, {18., -0.6700003965922599}]}]}, {
     LineBox[{{19., 1.799998672968948}, {19., -0.2000013270310519}}], 
     LineBox[{Offset[{1.5, 0}, {19., 1.799998672968948}], 
       Offset[{-1.5, 0}, {19., 1.799998672968948}]}], 
     LineBox[{Offset[{1.5, 0}, {19., -0.2000013270310519}], 
       Offset[{-1.5, 0}, {19., -0.2000013270310519}]}]}, {
     LineBox[{{20., -0.4200041898582303}, {20., -2.42000418985823}}], 
     LineBox[{Offset[{1.5, 0}, {20., -0.4200041898582303}], 
       Offset[{-1.5, 0}, {20., -0.4200041898582303}]}], 
     LineBox[{Offset[{1.5, 0}, {20., -2.42000418985823}], 
       Offset[{-1.5, 0}, {20., -2.42000418985823}]}]}, {
     LineBox[{{21., 1.279987492256324}, {21., -0.7200125077436761}}], 
     LineBox[{Offset[{1.5, 0}, {21., 1.279987492256324}], 
       Offset[{-1.5, 0}, {21., 1.279987492256324}]}], 
     LineBox[{Offset[{1.5, 0}, {21., -0.7200125077436761}], 
       Offset[{-1.5, 0}, {21., -0.7200125077436761}]}]}, {
     LineBox[{{22., 0.5799646143736703}, {22., -1.4200353856263297`}}], 
     LineBox[{Offset[{1.5, 0}, {22., 0.5799646143736703}], 
       Offset[{-1.5, 0}, {22., 0.5799646143736703}]}], 
     LineBox[{Offset[{1.5, 0}, {22., -1.4200353856263297`}], 
       Offset[{-1.5, 0}, {22., -1.4200353856263297`}]}]}, {
     LineBox[{{23., 1.119904875355289}, {23., -0.880095124644711}}], 
     LineBox[{Offset[{1.5, 0}, {23., 1.119904875355289}], 
       Offset[{-1.5, 0}, {23., 1.119904875355289}]}], 
     LineBox[{Offset[{1.5, 0}, {23., -0.880095124644711}], 
       Offset[{-1.5, 0}, {23., -0.880095124644711}]}]}, {
     LineBox[{{24., 1.1397562550310172`}, {24., -0.8602437449689828}}], 
     LineBox[{Offset[{1.5, 0}, {24., 1.1397562550310172`}], 
       Offset[{-1.5, 0}, {24., 1.1397562550310172`}]}], 
     LineBox[{Offset[{1.5, 0}, {24., -0.8602437449689828}], 
       Offset[{-1.5, 0}, {24., -0.8602437449689828}]}]}, {
     LineBox[{{25., 0.369402310141003}, {25., -1.630597689858997}}], 
     LineBox[{
      Offset[{1.5, 0}, {25., 0.369402310141003}], 
       Offset[{-1.5, 0}, {25., 0.369402310141003}]}], 
     LineBox[{Offset[{1.5, 0}, {25., -1.630597689858997}], 
       Offset[{-1.5, 0}, {25., -1.630597689858997}]}]}, {
     LineBox[{{26., -0.7714101211088067}, {26., -2.771410121108807}}], 
     LineBox[{Offset[{1.5, 0}, {26., -0.7714101211088067}], 
       Offset[{-1.5, 0}, {26., -0.7714101211088067}]}], 
     LineBox[{Offset[{1.5, 0}, {26., -2.771410121108807}], 
       Offset[{-1.5, 0}, {26., -2.771410121108807}]}]}, {
     LineBox[{{27., 0.32677517066821093`}, {27., -1.673224829331789}}], 
     LineBox[{Offset[{1.5, 0}, {27., 0.32677517066821093`}], 
       Offset[{-1.5, 0}, {27., 0.32677517066821093`}]}], 
     LineBox[{Offset[{1.5, 0}, {27., -1.673224829331789}], 
       Offset[{-1.5, 0}, {27., -1.673224829331789}]}]}, {
     LineBox[{{28., 1.542783847998012}, {28., -0.45721615200198795`}}], 
     LineBox[{Offset[{1.5, 0}, {28., 1.542783847998012}], 
       Offset[{-1.5, 0}, {28., 1.542783847998012}]}], 
     LineBox[{Offset[{1.5, 0}, {28., -0.45721615200198795`}], 
       Offset[{-1.5, 0}, {28., -0.45721615200198795`}]}]}, {
     LineBox[{{29., 2.9640482588226167`}, {29., 0.9640482588226167}}], 
     LineBox[{Offset[{1.5, 0}, {29., 2.9640482588226167`}], 
       Offset[{-1.5, 0}, {29., 2.9640482588226167`}]}], 
     LineBox[{Offset[{1.5, 0}, {29., 0.9640482588226167}], 
       Offset[{-1.5, 0}, {29., 0.9640482588226167}]}]}, {
     LineBox[{{30., 0.88494333590344}, {30., -1.11505666409656}}], 
     LineBox[{Offset[{1.5, 0}, {30., 0.88494333590344}], 
       Offset[{-1.5, 0}, {30., 0.88494333590344}]}], 
     LineBox[{Offset[{1.5, 0}, {30., -1.11505666409656}], 
       Offset[{-1.5, 0}, {30., -1.11505666409656}]}]}, {
     LineBox[{{31., 2.083356743247819}, {31., 0.08335674324781905}}], 
     LineBox[{Offset[{1.5, 0}, {31., 2.083356743247819}], 
       Offset[{-1.5, 0}, {31., 2.083356743247819}]}], 
     LineBox[{Offset[{1.5, 0}, {31., 0.08335674324781905}], 
       Offset[{-1.5, 0}, {31., 0.08335674324781905}]}]}, {
     LineBox[{{32., 1.313984934190152}, {32., -0.6860150658098481}}], 
     LineBox[{
      Offset[{1.5, 0}, {32., 1.313984934190152}], 
       Offset[{-1.5, 0}, {32., 1.313984934190152}]}], 
     LineBox[{Offset[{1.5, 0}, {32., -0.6860150658098481}], 
       Offset[{-1.5, 0}, {32., -0.6860150658098481}]}]}, {
     LineBox[{{33., 0.6158216958220126}, {33., -1.3841783041779874`}}], 
     LineBox[{Offset[{1.5, 0}, {33., 0.6158216958220126}], 
       Offset[{-1.5, 0}, {33., 0.6158216958220126}]}], 
     LineBox[{Offset[{1.5, 0}, {33., -1.3841783041779874`}], 
       Offset[{-1.5, 0}, {33., -1.3841783041779874`}]}]}, {
     LineBox[{{34., 1.7317654514856147`}, {34., -0.26823454851438533`}}], 
     LineBox[{Offset[{1.5, 0}, {34., 1.7317654514856147`}], 
       Offset[{-1.5, 0}, {34., 1.7317654514856147`}]}], 
     LineBox[{Offset[{1.5, 0}, {34., -0.26823454851438533`}], 
       Offset[{-1.5, 0}, {34., -0.26823454851438533`}]}]}, {
     LineBox[{{35., 1.2322928120603638`}, {35., -0.7677071879396362}}], 
     LineBox[{Offset[{1.5, 0}, {35., 1.2322928120603638`}], 
       Offset[{-1.5, 0}, {35., 1.2322928120603638`}]}], 
     LineBox[{Offset[{1.5, 0}, {35., -0.7677071879396362}], 
       Offset[{-1.5, 0}, {35., -0.7677071879396362}]}]}, {
     LineBox[{{36., 0.3081595902944614}, {36., -1.6918404097055386`}}], 
     LineBox[{Offset[{1.5, 0}, {36., 0.3081595902944614}], 
       Offset[{-1.5, 0}, {36., 0.3081595902944614}]}], 
     LineBox[{Offset[{1.5, 0}, {36., -1.6918404097055386`}], 
       Offset[{-1.5, 0}, {36., -1.6918404097055386`}]}]}, {
     LineBox[{{37., 2.080630127840807}, {37., 0.08063012784080703}}], 
     LineBox[{Offset[{1.5, 0}, {37., 2.080630127840807}], 
       Offset[{-1.5, 0}, {37., 2.080630127840807}]}], 
     LineBox[{Offset[{1.5, 0}, {37., 0.08063012784080703}], 
       Offset[{-1.5, 0}, {37., 0.08063012784080703}]}]}, {
     LineBox[{{38., 1.4643609207419348`}, {38., -0.5356390792580652}}], 
     LineBox[{Offset[{1.5, 0}, {38., 1.4643609207419348`}], 
       Offset[{-1.5, 0}, {38., 1.4643609207419348`}]}], 
     LineBox[{Offset[{1.5, 0}, {38., -0.5356390792580652}], 
       Offset[{-1.5, 0}, {38., -0.5356390792580652}]}]}, {
     LineBox[{{39., 1.0986557434068316`}, {39., -0.9013442565931684}}], 
     LineBox[{Offset[{1.5, 0}, {39., 1.0986557434068316`}], 
       Offset[{-1.5, 0}, {39., 1.0986557434068316`}]}], 
     LineBox[{Offset[{1.5, 0}, {39., -0.9013442565931684}], 
       Offset[{-1.5, 0}, {39., -0.9013442565931684}]}]}, {
     LineBox[{{40., 0.27650558507004397`}, {40., -1.723494414929956}}], 
     LineBox[{Offset[{1.5, 0}, {40., 0.27650558507004397`}], 
       Offset[{-1.5, 0}, {40., 0.27650558507004397`}]}], 
     LineBox[{Offset[{1.5, 0}, {40., -1.723494414929956}], 
       Offset[{-1.5, 0}, {40., -1.723494414929956}]}]}, {
     LineBox[{{41., 0.6328320686199607}, {41., -1.3671679313800393`}}], 
     LineBox[{Offset[{1.5, 0}, {41., 0.6328320686199607}], 
       Offset[{-1.5, 0}, {41., 0.6328320686199607}]}], 
     LineBox[{Offset[{1.5, 0}, {41., -1.3671679313800393`}], 
       Offset[{-1.5, 0}, {41., -1.3671679313800393`}]}]}, {
     LineBox[{{42., 1.3575405796440576`}, {42., -0.6424594203559424}}], 
     LineBox[{Offset[{1.5, 0}, {42., 1.3575405796440576`}], 
       Offset[{-1.5, 0}, {42., 1.3575405796440576`}]}], 
     LineBox[{Offset[{1.5, 0}, {42., -0.6424594203559424}], 
       Offset[{-1.5, 0}, {42., -0.6424594203559424}]}]}, {
     LineBox[{{43., 0.8321310367884369}, {43., -1.167868963211563}}], 
     LineBox[{Offset[{1.5, 0}, {43., 0.8321310367884369}], 
       Offset[{-1.5, 0}, {43., 0.8321310367884369}]}], 
     LineBox[{Offset[{1.5, 0}, {43., -1.167868963211563}], 
       Offset[{-1.5, 0}, {43., -1.167868963211563}]}]}, {
     LineBox[{{44., 0.35767516201150784`}, {44., -1.6423248379884923`}}], 
     LineBox[{Offset[{1.5, 0}, {44., 0.35767516201150784`}], 
       Offset[{-1.5, 0}, {44., 0.35767516201150784`}]}], 
     LineBox[{Offset[{1.5, 0}, {44., -1.6423248379884923`}], 
       Offset[{-1.5, 0}, {44., -1.6423248379884923`}]}]}, {
     LineBox[{{45., 3.476811898530276}, {45., 1.476811898530276}}], 
     LineBox[{Offset[{1.5, 0}, {45., 3.476811898530276}], 
       Offset[{-1.5, 0}, {45., 3.476811898530276}]}], 
     LineBox[{Offset[{1.5, 0}, {45., 1.476811898530276}], 
       Offset[{-1.5, 0}, {45., 1.476811898530276}]}]}, {
     LineBox[{{46., 1.0646500020659977`}, {46., -0.9353499979340023}}], 
     LineBox[{Offset[{1.5, 0}, {46., 1.0646500020659977`}], 
       Offset[{-1.5, 0}, {46., 1.0646500020659977`}]}], 
     LineBox[{Offset[{1.5, 0}, {46., -0.9353499979340023}], 
       Offset[{-1.5, 0}, {46., -0.9353499979340023}]}]}, {
     LineBox[{{47., -0.4521664914918413}, {47., -2.452166491491841}}], 
     LineBox[{Offset[{1.5, 0}, {47., -0.4521664914918413}], 
       Offset[{-1.5, 0}, {47., -0.4521664914918413}]}], 
     LineBox[{Offset[{1.5, 0}, {47., -2.452166491491841}], 
       Offset[{-1.5, 0}, {47., -2.452166491491841}]}]}, {
     LineBox[{{48., 1.5591282584838764`}, {48., -0.44087174151612374`}}], 
     LineBox[{Offset[{1.5, 0}, {48., 1.5591282584838764`}], 
       Offset[{-1.5, 0}, {48., 1.5591282584838764`}]}], 
     LineBox[{Offset[{1.5, 0}, {48., -0.44087174151612374`}], 
       Offset[{-1.5, 0}, {48., -0.44087174151612374`}]}]}, {
     LineBox[{{49., 0.2796547753027063}, {49., -1.7203452246972937`}}], 
     LineBox[{Offset[{1.5, 0}, {49., 0.2796547753027063}], 
       Offset[{-1.5, 0}, {49., 0.2796547753027063}]}], 
     LineBox[{Offset[{1.5, 0}, {49., -1.7203452246972937`}], 
       Offset[{-1.5, 0}, {49., -1.7203452246972937`}]}]}, {
     LineBox[{{50., 1.3798668570462447`}, {50., -0.6201331429537553}}], 
     LineBox[{Offset[{1.5, 0}, {50., 1.3798668570462447`}], 
       Offset[{-1.5, 0}, {50., 1.3798668570462447`}]}], 
     LineBox[{Offset[{1.5, 0}, {50., -0.6201331429537553}], 
       Offset[{-1.5, 0}, {50., -0.6201331429537553}]}]}, {
     LineBox[{{51., 1.0199504529947598`}, {51., -0.9800495470052403}}], 
     LineBox[{Offset[{1.5, 0}, {51., 1.0199504529947598`}], 
       Offset[{-1.5, 0}, {51., 1.0199504529947598`}]}], 
     LineBox[{Offset[{1.5, 0}, {51., -0.9800495470052403}], 
       Offset[{-1.5, 0}, {51., -0.9800495470052403}]}]}, {
     LineBox[{{52., -0.2600176618201713}, {52., -2.2600176618201715`}}], 
     LineBox[{Offset[{1.5, 0}, {52., -0.2600176618201713}], 
       Offset[{-1.5, 0}, {52., -0.2600176618201713}]}], 
     LineBox[{
      Offset[{1.5, 0}, {52., -2.2600176618201715`}], 
       Offset[{-1.5, 0}, {52., -2.2600176618201715`}]}]}, {
     LineBox[{{53., 2.3499940024952206`}, {53., 0.34999400249522084`}}], 
     LineBox[{Offset[{1.5, 0}, {53., 2.3499940024952206`}], 
       Offset[{-1.5, 0}, {53., 2.3499940024952206`}]}], 
     LineBox[{Offset[{1.5, 0}, {53., 0.34999400249522084`}], 
       Offset[{-1.5, 0}, {53., 0.34999400249522084`}]}]}, {
     LineBox[{{54., 0.959998068074296}, {54., -1.0400019319257041`}}], 
     LineBox[{Offset[{1.5, 0}, {54., 0.959998068074296}], 
       Offset[{-1.5, 0}, {54., 0.959998068074296}]}], 
     LineBox[{Offset[{1.5, 0}, {54., -1.0400019319257041`}], 
       Offset[{-1.5, 0}, {54., -1.0400019319257041`}]}]}, {
     LineBox[{{55., -0.4500005884028839}, {55., -2.450000588402884}}], 
     LineBox[{Offset[{1.5, 0}, {55., -0.4500005884028839}], 
       Offset[{-1.5, 0}, {55., -0.4500005884028839}]}], 
     LineBox[{Offset[{1.5, 0}, {55., -2.450000588402884}], 
       Offset[{-1.5, 0}, {55., -2.450000588402884}]}]}, {
     LineBox[{{56., 2.479999830988037}, {56., 0.4799998309880371}}], 
     LineBox[{Offset[{1.5, 0}, {56., 2.479999830988037}], 
       Offset[{-1.5, 0}, {56., 2.479999830988037}]}], 
     LineBox[{Offset[{1.5, 0}, {56., 0.4799998309880371}], 
       Offset[{-1.5, 0}, {56., 0.4799998309880371}]}]}, {
     LineBox[{{57., -0.1600000456946571}, {57., -2.160000045694657}}], 
     LineBox[{Offset[{1.5, 0}, {57., -0.1600000456946571}], 
       Offset[{-1.5, 0}, {57., -0.1600000456946571}]}], 
     LineBox[{Offset[{1.5, 0}, {57., -2.160000045694657}], 
       Offset[{-1.5, 0}, {57., -2.160000045694657}]}]}, {
     LineBox[{{58., 0.5999999883888566}, {58., -1.4000000116111435`}}], 
     LineBox[{Offset[{1.5, 0}, {58., 0.5999999883888566}], 
       Offset[{-1.5, 0}, {58., 0.5999999883888566}]}], 
     LineBox[{Offset[{1.5, 0}, {58., -1.4000000116111435`}], 
       Offset[{-1.5, 0}, {58., -1.4000000116111435`}]}]}, {
     LineBox[{{59., 1.0099999972300422`}, {59., -0.9900000027699577}}], 
     LineBox[{Offset[{1.5, 0}, {59., 1.0099999972300422`}], 
       Offset[{-1.5, 0}, {59., 1.0099999972300422`}]}], 
     LineBox[{Offset[{1.5, 0}, {59., -0.9900000027699577}], 
       Offset[{-1.5, 0}, {59., -0.9900000027699577}]}]}, {
     LineBox[{{60., 1.2899999993800995`}, {60., -0.7100000006199005}}], 
     LineBox[{Offset[{1.5, 0}, {60., 1.2899999993800995`}], 
       Offset[{-1.5, 0}, {60., 1.2899999993800995`}]}], 
     LineBox[{Offset[{1.5, 0}, {60., -0.7100000006199005}], 
       Offset[{-1.5, 0}, {60., -0.7100000006199005}]}]}, {
     LineBox[{{61., -0.35000000013007315`}, {61., -2.3500000001300734`}}], 
     LineBox[{Offset[{1.5, 0}, {61., -0.35000000013007315`}], 
       Offset[{-1.5, 0}, {61., -0.35000000013007315`}]}], 
     LineBox[{Offset[{1.5, 0}, {61., -2.3500000001300734`}], 
       Offset[{-1.5, 0}, {61., -2.3500000001300734`}]}]}, {
     LineBox[{{62., 0.7899999999744195}, {62., -1.2100000000255806`}}], 
     LineBox[{Offset[{1.5, 0}, {62., 0.7899999999744195}], 
       Offset[{-1.5, 0}, {62., 0.7899999999744195}]}], 
     LineBox[{Offset[{1.5, 0}, {62., -1.2100000000255806`}], 
       Offset[{-1.5, 0}, {62., -1.2100000000255806`}]}]}, {
     LineBox[{{63., -0.6700000000047139}, {63., -2.670000000004714}}], 
     LineBox[{Offset[{1.5, 0}, {63., -0.6700000000047139}], 
       Offset[{-1.5, 0}, {63., -0.6700000000047139}]}], 
     LineBox[{Offset[{1.5, 0}, {63., -2.670000000004714}], 
       Offset[{-1.5, 0}, {63., -2.670000000004714}]}]}, {
     LineBox[{{64., 1.6999999999991862`}, {64., -0.30000000000081395`}}], 
     LineBox[{Offset[{1.5, 0}, {64., 1.6999999999991862`}], 
       Offset[{-1.5, 0}, {64., 1.6999999999991862`}]}], 
     LineBox[{Offset[{1.5, 0}, {64., -0.30000000000081395`}], 
       Offset[{-1.5, 0}, {64., -0.30000000000081395`}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  BaseStyle->{"Helvetica-Bold", 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Residuals  (mK)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738666565831795`*^9, 3.47386669871376*^9, 
  3.4738743524092336`*^9, 3.473882365511509*^9, 3.4738824645739536`*^9, 
  3.473882539782098*^9, 3.4738825923576975`*^9, 3.4738828032409325`*^9, 
  3.4762992970356083`*^9, 3.4762994377779856`*^9, 3.4763005216364975`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plshp2meanb", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp2mean", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(b)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406211003041624*^9, 3.406211087713499*^9}, 
   3.406211431416624*^9, 3.406211533619749*^9, {3.4146776129120755`*^9, 
   3.4146776134277*^9}, {3.414876305308218*^9, 3.414876306933218*^9}, {
   3.4185505375464287`*^9, 3.4185505394214287`*^9}, {3.418809984498774*^9, 
   3.418809986170649*^9}, {3.418907948239704*^9, 3.418907949177204*^9}, {
   3.419679826686788*^9, 3.4196798273274126`*^9}, {3.421331016833867*^9, 
   3.4213310252760067`*^9}, 3.4213313007020493`*^9},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxNk3tIUwEUxodRDSlpNk1XSE4zC7NMVy21fTp1vuZUTEGGzJESkWQvEDWd
YpHNGqUYw0gsE/9phEhOa5aGkanUKpuVS1fmu3yQk8qyO3akDlwuv/ud75zD
4R5P5YnkLAcWiwXmsb3tMSsKdTTdzg2dFNEHaDoXfOUa1mM7spGs9zg/lTRA
+gboJJZ8rm6GmIunNlnf/sjObqjT2mKBeAt4NTbuJt6K30amnaOJ/Hw4uMuZ
luPE3rD62SaYJfZBeaSa4UFiX/ToNzKGfuKdCF6bydVJfhD7Yfm1FJb8ZmJ/
qAOF5/7NvwdityO/kvSjNE8AWpwN7L7eaeK9GOC4NN73WKkfiHjTdmO1doI4
CIIlYWKq3kr5AsxM1jUmThlJ34f6zM3ug5b3pO/HJr/oPy5N7aQfwJoyZe7F
zx3EQvRzB4M+7Bqh/IOoOV3r1ZS2RBwM1zZer5P6C3EIXNOLggszLOQPxbNL
VrPh+DLxIbBiCkrSzxgoXwQcVVpyDs+RDuR5zYtT3N7YWQVUGThaRfUA5YfB
wUeWWXtsjPQwDFSeSut60Ef+cDRcbSm+4kX7U4XjgoJvDI9dqS+G3pP90VVv
Jr8YiqaiFlVYK+kRUL7I6DT7jJE/Ai7N6dN3i03UPxJZPO9Pc5a35I9E6rjq
a1thF+lRMAmuGacv075UUZgQNXeUvlwFuy6BJkGzbqziHvklSBpK+eYcskj+
aKTdcZpXjND+VNEYnn+Yw1lP87BicDbCutEgo/9FFYPdFTdCRnKqaP5YFGff
lLB3fKf+sWgVNMoqtQukx+F6XQ+PX1BPehyCZrcZAwNX+sej21wq5eoWqX48
8oaEArlmnnQp/EWcBq32HfmlCIgqGR/OL6P6CZiRxzH3+Yr8CRgqv/Xfvcmw
Ws1nTvQ5+WVoOGm7z5+kJ+JJTDYTo6K/WVI6UQ==
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{
       Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.8799999999999998}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.8799999999999998}], 
        Offset[{-1.5, 0}, {5., 0.8799999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.35000000000000164`}, {6., -2.3500000000000014`}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.35000000000000164`}], 
        Offset[{-1.5, 0}, {6., -0.35000000000000164`}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.3500000000000014`}], 
        Offset[{-1.5, 0}, {6., -2.3500000000000014`}]}]}, {
      LineBox[{{7., 0.7999999999999894}, {7., -1.2000000000000106`}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.7999999999999894}], 
        Offset[{-1.5, 0}, {7., 0.7999999999999894}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2000000000000106`}], 
        Offset[{-1.5, 0}, {7., -1.2000000000000106`}]}]}, {
      LineBox[{{8., 1.3599999999999282`}, {8., -0.6400000000000718}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999282`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999282`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.6400000000000718}], 
        Offset[{-1.5, 0}, {8., -0.6400000000000718}]}]}, {
      LineBox[{{9., 1.7799999999995466`}, {9., -0.2200000000004534}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.7799999999995466`}], 
        Offset[{-1.5, 0}, {9., 1.7799999999995466`}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.2200000000004534}], 
        Offset[{-1.5, 0}, {9., -0.2200000000004534}]}]}, {
      LineBox[{{10., 2.009999999997317}, {10., 0.009999999997317044}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.009999999997317}], 
        Offset[{-1.5, 0}, {10., 2.009999999997317}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.009999999997317044}], 
        Offset[{-1.5, 0}, {10., 0.009999999997317044}]}]}, {
      LineBox[{{11., 1.4399999999851265`}, {11., -0.5600000000148735}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.4399999999851265`}], 
        Offset[{-1.5, 0}, {11., 1.4399999999851265`}]}], 
      LineBox[{
       Offset[{1.5, 0}, {11., -0.5600000000148735}], 
        Offset[{-1.5, 0}, {11., -0.5600000000148735}]}]}, {
      LineBox[{{12., 1.339999999922736}, {12., -0.6600000000772639}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.339999999922736}], 
        Offset[{-1.5, 0}, {12., 1.339999999922736}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6600000000772639}], 
        Offset[{-1.5, 0}, {12., -0.6600000000772639}]}]}, {
      LineBox[{{13., 2.5799999996238077`}, {13., 0.5799999996238074}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.5799999996238077`}], 
        Offset[{-1.5, 0}, {13., 2.5799999996238077`}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5799999996238074}], 
        Offset[{-1.5, 0}, {13., 0.5799999996238074}]}]}, {
      LineBox[{{14., 1.079999998282645}, {14., -0.9200000017173551}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.079999998282645}], 
        Offset[{-1.5, 0}, {14., 1.079999998282645}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.9200000017173551}], 
        Offset[{-1.5, 0}, {14., -0.9200000017173551}]}]}, {
      LineBox[{{15., 1.379999992645758}, {15., -0.620000007354242}}], 
      LineBox[{Offset[{1.5, 0}, {15., 1.379999992645758}], 
        Offset[{-1.5, 0}, {15., 1.379999992645758}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.620000007354242}], 
        Offset[{-1.5, 0}, {15., -0.620000007354242}]}]}, {
      LineBox[{{16., 0.28999997043796777`}, {16., -1.7100000295620323`}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.28999997043796777`}], 
        Offset[{-1.5, 0}, {16., 0.28999997043796777`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.7100000295620323`}], 
        Offset[{-1.5, 0}, {16., -1.7100000295620323`}]}]}, {
      LineBox[{{17., 0.09999988835571927}, {17., -1.9000001116442808`}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999988835571927}], 
        Offset[{-1.5, 0}, {17., 0.09999988835571927}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9000001116442808`}], 
        Offset[{-1.5, 0}, {17., -1.9000001116442808`}]}]}, {
      LineBox[{{18., 1.3299996034077401`}, {18., -0.6700003965922599}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.3299996034077401`}], 
        Offset[{-1.5, 0}, {18., 1.3299996034077401`}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6700003965922599}], 
        Offset[{-1.5, 0}, {18., -0.6700003965922599}]}]}, {
      LineBox[{{19., 1.799998672968948}, {19., -0.2000013270310519}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.799998672968948}], 
        Offset[{-1.5, 0}, {19., 1.799998672968948}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.2000013270310519}], 
        Offset[{-1.5, 0}, {19., -0.2000013270310519}]}]}, {
      LineBox[{{20., -0.4200041898582303}, {20., -2.42000418985823}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.4200041898582303}], 
        Offset[{-1.5, 0}, {20., -0.4200041898582303}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42000418985823}], 
        Offset[{-1.5, 0}, {20., -2.42000418985823}]}]}, {
      LineBox[{{21., 1.279987492256324}, {21., -0.7200125077436761}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.279987492256324}], 
        Offset[{-1.5, 0}, {21., 1.279987492256324}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.7200125077436761}], 
        Offset[{-1.5, 0}, {21., -0.7200125077436761}]}]}, {
      LineBox[{{22., 0.5799646143736703}, {22., -1.4200353856263297`}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5799646143736703}], 
        Offset[{-1.5, 0}, {22., 0.5799646143736703}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.4200353856263297`}], 
        Offset[{-1.5, 0}, {22., -1.4200353856263297`}]}]}, {
      LineBox[{{23., 1.119904875355289}, {23., -0.880095124644711}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.119904875355289}], 
        Offset[{-1.5, 0}, {23., 1.119904875355289}]}], 
      LineBox[{Offset[{1.5, 0}, {23., -0.880095124644711}], 
        Offset[{-1.5, 0}, {23., -0.880095124644711}]}]}, {
      LineBox[{{24., 1.1397562550310172`}, {24., -0.8602437449689828}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1397562550310172`}], 
        Offset[{-1.5, 0}, {24., 1.1397562550310172`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.8602437449689828}], 
        Offset[{-1.5, 0}, {24., -0.8602437449689828}]}]}, {
      LineBox[{{25., 0.369402310141003}, {25., -1.630597689858997}}], 
      LineBox[{
       Offset[{1.5, 0}, {25., 0.369402310141003}], 
        Offset[{-1.5, 0}, {25., 0.369402310141003}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.630597689858997}], 
        Offset[{-1.5, 0}, {25., -1.630597689858997}]}]}, {
      LineBox[{{26., -0.7714101211088067}, {26., -2.771410121108807}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.7714101211088067}], 
        Offset[{-1.5, 0}, {26., -0.7714101211088067}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.771410121108807}], 
        Offset[{-1.5, 0}, {26., -2.771410121108807}]}]}, {
      LineBox[{{27., 0.32677517066821093`}, {27., -1.673224829331789}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.32677517066821093`}], 
        Offset[{-1.5, 0}, {27., 0.32677517066821093`}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.673224829331789}], 
        Offset[{-1.5, 0}, {27., -1.673224829331789}]}]}, {
      LineBox[{{28., 1.542783847998012}, {28., -0.45721615200198795`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.542783847998012}], 
        Offset[{-1.5, 0}, {28., 1.542783847998012}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.45721615200198795`}], 
        Offset[{-1.5, 0}, {28., -0.45721615200198795`}]}]}, {
      LineBox[{{29., 2.9640482588226167`}, {29., 0.9640482588226167}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.9640482588226167`}], 
        Offset[{-1.5, 0}, {29., 2.9640482588226167`}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.9640482588226167}], 
        Offset[{-1.5, 0}, {29., 0.9640482588226167}]}]}, {
      LineBox[{{30., 0.88494333590344}, {30., -1.11505666409656}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.88494333590344}], 
        Offset[{-1.5, 0}, {30., 0.88494333590344}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.11505666409656}], 
        Offset[{-1.5, 0}, {30., -1.11505666409656}]}]}, {
      LineBox[{{31., 2.083356743247819}, {31., 0.08335674324781905}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.083356743247819}], 
        Offset[{-1.5, 0}, {31., 2.083356743247819}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.08335674324781905}], 
        Offset[{-1.5, 0}, {31., 0.08335674324781905}]}]}, {
      LineBox[{{32., 1.313984934190152}, {32., -0.6860150658098481}}], 
      LineBox[{
       Offset[{1.5, 0}, {32., 1.313984934190152}], 
        Offset[{-1.5, 0}, {32., 1.313984934190152}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.6860150658098481}], 
        Offset[{-1.5, 0}, {32., -0.6860150658098481}]}]}, {
      LineBox[{{33., 0.6158216958220126}, {33., -1.3841783041779874`}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.6158216958220126}], 
        Offset[{-1.5, 0}, {33., 0.6158216958220126}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.3841783041779874`}], 
        Offset[{-1.5, 0}, {33., -1.3841783041779874`}]}]}, {
      LineBox[{{34., 1.7317654514856147`}, {34., -0.26823454851438533`}}], 
      LineBox[{Offset[{1.5, 0}, {34., 1.7317654514856147`}], 
        Offset[{-1.5, 0}, {34., 1.7317654514856147`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., -0.26823454851438533`}], 
        Offset[{-1.5, 0}, {34., -0.26823454851438533`}]}]}, {
      LineBox[{{35., 1.2322928120603638`}, {35., -0.7677071879396362}}], 
      LineBox[{Offset[{1.5, 0}, {35., 1.2322928120603638`}], 
        Offset[{-1.5, 0}, {35., 1.2322928120603638`}]}], 
      LineBox[{Offset[{1.5, 0}, {35., -0.7677071879396362}], 
        Offset[{-1.5, 0}, {35., -0.7677071879396362}]}]}, {
      LineBox[{{36., 0.3081595902944614}, {36., -1.6918404097055386`}}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.3081595902944614}], 
        Offset[{-1.5, 0}, {36., 0.3081595902944614}]}], 
      LineBox[{Offset[{1.5, 0}, {36., -1.6918404097055386`}], 
        Offset[{-1.5, 0}, {36., -1.6918404097055386`}]}]}, {
      LineBox[{{37., 2.080630127840807}, {37., 0.08063012784080703}}], 
      LineBox[{Offset[{1.5, 0}, {37., 2.080630127840807}], 
        Offset[{-1.5, 0}, {37., 2.080630127840807}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 0.08063012784080703}], 
        Offset[{-1.5, 0}, {37., 0.08063012784080703}]}]}, {
      LineBox[{{38., 1.4643609207419348`}, {38., -0.5356390792580652}}], 
      LineBox[{Offset[{1.5, 0}, {38., 1.4643609207419348`}], 
        Offset[{-1.5, 0}, {38., 1.4643609207419348`}]}], 
      LineBox[{Offset[{1.5, 0}, {38., -0.5356390792580652}], 
        Offset[{-1.5, 0}, {38., -0.5356390792580652}]}]}, {
      LineBox[{{39., 1.0986557434068316`}, {39., -0.9013442565931684}}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.0986557434068316`}], 
        Offset[{-1.5, 0}, {39., 1.0986557434068316`}]}], 
      LineBox[{Offset[{1.5, 0}, {39., -0.9013442565931684}], 
        Offset[{-1.5, 0}, {39., -0.9013442565931684}]}]}, {
      LineBox[{{40., 0.27650558507004397`}, {40., -1.723494414929956}}], 
      LineBox[{Offset[{1.5, 0}, {40., 0.27650558507004397`}], 
        Offset[{-1.5, 0}, {40., 0.27650558507004397`}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -1.723494414929956}], 
        Offset[{-1.5, 0}, {40., -1.723494414929956}]}]}, {
      LineBox[{{41., 0.6328320686199607}, {41., -1.3671679313800393`}}], 
      LineBox[{Offset[{1.5, 0}, {41., 0.6328320686199607}], 
        Offset[{-1.5, 0}, {41., 0.6328320686199607}]}], 
      LineBox[{Offset[{1.5, 0}, {41., -1.3671679313800393`}], 
        Offset[{-1.5, 0}, {41., -1.3671679313800393`}]}]}, {
      LineBox[{{42., 1.3575405796440576`}, {42., -0.6424594203559424}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.3575405796440576`}], 
        Offset[{-1.5, 0}, {42., 1.3575405796440576`}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.6424594203559424}], 
        Offset[{-1.5, 0}, {42., -0.6424594203559424}]}]}, {
      LineBox[{{43., 0.8321310367884369}, {43., -1.167868963211563}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.8321310367884369}], 
        Offset[{-1.5, 0}, {43., 0.8321310367884369}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.167868963211563}], 
        Offset[{-1.5, 0}, {43., -1.167868963211563}]}]}, {
      LineBox[{{44., 0.35767516201150784`}, {44., -1.6423248379884923`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.35767516201150784`}], 
        Offset[{-1.5, 0}, {44., 0.35767516201150784`}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6423248379884923`}], 
        Offset[{-1.5, 0}, {44., -1.6423248379884923`}]}]}, {
      LineBox[{{45., 3.476811898530276}, {45., 1.476811898530276}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.476811898530276}], 
        Offset[{-1.5, 0}, {45., 3.476811898530276}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.476811898530276}], 
        Offset[{-1.5, 0}, {45., 1.476811898530276}]}]}, {
      LineBox[{{46., 1.0646500020659977`}, {46., -0.9353499979340023}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.0646500020659977`}], 
        Offset[{-1.5, 0}, {46., 1.0646500020659977`}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9353499979340023}], 
        Offset[{-1.5, 0}, {46., -0.9353499979340023}]}]}, {
      LineBox[{{47., -0.4521664914918413}, {47., -2.452166491491841}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.4521664914918413}], 
        Offset[{-1.5, 0}, {47., -0.4521664914918413}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.452166491491841}], 
        Offset[{-1.5, 0}, {47., -2.452166491491841}]}]}, {
      LineBox[{{48., 1.5591282584838764`}, {48., -0.44087174151612374`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.5591282584838764`}], 
        Offset[{-1.5, 0}, {48., 1.5591282584838764`}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.44087174151612374`}], 
        Offset[{-1.5, 0}, {48., -0.44087174151612374`}]}]}, {
      LineBox[{{49., 0.2796547753027063}, {49., -1.7203452246972937`}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.2796547753027063}], 
        Offset[{-1.5, 0}, {49., 0.2796547753027063}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.7203452246972937`}], 
        Offset[{-1.5, 0}, {49., -1.7203452246972937`}]}]}, {
      LineBox[{{50., 1.3798668570462447`}, {50., -0.6201331429537553}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.3798668570462447`}], 
        Offset[{-1.5, 0}, {50., 1.3798668570462447`}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.6201331429537553}], 
        Offset[{-1.5, 0}, {50., -0.6201331429537553}]}]}, {
      LineBox[{{51., 1.0199504529947598`}, {51., -0.9800495470052403}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.0199504529947598`}], 
        Offset[{-1.5, 0}, {51., 1.0199504529947598`}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.9800495470052403}], 
        Offset[{-1.5, 0}, {51., -0.9800495470052403}]}]}, {
      LineBox[{{52., -0.2600176618201713}, {52., -2.2600176618201715`}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.2600176618201713}], 
        Offset[{-1.5, 0}, {52., -0.2600176618201713}]}], 
      LineBox[{
       Offset[{1.5, 0}, {52., -2.2600176618201715`}], 
        Offset[{-1.5, 0}, {52., -2.2600176618201715`}]}]}, {
      LineBox[{{53., 2.3499940024952206`}, {53., 0.34999400249522084`}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.3499940024952206`}], 
        Offset[{-1.5, 0}, {53., 2.3499940024952206`}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.34999400249522084`}], 
        Offset[{-1.5, 0}, {53., 0.34999400249522084`}]}]}, {
      LineBox[{{54., 0.959998068074296}, {54., -1.0400019319257041`}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.959998068074296}], 
        Offset[{-1.5, 0}, {54., 0.959998068074296}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.0400019319257041`}], 
        Offset[{-1.5, 0}, {54., -1.0400019319257041`}]}]}, {
      LineBox[{{55., -0.4500005884028839}, {55., -2.450000588402884}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.4500005884028839}], 
        Offset[{-1.5, 0}, {55., -0.4500005884028839}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.450000588402884}], 
        Offset[{-1.5, 0}, {55., -2.450000588402884}]}]}, {
      LineBox[{{56., 2.479999830988037}, {56., 0.4799998309880371}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.479999830988037}], 
        Offset[{-1.5, 0}, {56., 2.479999830988037}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.4799998309880371}], 
        Offset[{-1.5, 0}, {56., 0.4799998309880371}]}]}, {
      LineBox[{{57., -0.1600000456946571}, {57., -2.160000045694657}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.1600000456946571}], 
        Offset[{-1.5, 0}, {57., -0.1600000456946571}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.160000045694657}], 
        Offset[{-1.5, 0}, {57., -2.160000045694657}]}]}, {
      LineBox[{{58., 0.5999999883888566}, {58., -1.4000000116111435`}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.5999999883888566}], 
        Offset[{-1.5, 0}, {58., 0.5999999883888566}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4000000116111435`}], 
        Offset[{-1.5, 0}, {58., -1.4000000116111435`}]}]}, {
      LineBox[{{59., 1.0099999972300422`}, {59., -0.9900000027699577}}], 
      LineBox[{Offset[{1.5, 0}, {59., 1.0099999972300422`}], 
        Offset[{-1.5, 0}, {59., 1.0099999972300422`}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.9900000027699577}], 
        Offset[{-1.5, 0}, {59., -0.9900000027699577}]}]}, {
      LineBox[{{60., 1.2899999993800995`}, {60., -0.7100000006199005}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.2899999993800995`}], 
        Offset[{-1.5, 0}, {60., 1.2899999993800995`}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.7100000006199005}], 
        Offset[{-1.5, 0}, {60., -0.7100000006199005}]}]}, {
      LineBox[{{61., -0.35000000013007315`}, {61., -2.3500000001300734`}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.35000000013007315`}], 
        Offset[{-1.5, 0}, {61., -0.35000000013007315`}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.3500000001300734`}], 
        Offset[{-1.5, 0}, {61., -2.3500000001300734`}]}]}, {
      LineBox[{{62., 0.7899999999744195}, {62., -1.2100000000255806`}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.7899999999744195}], 
        Offset[{-1.5, 0}, {62., 0.7899999999744195}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.2100000000255806`}], 
        Offset[{-1.5, 0}, {62., -1.2100000000255806`}]}]}, {
      LineBox[{{63., -0.6700000000047139}, {63., -2.670000000004714}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6700000000047139}], 
        Offset[{-1.5, 0}, {63., -0.6700000000047139}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.670000000004714}], 
        Offset[{-1.5, 0}, {63., -2.670000000004714}]}]}, {
      LineBox[{{64., 1.6999999999991862`}, {64., -0.30000000000081395`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.6999999999991862`}], 
        Offset[{-1.5, 0}, {64., 1.6999999999991862`}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000081395`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000081395`}]}]}}}, 
   InsetBox["\<\"(b)\"\>", {10, -2}]},
  AspectRatio->0.5,
  Axes->{True, False},
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Residuals  (mK)\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.473866656873597*^9, 3.473866703911234*^9, 
  3.473874352619536*^9, 3.473882365571595*^9, 3.4738824646440544`*^9, 
  3.4738825406433363`*^9, 3.4738825924177837`*^9, 3.4738828066658573`*^9, 
  3.4762992972459106`*^9, 3.4762994379782734`*^9, 3.476300521896872*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plboth", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"plshp1r", ",", "plmapfitmeanb"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"plshp2meanb", ",", "plmapfitmeanrb"}], "}"}]}], "}"}], ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.15"}], "]"}], ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.02"}], "]"}]}], "}"}]}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.406211152979124*^9, 3.406211156854124*^9}, {
   3.406211195463499*^9, 3.406211211119749*^9}, {3.421331035380536*^9, 
   3.4213310403977504`*^9}, {3.421331071452405*^9, 3.421331076990368*^9}, 
   3.4213313007220783`*^9, {3.476299429946725*^9, 3.476299432019706*^9}},
 FontFamily->"Courier New"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{
        {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
          
          "]], {{LineBox[{{1., 1.8199999999999998`}, {
            1., -0.18000000000000005`}}], 
           LineBox[{
            Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
             Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
             Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
           LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
             Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -3.07}], 
             Offset[{-1.5, 0}, {2., -3.07}]}]}, {
           LineBox[{{3., 1.38}, {3., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {3., -0.62}], 
             Offset[{-1.5, 0}, {3., -0.62}]}]}, {
           LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
           LineBox[{
            Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
             Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
           LineBox[{{5., 0.88}, {5., -1.12}}], 
           LineBox[{
            Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
           LineBox[{
            Offset[{1.5, 0}, {5., -1.12}], 
             Offset[{-1.5, 0}, {5., -1.12}]}]}, {
           LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -0.3500000000000001}], 
             Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -2.35}], 
             Offset[{-1.5, 0}, {6., -2.35}]}]}, {
           LineBox[{{7., 0.8}, {7., -1.2}}], 
           LineBox[{
            Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
           LineBox[{
            Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
           LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
           LineBox[{
            Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
             Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {8., -0.64}], 
             Offset[{-1.5, 0}, {8., -0.64}]}]}, {
           LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
           LineBox[{
            Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
           LineBox[{
            Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
             Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
           LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
             Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
           LineBox[{{11., 1.44}, {11., -0.56}}], 
           LineBox[{
            Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
           LineBox[{
            Offset[{1.5, 0}, {11., -0.56}], 
             Offset[{-1.5, 0}, {11., -0.56}]}]}, {
           LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
           LineBox[{
            Offset[{1.5, 0}, {12., -0.6599999999999999}], 
             Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
           LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 0.5800000000000001}], 
             Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
           LineBox[{{14., 1.08}, {14., -0.92}}], 
           LineBox[{
            Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
           LineBox[{
            Offset[{1.5, 0}, {14., -0.92}], 
             Offset[{-1.5, 0}, {14., -0.92}]}]}, {
           LineBox[{{15., 1.38}, {15., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {15., -0.62}], 
             Offset[{-1.5, 0}, {15., -0.62}]}]}, {
           LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
           LineBox[{
            Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
             Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {16., -1.71}], 
             Offset[{-1.5, 0}, {16., -1.71}]}]}, {
           LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
           LineBox[{
            Offset[{1.5, 0}, {17., 0.09999999999999998}], 
             Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
           LineBox[{
            Offset[{1.5, 0}, {17., -1.9}], 
             Offset[{-1.5, 0}, {17., -1.9}]}]}, {
           LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
           LineBox[{
            Offset[{1.5, 0}, {18., -0.6699999999999999}], 
             Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
           LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
           LineBox[{
            Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
             Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
           LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
             Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -2.42}], 
             Offset[{-1.5, 0}, {20., -2.42}]}]}, {
           LineBox[{{21., 1.28}, {21., -0.72}}], 
           LineBox[{
            Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
           LineBox[{
            Offset[{1.5, 0}, {21., -0.72}], 
             Offset[{-1.5, 0}, {21., -0.72}]}]}, {
           LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
           LineBox[{
            Offset[{1.5, 0}, {22., 0.5800000000000001}], 
             Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {22., -1.42}], 
             Offset[{-1.5, 0}, {22., -1.42}]}]}, {
           LineBox[{{23., 1.12}, {23., -0.88}}], 
           LineBox[{
            Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
           LineBox[{
            Offset[{1.5, 0}, {23., -0.88}], 
             Offset[{-1.5, 0}, {23., -0.88}]}]}, {
           LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
           LineBox[{
            Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
             Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {24., -0.86}], 
             Offset[{-1.5, 0}, {24., -0.86}]}]}, {
           LineBox[{{25., 0.37}, {25., -1.63}}], 
           LineBox[{
            Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
           LineBox[{
            Offset[{1.5, 0}, {25., -1.63}], 
             Offset[{-1.5, 0}, {25., -1.63}]}]}, {
           LineBox[{{26., -0.77}, {26., -2.77}}], 
           LineBox[{
            Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}],
            LineBox[{
            Offset[{1.5, 0}, {26., -2.77}], 
             Offset[{-1.5, 0}, {26., -2.77}]}]}, {
           LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
           LineBox[{
            Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
             Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {27., -1.67}], 
             Offset[{-1.5, 0}, {27., -1.67}]}]}, {
           LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
           LineBox[{
            Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
           LineBox[{{29., 2.98}, {29., 0.98}}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 0.98}], 
             Offset[{-1.5, 0}, {29., 0.98}]}]}, {
           LineBox[{{30., 0.92}, {30., -1.08}}], 
           LineBox[{
            Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
           LineBox[{
            Offset[{1.5, 0}, {30., -1.08}], 
             Offset[{-1.5, 0}, {30., -1.08}]}]}, {
           LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
             Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
           LineBox[{{32., 1.48}, {32., -0.52}}], 
           LineBox[{
            Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
           LineBox[{
            Offset[{1.5, 0}, {32., -0.52}], 
             Offset[{-1.5, 0}, {32., -0.52}]}]}, {
           LineBox[{{33., 0.97}, {33., -1.03}}], 
           LineBox[{
            Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
           LineBox[{
            Offset[{1.5, 0}, {33., -1.03}], 
             Offset[{-1.5, 0}, {33., -1.03}]}]}, {
           LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
             Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 0.47}], 
             Offset[{-1.5, 0}, {34., 0.47}]}]}, {
           LineBox[{{35., 2.7}, {35., 0.7}}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
           LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
             Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {36., 0.8899999999999999}], 
             Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
           LineBox[{{37., 5.55}, {37., 3.55}}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 3.55}], 
             Offset[{-1.5, 0}, {37., 3.55}]}]}, {
           LineBox[{{38., 4.59}, {38., 2.59}}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 2.59}], 
             Offset[{-1.5, 0}, {38., 2.59}]}]}, {
           LineBox[{{39., 3.02}, {39., 1.02}}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 1.02}], 
             Offset[{-1.5, 0}, {39., 1.02}]}]}, {
           LineBox[{{40., 1.21}, {40., -0.79}}], 
           LineBox[{
            Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
           LineBox[{
            Offset[{1.5, 0}, {40., -0.79}], 
             Offset[{-1.5, 0}, {40., -0.79}]}]}, {
           LineBox[{{41., 1.05}, {41., -0.95}}], 
           LineBox[{
            Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
           LineBox[{
            Offset[{1.5, 0}, {41., -0.95}], 
             Offset[{-1.5, 0}, {41., -0.95}]}]}, {
           LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
           LineBox[{
            Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
             Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
           LineBox[{{43., 0.91}, {43., -1.09}}], 
           LineBox[{
            Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
           LineBox[{
            Offset[{1.5, 0}, {43., -1.09}], 
             Offset[{-1.5, 0}, {43., -1.09}]}]}, {
           LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
           LineBox[{
            Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
           LineBox[{
            Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
             Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
           LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
             Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
           LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
           LineBox[{
            Offset[{1.5, 0}, {46., -0.9299999999999999}], 
             Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
           LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -2.45}], 
             Offset[{-1.5, 0}, {47., -2.45}]}]}, {
           LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
           LineBox[{
            Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
           LineBox[{
            Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
             Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
           LineBox[{{49., 0.28}, {49., -1.72}}], 
           LineBox[{
            Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
           LineBox[{
            Offset[{1.5, 0}, {49., -1.72}], 
             Offset[{-1.5, 0}, {49., -1.72}]}]}, {
           LineBox[{{50., 1.38}, {50., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {50., -0.62}], 
             Offset[{-1.5, 0}, {50., -0.62}]}]}, {
           LineBox[{{51., 1.02}, {51., -0.98}}], 
           LineBox[{
            Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
           LineBox[{
            Offset[{1.5, 0}, {51., -0.98}], 
             Offset[{-1.5, 0}, {51., -0.98}]}]}, {
           LineBox[{{52., -0.26}, {52., -2.26}}], 
           LineBox[{
            Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}],
            LineBox[{
            Offset[{1.5, 0}, {52., -2.26}], 
             Offset[{-1.5, 0}, {52., -2.26}]}]}, {
           LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 0.3500000000000001}], 
             Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
           LineBox[{{54., 0.96}, {54., -1.04}}], 
           LineBox[{
            Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
           LineBox[{
            Offset[{1.5, 0}, {54., -1.04}], 
             Offset[{-1.5, 0}, {54., -1.04}]}]}, {
           LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -2.45}], 
             Offset[{-1.5, 0}, {55., -2.45}]}]}, {
           LineBox[{{56., 2.48}, {56., 0.48}}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 0.48}], 
             Offset[{-1.5, 0}, {56., 0.48}]}]}, {
           LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
             Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -2.16}], 
             Offset[{-1.5, 0}, {57., -2.16}]}]}, {
           LineBox[{{58., 0.6}, {58., -1.4}}], 
           LineBox[{
            Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
           LineBox[{
            Offset[{1.5, 0}, {58., -1.4}], 
             Offset[{-1.5, 0}, {58., -1.4}]}]}, {
           LineBox[{{59., 1.01}, {59., -0.99}}], 
           LineBox[{
            Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
           LineBox[{
            Offset[{1.5, 0}, {59., -0.99}], 
             Offset[{-1.5, 0}, {59., -0.99}]}]}, {
           LineBox[{{60., 1.29}, {60., -0.71}}], 
           LineBox[{
            Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
           LineBox[{
            Offset[{1.5, 0}, {60., -0.71}], 
             Offset[{-1.5, 0}, {60., -0.71}]}]}, {
           LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -0.3500000000000001}], 
             Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -2.35}], 
             Offset[{-1.5, 0}, {61., -2.35}]}]}, {
           LineBox[{{62., 0.79}, {62., -1.21}}], 
           LineBox[{
            Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
           LineBox[{
            Offset[{1.5, 0}, {62., -1.21}], 
             Offset[{-1.5, 0}, {62., -1.21}]}]}, {
           LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -0.6699999999999999}], 
             Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -2.67}], 
             Offset[{-1.5, 0}, {63., -2.67}]}]}, {
           LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
           LineBox[{
            Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
           LineBox[{
            Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
             Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, 
        InsetBox["\<\"(a)\"\>", {10, -2}]},
       AspectRatio->0.5,
       BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.005],
       PlotRangeClipping->True], {162., -88.8}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}], InsetBox[
      GraphicsBox[{{
         {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
           
           "]], {{LineBox[{{1., 1.8199999999999998`}, {
             1., -0.18000000000000005`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
              Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
              Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
            LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
            LineBox[{
             Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
              Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {2., -3.07}], 
              Offset[{-1.5, 0}, {2., -3.07}]}]}, {
            LineBox[{{3., 1.38}, {3., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., -0.62}], 
              Offset[{-1.5, 0}, {3., -0.62}]}]}, {
            LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
              Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
            LineBox[{{5., 0.88}, {5., -1.12}}], 
            LineBox[{
             Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
            LineBox[{
             Offset[{1.5, 0}, {5., -1.12}], 
              Offset[{-1.5, 0}, {5., -1.12}]}]}, {
            LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
            LineBox[{
             Offset[{1.5, 0}, {6., -0.3500000000000001}], 
              Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {6., -2.35}], 
              Offset[{-1.5, 0}, {6., -2.35}]}]}, {
            LineBox[{{7., 0.8}, {7., -1.2}}], 
            LineBox[{
             Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
            LineBox[{
             Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
            LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
            LineBox[{
             Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
              Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {8., -0.64}], 
              Offset[{-1.5, 0}, {8., -0.64}]}]}, {
            LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
            LineBox[{
             Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
            LineBox[{
             Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
              Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
            LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
            LineBox[{
             Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
            LineBox[{
             Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
              Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
            LineBox[{{11., 1.44}, {11., -0.56}}], 
            LineBox[{
             Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
            LineBox[{
             Offset[{1.5, 0}, {11., -0.56}], 
              Offset[{-1.5, 0}, {11., -0.56}]}]}, {
            LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
            LineBox[{
             Offset[{1.5, 0}, {12., -0.6599999999999999}], 
              Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
            LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
            LineBox[{
             Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
            LineBox[{
             Offset[{1.5, 0}, {13., 0.5800000000000001}], 
              Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
            LineBox[{{14., 1.08}, {14., -0.92}}], 
            LineBox[{
             Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
            LineBox[{
             Offset[{1.5, 0}, {14., -0.92}], 
              Offset[{-1.5, 0}, {14., -0.92}]}]}, {
            LineBox[{{15., 1.38}, {15., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {15., -0.62}], 
              Offset[{-1.5, 0}, {15., -0.62}]}]}, {
            LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
            LineBox[{
             Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
              Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {16., -1.71}], 
              Offset[{-1.5, 0}, {16., -1.71}]}]}, {
            LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
            LineBox[{
             Offset[{1.5, 0}, {17., 0.09999999999999998}], 
              Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
            LineBox[{
             Offset[{1.5, 0}, {17., -1.9}], 
              Offset[{-1.5, 0}, {17., -1.9}]}]}, {
            LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
            LineBox[{
             Offset[{1.5, 0}, {18., -0.6699999999999999}], 
              Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
            LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
            LineBox[{
             Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
              Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
            LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
            LineBox[{
             Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
              Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {20., -2.42}], 
              Offset[{-1.5, 0}, {20., -2.42}]}]}, {
            LineBox[{{21., 1.28}, {21., -0.72}}], 
            LineBox[{
             Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
            LineBox[{
             Offset[{1.5, 0}, {21., -0.72}], 
              Offset[{-1.5, 0}, {21., -0.72}]}]}, {
            LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
            LineBox[{
             Offset[{1.5, 0}, {22., 0.5800000000000001}], 
              Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {22., -1.42}], 
              Offset[{-1.5, 0}, {22., -1.42}]}]}, {
            LineBox[{{23., 1.12}, {23., -0.88}}], 
            LineBox[{
             Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
            LineBox[{
             Offset[{1.5, 0}, {23., -0.88}], 
              Offset[{-1.5, 0}, {23., -0.88}]}]}, {
            LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
            LineBox[{
             Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
              Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {24., -0.86}], 
              Offset[{-1.5, 0}, {24., -0.86}]}]}, {
            LineBox[{{25., 0.37}, {25., -1.63}}], 
            LineBox[{
             Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
            LineBox[{
             Offset[{1.5, 0}, {25., -1.63}], 
              Offset[{-1.5, 0}, {25., -1.63}]}]}, {
            LineBox[{{26., -0.77}, {26., -2.77}}], 
            LineBox[{
             Offset[{1.5, 0}, {26., -0.77}], 
              Offset[{-1.5, 0}, {26., -0.77}]}], 
            LineBox[{
             Offset[{1.5, 0}, {26., -2.77}], 
              Offset[{-1.5, 0}, {26., -2.77}]}]}, {
            LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
            LineBox[{
             Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
              Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {27., -1.67}], 
              Offset[{-1.5, 0}, {27., -1.67}]}]}, {
            LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
            LineBox[{
             Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
            LineBox[{{29., 2.98}, {29., 0.98}}], 
            LineBox[{
             Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
            LineBox[{
             Offset[{1.5, 0}, {29., 0.98}], 
              Offset[{-1.5, 0}, {29., 0.98}]}]}, {
            LineBox[{{30., 0.92}, {30., -1.08}}], 
            LineBox[{
             Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
            LineBox[{
             Offset[{1.5, 0}, {30., -1.08}], 
              Offset[{-1.5, 0}, {30., -1.08}]}]}, {
            LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
            LineBox[{
             Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
            LineBox[{
             Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
              Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
            LineBox[{{32., 1.48}, {32., -0.52}}], 
            LineBox[{
             Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
            LineBox[{
             Offset[{1.5, 0}, {32., -0.52}], 
              Offset[{-1.5, 0}, {32., -0.52}]}]}, {
            LineBox[{{33., 0.97}, {33., -1.03}}], 
            LineBox[{
             Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
            LineBox[{
             Offset[{1.5, 0}, {33., -1.03}], 
              Offset[{-1.5, 0}, {33., -1.03}]}]}, {
            LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
            LineBox[{
             Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
              Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {34., 0.47}], 
              Offset[{-1.5, 0}, {34., 0.47}]}]}, {
            LineBox[{{35., 2.7}, {35., 0.7}}], 
            LineBox[{
             Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
            LineBox[{
             Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
            LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
              Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {36., 0.8899999999999999}], 
              Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
            LineBox[{{37., 5.55}, {37., 3.55}}], 
            LineBox[{
             Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
            LineBox[{
             Offset[{1.5, 0}, {37., 3.55}], 
              Offset[{-1.5, 0}, {37., 3.55}]}]}, {
            LineBox[{{38., 4.59}, {38., 2.59}}], 
            LineBox[{
             Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
            LineBox[{
             Offset[{1.5, 0}, {38., 2.59}], 
              Offset[{-1.5, 0}, {38., 2.59}]}]}, {
            LineBox[{{39., 3.02}, {39., 1.02}}], 
            LineBox[{
             Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
            LineBox[{
             Offset[{1.5, 0}, {39., 1.02}], 
              Offset[{-1.5, 0}, {39., 1.02}]}]}, {
            LineBox[{{40., 1.21}, {40., -0.79}}], 
            LineBox[{
             Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
            LineBox[{
             Offset[{1.5, 0}, {40., -0.79}], 
              Offset[{-1.5, 0}, {40., -0.79}]}]}, {
            LineBox[{{41., 1.05}, {41., -0.95}}], 
            LineBox[{
             Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
            LineBox[{
             Offset[{1.5, 0}, {41., -0.95}], 
              Offset[{-1.5, 0}, {41., -0.95}]}]}, {
            LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
            LineBox[{
             Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
              Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
            LineBox[{{43., 0.91}, {43., -1.09}}], 
            LineBox[{
             Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
            LineBox[{
             Offset[{1.5, 0}, {43., -1.09}], 
              Offset[{-1.5, 0}, {43., -1.09}]}]}, {
            LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
            LineBox[{
             Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
            LineBox[{
             Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
              Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
            LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
            LineBox[{
             Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
            LineBox[{
             Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
              Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
            LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
            LineBox[{
             Offset[{1.5, 0}, {46., -0.9299999999999999}], 
              Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
            LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
            LineBox[{
             Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {47., -2.45}], 
              Offset[{-1.5, 0}, {47., -2.45}]}]}, {
            LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
            LineBox[{
             Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
            LineBox[{
             Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
              Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
            LineBox[{{49., 0.28}, {49., -1.72}}], 
            LineBox[{
             Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
            LineBox[{
             Offset[{1.5, 0}, {49., -1.72}], 
              Offset[{-1.5, 0}, {49., -1.72}]}]}, {
            LineBox[{{50., 1.38}, {50., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {50., -0.62}], 
              Offset[{-1.5, 0}, {50., -0.62}]}]}, {
            LineBox[{{51., 1.02}, {51., -0.98}}], 
            LineBox[{
             Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
            LineBox[{
             Offset[{1.5, 0}, {51., -0.98}], 
              Offset[{-1.5, 0}, {51., -0.98}]}]}, {
            LineBox[{{52., -0.26}, {52., -2.26}}], 
            LineBox[{
             Offset[{1.5, 0}, {52., -0.26}], 
              Offset[{-1.5, 0}, {52., -0.26}]}], 
            LineBox[{
             Offset[{1.5, 0}, {52., -2.26}], 
              Offset[{-1.5, 0}, {52., -2.26}]}]}, {
            LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
            LineBox[{
             Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
            LineBox[{
             Offset[{1.5, 0}, {53., 0.3500000000000001}], 
              Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
            LineBox[{{54., 0.96}, {54., -1.04}}], 
            LineBox[{
             Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
            LineBox[{
             Offset[{1.5, 0}, {54., -1.04}], 
              Offset[{-1.5, 0}, {54., -1.04}]}]}, {
            LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
            LineBox[{
             Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {55., -2.45}], 
              Offset[{-1.5, 0}, {55., -2.45}]}]}, {
            LineBox[{{56., 2.48}, {56., 0.48}}], 
            LineBox[{
             Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
            LineBox[{
             Offset[{1.5, 0}, {56., 0.48}], 
              Offset[{-1.5, 0}, {56., 0.48}]}]}, {
            LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
            LineBox[{
             Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
              Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {57., -2.16}], 
              Offset[{-1.5, 0}, {57., -2.16}]}]}, {
            LineBox[{{58., 0.6}, {58., -1.4}}], 
            LineBox[{
             Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
            LineBox[{
             Offset[{1.5, 0}, {58., -1.4}], 
              Offset[{-1.5, 0}, {58., -1.4}]}]}, {
            LineBox[{{59., 1.01}, {59., -0.99}}], 
            LineBox[{
             Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
            LineBox[{
             Offset[{1.5, 0}, {59., -0.99}], 
              Offset[{-1.5, 0}, {59., -0.99}]}]}, {
            LineBox[{{60., 1.29}, {60., -0.71}}], 
            LineBox[{
             Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
            LineBox[{
             Offset[{1.5, 0}, {60., -0.71}], 
              Offset[{-1.5, 0}, {60., -0.71}]}]}, {
            LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
            LineBox[{
             Offset[{1.5, 0}, {61., -0.3500000000000001}], 
              Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {61., -2.35}], 
              Offset[{-1.5, 0}, {61., -2.35}]}]}, {
            LineBox[{{62., 0.79}, {62., -1.21}}], 
            LineBox[{
             Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
            LineBox[{
             Offset[{1.5, 0}, {62., -1.21}], 
              Offset[{-1.5, 0}, {62., -1.21}]}]}, {
            LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
            LineBox[{
             Offset[{1.5, 0}, {63., -0.6699999999999999}], 
              Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
            LineBox[{
             Offset[{1.5, 0}, {63., -2.67}], 
              Offset[{-1.5, 0}, {63., -2.67}]}]}, {
            LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
            LineBox[{
             Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
            LineBox[{
             Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
              Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
          {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwtlnk8VukbximNJUlpGdlHypJd1vecc722l9caolATDW0qxtKPagiFFqlJ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            "]]}}}, InsetBox["\<\"(c)\"\>", {10, -2}]},
       AspectRatio->0.5,
       BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.005],
       PlotRangeClipping->True], {486., -88.8}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}]}, {InsetBox[
      GraphicsBox[{
        {GrayLevel[0], PointBox[CompressedData["
1:eJxNk3tIUwEUxodRDSlpNk1XSE4zC7NMVy21fTp1vuZUTEGGzJESkWQvEDWd
YpHNGqUYw0gsE/9phEhOa5aGkanUKpuVS1fmu3yQk8qyO3akDlwuv/ud75zD
4R5P5YnkLAcWiwXmsb3tMSsKdTTdzg2dFNEHaDoXfOUa1mM7spGs9zg/lTRA
+gboJJZ8rm6GmIunNlnf/sjObqjT2mKBeAt4NTbuJt6K30amnaOJ/Hw4uMuZ
luPE3rD62SaYJfZBeaSa4UFiX/ToNzKGfuKdCF6bydVJfhD7Yfm1FJb8ZmJ/
qAOF5/7NvwdityO/kvSjNE8AWpwN7L7eaeK9GOC4NN73WKkfiHjTdmO1doI4
CIIlYWKq3kr5AsxM1jUmThlJ34f6zM3ug5b3pO/HJr/oPy5N7aQfwJoyZe7F
zx3EQvRzB4M+7Bqh/IOoOV3r1ZS2RBwM1zZer5P6C3EIXNOLggszLOQPxbNL
VrPh+DLxIbBiCkrSzxgoXwQcVVpyDs+RDuR5zYtT3N7YWQVUGThaRfUA5YfB
wUeWWXtsjPQwDFSeSut60Ef+cDRcbSm+4kX7U4XjgoJvDI9dqS+G3pP90VVv
Jr8YiqaiFlVYK+kRUL7I6DT7jJE/Ai7N6dN3i03UPxJZPO9Pc5a35I9E6rjq
a1thF+lRMAmuGacv075UUZgQNXeUvlwFuy6BJkGzbqziHvklSBpK+eYcskj+
aKTdcZpXjND+VNEYnn+Yw1lP87BicDbCutEgo/9FFYPdFTdCRnKqaP5YFGff
lLB3fKf+sWgVNMoqtQukx+F6XQ+PX1BPehyCZrcZAwNX+sej21wq5eoWqX48
8oaEArlmnnQp/EWcBq32HfmlCIgqGR/OL6P6CZiRxzH3+Yr8CRgqv/Xfvcmw
Ws1nTvQ5+WVoOGm7z5+kJ+JJTDYTo6K/WVI6UQ==
          
          "]], {{LineBox[{{1., 1.8199999999999998`}, {
            1., -0.18000000000000005`}}], 
           LineBox[{
            Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
             Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
             Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
           LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
             Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -3.07}], 
             Offset[{-1.5, 0}, {2., -3.07}]}]}, {
           LineBox[{{3., 1.38}, {3., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {3., -0.62}], 
             Offset[{-1.5, 0}, {3., -0.62}]}]}, {
           LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
           LineBox[{
            Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
             Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
           LineBox[{{5., 0.8799999999999998}, {5., -1.12}}], 
           LineBox[{
            Offset[{1.5, 0}, {5., 0.8799999999999998}], 
             Offset[{-1.5, 0}, {5., 0.8799999999999998}]}], 
           LineBox[{
            Offset[{1.5, 0}, {5., -1.12}], 
             Offset[{-1.5, 0}, {5., -1.12}]}]}, {
           LineBox[{{6., -0.35000000000000164`}, {6., -2.3500000000000014`}}],
            LineBox[{
            Offset[{1.5, 0}, {6., -0.35000000000000164`}], 
             Offset[{-1.5, 0}, {6., -0.35000000000000164`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -2.3500000000000014`}], 
             Offset[{-1.5, 0}, {6., -2.3500000000000014`}]}]}, {
           LineBox[{{7., 0.7999999999999894}, {7., -1.2000000000000106`}}], 
           LineBox[{
            Offset[{1.5, 0}, {7., 0.7999999999999894}], 
             Offset[{-1.5, 0}, {7., 0.7999999999999894}]}], 
           LineBox[{
            Offset[{1.5, 0}, {7., -1.2000000000000106`}], 
             Offset[{-1.5, 0}, {7., -1.2000000000000106`}]}]}, {
           LineBox[{{8., 1.3599999999999282`}, {8., -0.6400000000000718}}], 
           LineBox[{
            Offset[{1.5, 0}, {8., 1.3599999999999282`}], 
             Offset[{-1.5, 0}, {8., 1.3599999999999282`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {8., -0.6400000000000718}], 
             Offset[{-1.5, 0}, {8., -0.6400000000000718}]}]}, {
           LineBox[{{9., 1.7799999999995466`}, {9., -0.2200000000004534}}], 
           LineBox[{
            Offset[{1.5, 0}, {9., 1.7799999999995466`}], 
             Offset[{-1.5, 0}, {9., 1.7799999999995466`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {9., -0.2200000000004534}], 
             Offset[{-1.5, 0}, {9., -0.2200000000004534}]}]}, {
           LineBox[{{10., 2.009999999997317}, {10., 0.009999999997317044}}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 2.009999999997317}], 
             Offset[{-1.5, 0}, {10., 2.009999999997317}]}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 0.009999999997317044}], 
             Offset[{-1.5, 0}, {10., 0.009999999997317044}]}]}, {
           LineBox[{{11., 1.4399999999851265`}, {11., -0.5600000000148735}}], 
           LineBox[{
            Offset[{1.5, 0}, {11., 1.4399999999851265`}], 
             Offset[{-1.5, 0}, {11., 1.4399999999851265`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {11., -0.5600000000148735}], 
             Offset[{-1.5, 0}, {11., -0.5600000000148735}]}]}, {
           LineBox[{{12., 1.339999999922736}, {12., -0.6600000000772639}}], 
           LineBox[{
            Offset[{1.5, 0}, {12., 1.339999999922736}], 
             Offset[{-1.5, 0}, {12., 1.339999999922736}]}], 
           LineBox[{
            Offset[{1.5, 0}, {12., -0.6600000000772639}], 
             Offset[{-1.5, 0}, {12., -0.6600000000772639}]}]}, {
           LineBox[{{13., 2.5799999996238077`}, {13., 0.5799999996238074}}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 2.5799999996238077`}], 
             Offset[{-1.5, 0}, {13., 2.5799999996238077`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 0.5799999996238074}], 
             Offset[{-1.5, 0}, {13., 0.5799999996238074}]}]}, {
           LineBox[{{14., 1.079999998282645}, {14., -0.9200000017173551}}], 
           LineBox[{
            Offset[{1.5, 0}, {14., 1.079999998282645}], 
             Offset[{-1.5, 0}, {14., 1.079999998282645}]}], 
           LineBox[{
            Offset[{1.5, 0}, {14., -0.9200000017173551}], 
             Offset[{-1.5, 0}, {14., -0.9200000017173551}]}]}, {
           LineBox[{{15., 1.379999992645758}, {15., -0.620000007354242}}], 
           LineBox[{
            Offset[{1.5, 0}, {15., 1.379999992645758}], 
             Offset[{-1.5, 0}, {15., 1.379999992645758}]}], 
           LineBox[{
            Offset[{1.5, 0}, {15., -0.620000007354242}], 
             Offset[{-1.5, 0}, {15., -0.620000007354242}]}]}, {
           LineBox[{{16., 0.28999997043796777`}, {
            16., -1.7100000295620323`}}], 
           LineBox[{
            Offset[{1.5, 0}, {16., 0.28999997043796777`}], 
             Offset[{-1.5, 0}, {16., 0.28999997043796777`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {16., -1.7100000295620323`}], 
             Offset[{-1.5, 0}, {16., -1.7100000295620323`}]}]}, {
           LineBox[{{17., 0.09999988835571927}, {17., -1.9000001116442808`}}],
            LineBox[{
            Offset[{1.5, 0}, {17., 0.09999988835571927}], 
             Offset[{-1.5, 0}, {17., 0.09999988835571927}]}], 
           LineBox[{
            Offset[{1.5, 0}, {17., -1.9000001116442808`}], 
             Offset[{-1.5, 0}, {17., -1.9000001116442808`}]}]}, {
           LineBox[{{18., 1.3299996034077401`}, {18., -0.6700003965922599}}], 
           LineBox[{
            Offset[{1.5, 0}, {18., 1.3299996034077401`}], 
             Offset[{-1.5, 0}, {18., 1.3299996034077401`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {18., -0.6700003965922599}], 
             Offset[{-1.5, 0}, {18., -0.6700003965922599}]}]}, {
           LineBox[{{19., 1.799998672968948}, {19., -0.2000013270310519}}], 
           LineBox[{
            Offset[{1.5, 0}, {19., 1.799998672968948}], 
             Offset[{-1.5, 0}, {19., 1.799998672968948}]}], 
           LineBox[{
            Offset[{1.5, 0}, {19., -0.2000013270310519}], 
             Offset[{-1.5, 0}, {19., -0.2000013270310519}]}]}, {
           LineBox[{{20., -0.4200041898582303}, {20., -2.42000418985823}}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -0.4200041898582303}], 
             Offset[{-1.5, 0}, {20., -0.4200041898582303}]}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -2.42000418985823}], 
             Offset[{-1.5, 0}, {20., -2.42000418985823}]}]}, {
           LineBox[{{21., 1.279987492256324}, {21., -0.7200125077436761}}], 
           LineBox[{
            Offset[{1.5, 0}, {21., 1.279987492256324}], 
             Offset[{-1.5, 0}, {21., 1.279987492256324}]}], 
           LineBox[{
            Offset[{1.5, 0}, {21., -0.7200125077436761}], 
             Offset[{-1.5, 0}, {21., -0.7200125077436761}]}]}, {
           LineBox[{{22., 0.5799646143736703}, {22., -1.4200353856263297`}}], 
           LineBox[{
            Offset[{1.5, 0}, {22., 0.5799646143736703}], 
             Offset[{-1.5, 0}, {22., 0.5799646143736703}]}], 
           LineBox[{
            Offset[{1.5, 0}, {22., -1.4200353856263297`}], 
             Offset[{-1.5, 0}, {22., -1.4200353856263297`}]}]}, {
           LineBox[{{23., 1.119904875355289}, {23., -0.880095124644711}}], 
           LineBox[{
            Offset[{1.5, 0}, {23., 1.119904875355289}], 
             Offset[{-1.5, 0}, {23., 1.119904875355289}]}], 
           LineBox[{
            Offset[{1.5, 0}, {23., -0.880095124644711}], 
             Offset[{-1.5, 0}, {23., -0.880095124644711}]}]}, {
           LineBox[{{24., 1.1397562550310172`}, {24., -0.8602437449689828}}], 
           LineBox[{
            Offset[{1.5, 0}, {24., 1.1397562550310172`}], 
             Offset[{-1.5, 0}, {24., 1.1397562550310172`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {24., -0.8602437449689828}], 
             Offset[{-1.5, 0}, {24., -0.8602437449689828}]}]}, {
           LineBox[{{25., 0.369402310141003}, {25., -1.630597689858997}}], 
           LineBox[{
            Offset[{1.5, 0}, {25., 0.369402310141003}], 
             Offset[{-1.5, 0}, {25., 0.369402310141003}]}], 
           LineBox[{
            Offset[{1.5, 0}, {25., -1.630597689858997}], 
             Offset[{-1.5, 0}, {25., -1.630597689858997}]}]}, {
           LineBox[{{26., -0.7714101211088067}, {26., -2.771410121108807}}], 
           LineBox[{
            Offset[{1.5, 0}, {26., -0.7714101211088067}], 
             Offset[{-1.5, 0}, {26., -0.7714101211088067}]}], 
           LineBox[{
            Offset[{1.5, 0}, {26., -2.771410121108807}], 
             Offset[{-1.5, 0}, {26., -2.771410121108807}]}]}, {
           LineBox[{{27., 0.32677517066821093`}, {27., -1.673224829331789}}], 
           LineBox[{
            Offset[{1.5, 0}, {27., 0.32677517066821093`}], 
             Offset[{-1.5, 0}, {27., 0.32677517066821093`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {27., -1.673224829331789}], 
             Offset[{-1.5, 0}, {27., -1.673224829331789}]}]}, {
           LineBox[{{28., 1.542783847998012}, {28., -0.45721615200198795`}}], 
           LineBox[{
            Offset[{1.5, 0}, {28., 1.542783847998012}], 
             Offset[{-1.5, 0}, {28., 1.542783847998012}]}], 
           LineBox[{
            Offset[{1.5, 0}, {28., -0.45721615200198795`}], 
             Offset[{-1.5, 0}, {28., -0.45721615200198795`}]}]}, {
           LineBox[{{29., 2.9640482588226167`}, {29., 0.9640482588226167}}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 2.9640482588226167`}], 
             Offset[{-1.5, 0}, {29., 2.9640482588226167`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 0.9640482588226167}], 
             Offset[{-1.5, 0}, {29., 0.9640482588226167}]}]}, {
           LineBox[{{30., 0.88494333590344}, {30., -1.11505666409656}}], 
           LineBox[{
            Offset[{1.5, 0}, {30., 0.88494333590344}], 
             Offset[{-1.5, 0}, {30., 0.88494333590344}]}], 
           LineBox[{
            Offset[{1.5, 0}, {30., -1.11505666409656}], 
             Offset[{-1.5, 0}, {30., -1.11505666409656}]}]}, {
           LineBox[{{31., 2.083356743247819}, {31., 0.08335674324781905}}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 2.083356743247819}], 
             Offset[{-1.5, 0}, {31., 2.083356743247819}]}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 0.08335674324781905}], 
             Offset[{-1.5, 0}, {31., 0.08335674324781905}]}]}, {
           LineBox[{{32., 1.313984934190152}, {32., -0.6860150658098481}}], 
           LineBox[{
            Offset[{1.5, 0}, {32., 1.313984934190152}], 
             Offset[{-1.5, 0}, {32., 1.313984934190152}]}], 
           LineBox[{
            Offset[{1.5, 0}, {32., -0.6860150658098481}], 
             Offset[{-1.5, 0}, {32., -0.6860150658098481}]}]}, {
           LineBox[{{33., 0.6158216958220126}, {33., -1.3841783041779874`}}], 
           LineBox[{
            Offset[{1.5, 0}, {33., 0.6158216958220126}], 
             Offset[{-1.5, 0}, {33., 0.6158216958220126}]}], 
           LineBox[{
            Offset[{1.5, 0}, {33., -1.3841783041779874`}], 
             Offset[{-1.5, 0}, {33., -1.3841783041779874`}]}]}, {
           LineBox[{{34., 1.7317654514856147`}, {
            34., -0.26823454851438533`}}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 1.7317654514856147`}], 
             Offset[{-1.5, 0}, {34., 1.7317654514856147`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {34., -0.26823454851438533`}], 
             Offset[{-1.5, 0}, {34., -0.26823454851438533`}]}]}, {
           LineBox[{{35., 1.2322928120603638`}, {35., -0.7677071879396362}}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 1.2322928120603638`}], 
             Offset[{-1.5, 0}, {35., 1.2322928120603638`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {35., -0.7677071879396362}], 
             Offset[{-1.5, 0}, {35., -0.7677071879396362}]}]}, {
           LineBox[{{36., 0.3081595902944614}, {36., -1.6918404097055386`}}], 
           LineBox[{
            Offset[{1.5, 0}, {36., 0.3081595902944614}], 
             Offset[{-1.5, 0}, {36., 0.3081595902944614}]}], 
           LineBox[{
            Offset[{1.5, 0}, {36., -1.6918404097055386`}], 
             Offset[{-1.5, 0}, {36., -1.6918404097055386`}]}]}, {
           LineBox[{{37., 2.080630127840807}, {37., 0.08063012784080703}}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 2.080630127840807}], 
             Offset[{-1.5, 0}, {37., 2.080630127840807}]}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 0.08063012784080703}], 
             Offset[{-1.5, 0}, {37., 0.08063012784080703}]}]}, {
           LineBox[{{38., 1.4643609207419348`}, {38., -0.5356390792580652}}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 1.4643609207419348`}], 
             Offset[{-1.5, 0}, {38., 1.4643609207419348`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {38., -0.5356390792580652}], 
             Offset[{-1.5, 0}, {38., -0.5356390792580652}]}]}, {
           LineBox[{{39., 1.0986557434068316`}, {39., -0.9013442565931684}}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 1.0986557434068316`}], 
             Offset[{-1.5, 0}, {39., 1.0986557434068316`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {39., -0.9013442565931684}], 
             Offset[{-1.5, 0}, {39., -0.9013442565931684}]}]}, {
           LineBox[{{40., 0.27650558507004397`}, {40., -1.723494414929956}}], 
           LineBox[{
            Offset[{1.5, 0}, {40., 0.27650558507004397`}], 
             Offset[{-1.5, 0}, {40., 0.27650558507004397`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {40., -1.723494414929956}], 
             Offset[{-1.5, 0}, {40., -1.723494414929956}]}]}, {
           LineBox[{{41., 0.6328320686199607}, {41., -1.3671679313800393`}}], 
           LineBox[{
            Offset[{1.5, 0}, {41., 0.6328320686199607}], 
             Offset[{-1.5, 0}, {41., 0.6328320686199607}]}], 
           LineBox[{
            Offset[{1.5, 0}, {41., -1.3671679313800393`}], 
             Offset[{-1.5, 0}, {41., -1.3671679313800393`}]}]}, {
           LineBox[{{42., 1.3575405796440576`}, {42., -0.6424594203559424}}], 
           LineBox[{
            Offset[{1.5, 0}, {42., 1.3575405796440576`}], 
             Offset[{-1.5, 0}, {42., 1.3575405796440576`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {42., -0.6424594203559424}], 
             Offset[{-1.5, 0}, {42., -0.6424594203559424}]}]}, {
           LineBox[{{43., 0.8321310367884369}, {43., -1.167868963211563}}], 
           LineBox[{
            Offset[{1.5, 0}, {43., 0.8321310367884369}], 
             Offset[{-1.5, 0}, {43., 0.8321310367884369}]}], 
           LineBox[{
            Offset[{1.5, 0}, {43., -1.167868963211563}], 
             Offset[{-1.5, 0}, {43., -1.167868963211563}]}]}, {
           LineBox[{{44., 0.35767516201150784`}, {
            44., -1.6423248379884923`}}], 
           LineBox[{
            Offset[{1.5, 0}, {44., 0.35767516201150784`}], 
             Offset[{-1.5, 0}, {44., 0.35767516201150784`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {44., -1.6423248379884923`}], 
             Offset[{-1.5, 0}, {44., -1.6423248379884923`}]}]}, {
           LineBox[{{45., 3.476811898530276}, {45., 1.476811898530276}}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 3.476811898530276}], 
             Offset[{-1.5, 0}, {45., 3.476811898530276}]}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 1.476811898530276}], 
             Offset[{-1.5, 0}, {45., 1.476811898530276}]}]}, {
           LineBox[{{46., 1.0646500020659977`}, {46., -0.9353499979340023}}], 
           LineBox[{
            Offset[{1.5, 0}, {46., 1.0646500020659977`}], 
             Offset[{-1.5, 0}, {46., 1.0646500020659977`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {46., -0.9353499979340023}], 
             Offset[{-1.5, 0}, {46., -0.9353499979340023}]}]}, {
           LineBox[{{47., -0.4521664914918413}, {47., -2.452166491491841}}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -0.4521664914918413}], 
             Offset[{-1.5, 0}, {47., -0.4521664914918413}]}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -2.452166491491841}], 
             Offset[{-1.5, 0}, {47., -2.452166491491841}]}]}, {
           LineBox[{{48., 1.5591282584838764`}, {
            48., -0.44087174151612374`}}], 
           LineBox[{
            Offset[{1.5, 0}, {48., 1.5591282584838764`}], 
             Offset[{-1.5, 0}, {48., 1.5591282584838764`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {48., -0.44087174151612374`}], 
             Offset[{-1.5, 0}, {48., -0.44087174151612374`}]}]}, {
           LineBox[{{49., 0.2796547753027063}, {49., -1.7203452246972937`}}], 
           LineBox[{
            Offset[{1.5, 0}, {49., 0.2796547753027063}], 
             Offset[{-1.5, 0}, {49., 0.2796547753027063}]}], 
           LineBox[{
            Offset[{1.5, 0}, {49., -1.7203452246972937`}], 
             Offset[{-1.5, 0}, {49., -1.7203452246972937`}]}]}, {
           LineBox[{{50., 1.3798668570462447`}, {50., -0.6201331429537553}}], 
           LineBox[{
            Offset[{1.5, 0}, {50., 1.3798668570462447`}], 
             Offset[{-1.5, 0}, {50., 1.3798668570462447`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {50., -0.6201331429537553}], 
             Offset[{-1.5, 0}, {50., -0.6201331429537553}]}]}, {
           LineBox[{{51., 1.0199504529947598`}, {51., -0.9800495470052403}}], 
           LineBox[{
            Offset[{1.5, 0}, {51., 1.0199504529947598`}], 
             Offset[{-1.5, 0}, {51., 1.0199504529947598`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {51., -0.9800495470052403}], 
             Offset[{-1.5, 0}, {51., -0.9800495470052403}]}]}, {
           LineBox[{{52., -0.2600176618201713}, {52., -2.2600176618201715`}}],
            LineBox[{
            Offset[{1.5, 0}, {52., -0.2600176618201713}], 
             Offset[{-1.5, 0}, {52., -0.2600176618201713}]}], 
           LineBox[{
            Offset[{1.5, 0}, {52., -2.2600176618201715`}], 
             Offset[{-1.5, 0}, {52., -2.2600176618201715`}]}]}, {
           LineBox[{{53., 2.3499940024952206`}, {53., 0.34999400249522084`}}],
            LineBox[{
            Offset[{1.5, 0}, {53., 2.3499940024952206`}], 
             Offset[{-1.5, 0}, {53., 2.3499940024952206`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 0.34999400249522084`}], 
             Offset[{-1.5, 0}, {53., 0.34999400249522084`}]}]}, {
           LineBox[{{54., 0.959998068074296}, {54., -1.0400019319257041`}}], 
           LineBox[{
            Offset[{1.5, 0}, {54., 0.959998068074296}], 
             Offset[{-1.5, 0}, {54., 0.959998068074296}]}], 
           LineBox[{
            Offset[{1.5, 0}, {54., -1.0400019319257041`}], 
             Offset[{-1.5, 0}, {54., -1.0400019319257041`}]}]}, {
           LineBox[{{55., -0.4500005884028839}, {55., -2.450000588402884}}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -0.4500005884028839}], 
             Offset[{-1.5, 0}, {55., -0.4500005884028839}]}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -2.450000588402884}], 
             Offset[{-1.5, 0}, {55., -2.450000588402884}]}]}, {
           LineBox[{{56., 2.479999830988037}, {56., 0.4799998309880371}}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 2.479999830988037}], 
             Offset[{-1.5, 0}, {56., 2.479999830988037}]}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 0.4799998309880371}], 
             Offset[{-1.5, 0}, {56., 0.4799998309880371}]}]}, {
           LineBox[{{57., -0.1600000456946571}, {57., -2.160000045694657}}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -0.1600000456946571}], 
             Offset[{-1.5, 0}, {57., -0.1600000456946571}]}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -2.160000045694657}], 
             Offset[{-1.5, 0}, {57., -2.160000045694657}]}]}, {
           LineBox[{{58., 0.5999999883888566}, {58., -1.4000000116111435`}}], 
           LineBox[{
            Offset[{1.5, 0}, {58., 0.5999999883888566}], 
             Offset[{-1.5, 0}, {58., 0.5999999883888566}]}], 
           LineBox[{
            Offset[{1.5, 0}, {58., -1.4000000116111435`}], 
             Offset[{-1.5, 0}, {58., -1.4000000116111435`}]}]}, {
           LineBox[{{59., 1.0099999972300422`}, {59., -0.9900000027699577}}], 
           LineBox[{
            Offset[{1.5, 0}, {59., 1.0099999972300422`}], 
             Offset[{-1.5, 0}, {59., 1.0099999972300422`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {59., -0.9900000027699577}], 
             Offset[{-1.5, 0}, {59., -0.9900000027699577}]}]}, {
           LineBox[{{60., 1.2899999993800995`}, {60., -0.7100000006199005}}], 
           LineBox[{
            Offset[{1.5, 0}, {60., 1.2899999993800995`}], 
             Offset[{-1.5, 0}, {60., 1.2899999993800995`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {60., -0.7100000006199005}], 
             Offset[{-1.5, 0}, {60., -0.7100000006199005}]}]}, {
           LineBox[{{61., -0.35000000013007315`}, {
            61., -2.3500000001300734`}}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -0.35000000013007315`}], 
             Offset[{-1.5, 0}, {61., -0.35000000013007315`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -2.3500000001300734`}], 
             Offset[{-1.5, 0}, {61., -2.3500000001300734`}]}]}, {
           LineBox[{{62., 0.7899999999744195}, {62., -1.2100000000255806`}}], 
           LineBox[{
            Offset[{1.5, 0}, {62., 0.7899999999744195}], 
             Offset[{-1.5, 0}, {62., 0.7899999999744195}]}], 
           LineBox[{
            Offset[{1.5, 0}, {62., -1.2100000000255806`}], 
             Offset[{-1.5, 0}, {62., -1.2100000000255806`}]}]}, {
           LineBox[{{63., -0.6700000000047139}, {63., -2.670000000004714}}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -0.6700000000047139}], 
             Offset[{-1.5, 0}, {63., -0.6700000000047139}]}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -2.670000000004714}], 
             Offset[{-1.5, 0}, {63., -2.670000000004714}]}]}, {
           LineBox[{{64., 1.6999999999991862`}, {
            64., -0.30000000000081395`}}], 
           LineBox[{
            Offset[{1.5, 0}, {64., 1.6999999999991862`}], 
             Offset[{-1.5, 0}, {64., 1.6999999999991862`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {64., -0.30000000000081395`}], 
             Offset[{-1.5, 0}, {64., -0.30000000000081395`}]}]}}}, 
        InsetBox["\<\"(b)\"\>", {10, -2}]},
       AspectRatio->0.5,
       Axes->{True, False},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Residuals  (mK)\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm]},
       FrameStyle->Thickness[0.006],
       PlotLabel->FormBox[
         StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
         TraditionalForm],
       PlotRangeClipping->True], {162., -266.4}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}], InsetBox[
      GraphicsBox[{{
         {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
           
           "]], {{LineBox[{{1., 1.8199999999999998`}, {
             1., -0.18000000000000005`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
              Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
              Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
            LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
            LineBox[{
             Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
              Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {2., -3.07}], 
              Offset[{-1.5, 0}, {2., -3.07}]}]}, {
            LineBox[{{3., 1.38}, {3., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., -0.62}], 
              Offset[{-1.5, 0}, {3., -0.62}]}]}, {
            LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
              Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
            LineBox[{{5., 0.88}, {5., -1.12}}], 
            LineBox[{
             Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
            LineBox[{
             Offset[{1.5, 0}, {5., -1.12}], 
              Offset[{-1.5, 0}, {5., -1.12}]}]}, {
            LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
            LineBox[{
             Offset[{1.5, 0}, {6., -0.3500000000000001}], 
              Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {6., -2.35}], 
              Offset[{-1.5, 0}, {6., -2.35}]}]}, {
            LineBox[{{7., 0.8}, {7., -1.2}}], 
            LineBox[{
             Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
            LineBox[{
             Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
            LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
            LineBox[{
             Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
              Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {8., -0.64}], 
              Offset[{-1.5, 0}, {8., -0.64}]}]}, {
            LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
            LineBox[{
             Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
            LineBox[{
             Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
              Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
            LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
            LineBox[{
             Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
            LineBox[{
             Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
              Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
            LineBox[{{11., 1.44}, {11., -0.56}}], 
            LineBox[{
             Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
            LineBox[{
             Offset[{1.5, 0}, {11., -0.56}], 
              Offset[{-1.5, 0}, {11., -0.56}]}]}, {
            LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
            LineBox[{
             Offset[{1.5, 0}, {12., -0.6599999999999999}], 
              Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
            LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
            LineBox[{
             Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
            LineBox[{
             Offset[{1.5, 0}, {13., 0.5800000000000001}], 
              Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
            LineBox[{{14., 1.08}, {14., -0.92}}], 
            LineBox[{
             Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
            LineBox[{
             Offset[{1.5, 0}, {14., -0.92}], 
              Offset[{-1.5, 0}, {14., -0.92}]}]}, {
            LineBox[{{15., 1.38}, {15., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {15., -0.62}], 
              Offset[{-1.5, 0}, {15., -0.62}]}]}, {
            LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
            LineBox[{
             Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
              Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {16., -1.71}], 
              Offset[{-1.5, 0}, {16., -1.71}]}]}, {
            LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
            LineBox[{
             Offset[{1.5, 0}, {17., 0.09999999999999998}], 
              Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
            LineBox[{
             Offset[{1.5, 0}, {17., -1.9}], 
              Offset[{-1.5, 0}, {17., -1.9}]}]}, {
            LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
            LineBox[{
             Offset[{1.5, 0}, {18., -0.6699999999999999}], 
              Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
            LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
            LineBox[{
             Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
              Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
            LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
            LineBox[{
             Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
              Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {20., -2.42}], 
              Offset[{-1.5, 0}, {20., -2.42}]}]}, {
            LineBox[{{21., 1.28}, {21., -0.72}}], 
            LineBox[{
             Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
            LineBox[{
             Offset[{1.5, 0}, {21., -0.72}], 
              Offset[{-1.5, 0}, {21., -0.72}]}]}, {
            LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
            LineBox[{
             Offset[{1.5, 0}, {22., 0.5800000000000001}], 
              Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {22., -1.42}], 
              Offset[{-1.5, 0}, {22., -1.42}]}]}, {
            LineBox[{{23., 1.12}, {23., -0.88}}], 
            LineBox[{
             Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
            LineBox[{
             Offset[{1.5, 0}, {23., -0.88}], 
              Offset[{-1.5, 0}, {23., -0.88}]}]}, {
            LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
            LineBox[{
             Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
              Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {24., -0.86}], 
              Offset[{-1.5, 0}, {24., -0.86}]}]}, {
            LineBox[{{25., 0.37}, {25., -1.63}}], 
            LineBox[{
             Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
            LineBox[{
             Offset[{1.5, 0}, {25., -1.63}], 
              Offset[{-1.5, 0}, {25., -1.63}]}]}, {
            LineBox[{{26., -0.77}, {26., -2.77}}], 
            LineBox[{
             Offset[{1.5, 0}, {26., -0.77}], 
              Offset[{-1.5, 0}, {26., -0.77}]}], 
            LineBox[{
             Offset[{1.5, 0}, {26., -2.77}], 
              Offset[{-1.5, 0}, {26., -2.77}]}]}, {
            LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
            LineBox[{
             Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
              Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {27., -1.67}], 
              Offset[{-1.5, 0}, {27., -1.67}]}]}, {
            LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
            LineBox[{
             Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
            LineBox[{{29., 2.98}, {29., 0.98}}], 
            LineBox[{
             Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
            LineBox[{
             Offset[{1.5, 0}, {29., 0.98}], 
              Offset[{-1.5, 0}, {29., 0.98}]}]}, {
            LineBox[{{30., 0.92}, {30., -1.08}}], 
            LineBox[{
             Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
            LineBox[{
             Offset[{1.5, 0}, {30., -1.08}], 
              Offset[{-1.5, 0}, {30., -1.08}]}]}, {
            LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
            LineBox[{
             Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
            LineBox[{
             Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
              Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
            LineBox[{{32., 1.48}, {32., -0.52}}], 
            LineBox[{
             Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
            LineBox[{
             Offset[{1.5, 0}, {32., -0.52}], 
              Offset[{-1.5, 0}, {32., -0.52}]}]}, {
            LineBox[{{33., 0.97}, {33., -1.03}}], 
            LineBox[{
             Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
            LineBox[{
             Offset[{1.5, 0}, {33., -1.03}], 
              Offset[{-1.5, 0}, {33., -1.03}]}]}, {
            LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
            LineBox[{
             Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
              Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {34., 0.47}], 
              Offset[{-1.5, 0}, {34., 0.47}]}]}, {
            LineBox[{{35., 2.7}, {35., 0.7}}], 
            LineBox[{
             Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
            LineBox[{
             Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
            LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
              Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {36., 0.8899999999999999}], 
              Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
            LineBox[{{37., 5.55}, {37., 3.55}}], 
            LineBox[{
             Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
            LineBox[{
             Offset[{1.5, 0}, {37., 3.55}], 
              Offset[{-1.5, 0}, {37., 3.55}]}]}, {
            LineBox[{{38., 4.59}, {38., 2.59}}], 
            LineBox[{
             Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
            LineBox[{
             Offset[{1.5, 0}, {38., 2.59}], 
              Offset[{-1.5, 0}, {38., 2.59}]}]}, {
            LineBox[{{39., 3.02}, {39., 1.02}}], 
            LineBox[{
             Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
            LineBox[{
             Offset[{1.5, 0}, {39., 1.02}], 
              Offset[{-1.5, 0}, {39., 1.02}]}]}, {
            LineBox[{{40., 1.21}, {40., -0.79}}], 
            LineBox[{
             Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
            LineBox[{
             Offset[{1.5, 0}, {40., -0.79}], 
              Offset[{-1.5, 0}, {40., -0.79}]}]}, {
            LineBox[{{41., 1.05}, {41., -0.95}}], 
            LineBox[{
             Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
            LineBox[{
             Offset[{1.5, 0}, {41., -0.95}], 
              Offset[{-1.5, 0}, {41., -0.95}]}]}, {
            LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
            LineBox[{
             Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
            LineBox[{
             Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
              Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
            LineBox[{{43., 0.91}, {43., -1.09}}], 
            LineBox[{
             Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
            LineBox[{
             Offset[{1.5, 0}, {43., -1.09}], 
              Offset[{-1.5, 0}, {43., -1.09}]}]}, {
            LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
            LineBox[{
             Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
            LineBox[{
             Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
              Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
            LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
            LineBox[{
             Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
            LineBox[{
             Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
              Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
            LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
            LineBox[{
             Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
            LineBox[{
             Offset[{1.5, 0}, {46., -0.9299999999999999}], 
              Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
            LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
            LineBox[{
             Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {47., -2.45}], 
              Offset[{-1.5, 0}, {47., -2.45}]}]}, {
            LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
            LineBox[{
             Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
            LineBox[{
             Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
              Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
            LineBox[{{49., 0.28}, {49., -1.72}}], 
            LineBox[{
             Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
            LineBox[{
             Offset[{1.5, 0}, {49., -1.72}], 
              Offset[{-1.5, 0}, {49., -1.72}]}]}, {
            LineBox[{{50., 1.38}, {50., -0.62}}], 
            LineBox[{
             Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
            LineBox[{
             Offset[{1.5, 0}, {50., -0.62}], 
              Offset[{-1.5, 0}, {50., -0.62}]}]}, {
            LineBox[{{51., 1.02}, {51., -0.98}}], 
            LineBox[{
             Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
            LineBox[{
             Offset[{1.5, 0}, {51., -0.98}], 
              Offset[{-1.5, 0}, {51., -0.98}]}]}, {
            LineBox[{{52., -0.26}, {52., -2.26}}], 
            LineBox[{
             Offset[{1.5, 0}, {52., -0.26}], 
              Offset[{-1.5, 0}, {52., -0.26}]}], 
            LineBox[{
             Offset[{1.5, 0}, {52., -2.26}], 
              Offset[{-1.5, 0}, {52., -2.26}]}]}, {
            LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
            LineBox[{
             Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
            LineBox[{
             Offset[{1.5, 0}, {53., 0.3500000000000001}], 
              Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
            LineBox[{{54., 0.96}, {54., -1.04}}], 
            LineBox[{
             Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
            LineBox[{
             Offset[{1.5, 0}, {54., -1.04}], 
              Offset[{-1.5, 0}, {54., -1.04}]}]}, {
            LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
            LineBox[{
             Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
              Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {55., -2.45}], 
              Offset[{-1.5, 0}, {55., -2.45}]}]}, {
            LineBox[{{56., 2.48}, {56., 0.48}}], 
            LineBox[{
             Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
            LineBox[{
             Offset[{1.5, 0}, {56., 0.48}], 
              Offset[{-1.5, 0}, {56., 0.48}]}]}, {
            LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
            LineBox[{
             Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
              Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {57., -2.16}], 
              Offset[{-1.5, 0}, {57., -2.16}]}]}, {
            LineBox[{{58., 0.6}, {58., -1.4}}], 
            LineBox[{
             Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
            LineBox[{
             Offset[{1.5, 0}, {58., -1.4}], 
              Offset[{-1.5, 0}, {58., -1.4}]}]}, {
            LineBox[{{59., 1.01}, {59., -0.99}}], 
            LineBox[{
             Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
            LineBox[{
             Offset[{1.5, 0}, {59., -0.99}], 
              Offset[{-1.5, 0}, {59., -0.99}]}]}, {
            LineBox[{{60., 1.29}, {60., -0.71}}], 
            LineBox[{
             Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
            LineBox[{
             Offset[{1.5, 0}, {60., -0.71}], 
              Offset[{-1.5, 0}, {60., -0.71}]}]}, {
            LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
            LineBox[{
             Offset[{1.5, 0}, {61., -0.3500000000000001}], 
              Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
            LineBox[{
             Offset[{1.5, 0}, {61., -2.35}], 
              Offset[{-1.5, 0}, {61., -2.35}]}]}, {
            LineBox[{{62., 0.79}, {62., -1.21}}], 
            LineBox[{
             Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
            LineBox[{
             Offset[{1.5, 0}, {62., -1.21}], 
              Offset[{-1.5, 0}, {62., -1.21}]}]}, {
            LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
            LineBox[{
             Offset[{1.5, 0}, {63., -0.6699999999999999}], 
              Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
            LineBox[{
             Offset[{1.5, 0}, {63., -2.67}], 
              Offset[{-1.5, 0}, {63., -2.67}]}]}, {
            LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
            LineBox[{
             Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
            LineBox[{
             Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
              Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, {{}, {}, 
          {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwtlnk8VnkbxiUl8kYhS5YkerSNLcRzzrk8eOzrVFOSKVNGpomSFksLGaUy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            "]]}, 
          {RGBColor[0, 1, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwtlgs4lGkbxyUqRTkX5bQRljTjTHhvZswww0yxVqxkVaqllVMHYqlFSmUr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            "]]}}}, InsetBox["\<\"(d)\"\>", {10, -2}]},
       AspectRatio->0.5,
       BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
          StyleBox[
          "\"Channel  number\"", {"Helvetica-Bold", 12}, StripOnInput -> 
           False], TraditionalForm], 
         FormBox[
          StyleBox[
          "\"Temperature\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
          TraditionalForm]},
       FrameStyle->Thickness[0.005],
       PlotRangeClipping->True], {486., -266.4}, 
      ImageScaled[{0.5, 0.5}], {360., 179.99999999999997`}]}}, {}},
  ContentSelectable->True,
  ImageSize->{599.9999999999995, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.4738666575645905`*^9, 3.4738670005177326`*^9, 
  3.4738743534407167`*^9, 3.4738823661924877`*^9, 3.4738828111923666`*^9, 
  3.476299300320331*^9, 3.47629937745124*^9, 3.476299438729354*^9, 
  3.476300522968413*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compare data points to best fit model (MAP solution).",
 FontSize->16]], "Subsection",
 CellChangeTimes->{{3.4213311976038017`*^9, 3.421331198495083*^9}},
 FontFamily->"Arial"],

Cell[TextData[StyleBox["Create spectrum model for a list of frequencies flist \
(at higher resolution than measurements).",
 FontFamily->"Arial",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327818635083*^9, 3.4213278653122015`*^9}, 
   3.4213313005217905`*^9},
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"model1", "[", 
     RowBox[{"temperature_", ",", "f0_", ",", "\[Sigma]line_"}], "]"}], ":=", 
    RowBox[{"temperature", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"flist", "-", "f0"}], ")"}], "2"], 
        RowBox[{"2", "*", 
         SuperscriptBox["\[Sigma]line", "2"]}]]}], "]"}]}]}], ";"}], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "specify", " ", "the", " ", "Gaussian", " ", "line", " ", "profile"}], 
     " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"likelihood", " ", "dependence", " ", "on", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "&"}], " ", "\[Sigma]line"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 1, 0]], 
  StyleBox["  ",
   FontColor->RGBColor[0, 1, 0]]}]], "Input",
 CellChangeTimes->{
  3.421266330261922*^9, {3.4213276816981773`*^9, 3.4213276883076816`*^9}, 
   3.4213288013581696`*^9, 3.4213313005217905`*^9, 3.4738671007819057`*^9, {
   3.473876297446059*^9, 3.4738762999797025`*^9}}],

Cell[TextData[StyleBox["Compute a set of model spectra one for each post \
burn-in MCMC sample parameter values (thinned by an amount = interval).",
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0, 0, 1]]], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421327747152296*^9, 3.4213277507775087`*^9}, {
   3.4213281323762207`*^9, 3.4213282422642317`*^9}, 3.4213313005217905`*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"flist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{"f", ",", "fvecmin", ",", "fvecmax", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"fvecmax", "-", "fvecmin"}], ")"}], "/", "200"}]}], "}"}]}], 
    "]"}]}], ";", 
  RowBox[{"modspec", "=", 
   RowBox[{"model1", "[", 
    RowBox[{
     RowBox[{"peakai", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"peakai", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"peakai", "[", 
      RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
  RowBox[{"modfit", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"flist", ",", "modspec"}], "}"}], "]"}]}], ";", 
  RowBox[{"plfit", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"modfit", ",", 
     RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Channel  number\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Temperatue  (mK}\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"BaseStyle", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<Helvetica-Bold\>\"", ",", "13"}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.004", "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plfitdat", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plfit", ",", "plshp1", ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "$DisplayFunction"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.4212820937587166`*^9, 3.4212820957015104`*^9}, {
   3.421286299055637*^9, 3.421286309200224*^9}, {3.421331529070427*^9, 
   3.4213315385440493`*^9}, {3.421331649313328*^9, 3.421331840588368*^9}, {
   3.4213319088865757`*^9, 3.4213319098780017`*^9}, {3.421331978356469*^9, 
   3.421331978887232*^9}, {3.421332039824856*^9, 3.421332108944245*^9}, 
   3.4738671331284175`*^9, {3.4738828500983105`*^9, 3.473882853373019*^9}, 
   3.4763145758054*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwt13s4lGkfB3BJBxqnQrWpRUvDOM4wM+b0fI0Z4zh2aXdTWFtOeQtvOXWw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      "]]}}, 
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {15., 1.38}], 
        Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
        Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
        Offset[{-1.5, 0}, {20., -2.42}]}]}, {
      LineBox[{{21., 1.28}, {21., -0.72}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.28}], 
        Offset[{-1.5, 0}, {21., 1.28}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.72}], 
        Offset[{-1.5, 0}, {21., -0.72}]}]}, {
      LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
      LineBox[{Offset[{1.5, 0}, {22., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
        Offset[{-1.5, 0}, {22., -1.42}]}]}, {
      LineBox[{{23., 1.12}, {23., -0.88}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.12}], 
        Offset[{-1.5, 0}, {23., 1.12}]}], 
      LineBox[{Offset[{1.5, 0}, {23., -0.88}], 
        Offset[{-1.5, 0}, {23., -0.88}]}]}, {
      LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
        Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.86}], 
        Offset[{-1.5, 0}, {24., -0.86}]}]}, {
      LineBox[{{25., 0.37}, {25., -1.63}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.37}], 
        Offset[{-1.5, 0}, {25., 0.37}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.63}], 
        Offset[{-1.5, 0}, {25., -1.63}]}]}, {
      LineBox[{{26., -0.77}, {26., -2.77}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.77}], 
        Offset[{-1.5, 0}, {26., -0.77}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.77}], 
        Offset[{-1.5, 0}, {26., -2.77}]}]}, {
      LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
        Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.67}], 
        Offset[{-1.5, 0}, {27., -1.67}]}]}, {
      LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.55}], 
        Offset[{-1.5, 0}, {28., 1.55}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
      LineBox[{{29., 2.98}, {29., 0.98}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.98}], 
        Offset[{-1.5, 0}, {29., 2.98}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.98}], 
        Offset[{-1.5, 0}, {29., 0.98}]}]}, {
      LineBox[{{30., 0.92}, {30., -1.08}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.92}], 
        Offset[{-1.5, 0}, {30., 0.92}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.08}], 
        Offset[{-1.5, 0}, {30., -1.08}]}]}, {
      LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.16}], 
        Offset[{-1.5, 0}, {31., 2.16}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
        Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
      LineBox[{{32., 1.48}, {32., -0.52}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.48}], 
        Offset[{-1.5, 0}, {32., 1.48}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.52}], 
        Offset[{-1.5, 0}, {32., -0.52}]}]}, {
      LineBox[{{33., 0.97}, {33., -1.03}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.97}], 
        Offset[{-1.5, 0}, {33., 0.97}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.03}], 
        Offset[{-1.5, 0}, {33., -1.03}]}]}, {
      LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
      LineBox[{Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
        Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., 0.47}], 
        Offset[{-1.5, 0}, {34., 0.47}]}]}, {LineBox[{{35., 2.7}, {35., 0.7}}],
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
       LineBox[{
       Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
      LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
        Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., 0.8899999999999999}], 
        Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
      LineBox[{{37., 5.55}, {37., 3.55}}], 
      LineBox[{Offset[{1.5, 0}, {37., 5.55}], 
        Offset[{-1.5, 0}, {37., 5.55}]}], 
      LineBox[{Offset[{1.5, 0}, {37., 3.55}], 
        Offset[{-1.5, 0}, {37., 3.55}]}]}, {
      LineBox[{{38., 4.59}, {38., 2.59}}], 
      LineBox[{Offset[{1.5, 0}, {38., 4.59}], 
        Offset[{-1.5, 0}, {38., 4.59}]}], 
      LineBox[{Offset[{1.5, 0}, {38., 2.59}], 
        Offset[{-1.5, 0}, {38., 2.59}]}]}, {
      LineBox[{{39., 3.02}, {39., 1.02}}], 
      LineBox[{Offset[{1.5, 0}, {39., 3.02}], 
        Offset[{-1.5, 0}, {39., 3.02}]}], 
      LineBox[{Offset[{1.5, 0}, {39., 1.02}], 
        Offset[{-1.5, 0}, {39., 1.02}]}]}, {
      LineBox[{{40., 1.21}, {40., -0.79}}], 
      LineBox[{Offset[{1.5, 0}, {40., 1.21}], 
        Offset[{-1.5, 0}, {40., 1.21}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -0.79}], 
        Offset[{-1.5, 0}, {40., -0.79}]}]}, {
      LineBox[{{41., 1.05}, {41., -0.95}}], 
      LineBox[{Offset[{1.5, 0}, {41., 1.05}], 
        Offset[{-1.5, 0}, {41., 1.05}]}], 
      LineBox[{Offset[{1.5, 0}, {41., -0.95}], 
        Offset[{-1.5, 0}, {41., -0.95}]}]}, {
      LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.54}], 
        Offset[{-1.5, 0}, {42., 1.54}]}], 
      LineBox[{
       Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
        Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
      LineBox[{{43., 0.91}, {43., -1.09}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.91}], 
        Offset[{-1.5, 0}, {43., 0.91}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.09}], 
        Offset[{-1.5, 0}, {43., -1.09}]}]}, {
      LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.39}], 
        Offset[{-1.5, 0}, {44., 0.39}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
        Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
      LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.49}], 
        Offset[{-1.5, 0}, {45., 3.49}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
        Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
      LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.07}], 
        Offset[{-1.5, 0}, {46., 1.07}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9299999999999999}], 
        Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
      LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.45}], 
        Offset[{-1.5, 0}, {47., -2.45}]}]}, {
      LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.56}], 
        Offset[{-1.5, 0}, {48., 1.56}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
        Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
      LineBox[{{49., 0.28}, {49., -1.72}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.28}], 
        Offset[{-1.5, 0}, {49., 0.28}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.72}], 
        Offset[{-1.5, 0}, {49., -1.72}]}]}, {
      LineBox[{{50., 1.38}, {50., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.38}], 
        Offset[{-1.5, 0}, {50., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.62}], 
        Offset[{-1.5, 0}, {50., -0.62}]}]}, {
      LineBox[{{51., 1.02}, {51., -0.98}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.02}], 
        Offset[{-1.5, 0}, {51., 1.02}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.98}], 
        Offset[{-1.5, 0}, {51., -0.98}]}]}, {
      LineBox[{{52., -0.26}, {52., -2.26}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
        Offset[{-1.5, 0}, {52., -0.26}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
        Offset[{-1.5, 0}, {52., -2.26}]}]}, {
      LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.35}], 
        Offset[{-1.5, 0}, {53., 2.35}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3500000000000001}], 
        Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
      LineBox[{{54., 0.96}, {54., -1.04}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.96}], 
        Offset[{-1.5, 0}, {54., 0.96}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.04}], 
        Offset[{-1.5, 0}, {54., -1.04}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{Offset[{1.5, 0}, {58., -1.4}], 
        Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{Offset[{1.5, 0}, {59., 1.01}], 
        Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{
       Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{"Helvetica-Bold", 13},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperatue  (mK}\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.004],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.47386711747591*^9, 3.473867153637909*^9}, {
   3.473874354041581*^9, 3.473874361462251*^9}, {3.473882366973611*^9, 
   3.473882368275483*^9}, {3.47388286161487*^9, 3.4738828858196754`*^9}, 
   3.4762998027527933`*^9, 3.476300523278859*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plfitdatpk", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plfitdat", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(a)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2.1"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwt13s4lGkfB3BJBxqnQrWpRUvDOM4wM+b0fI0Z4zh2aXdTWFtOeQtvOXWw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       "]]}}, 
    {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
      "]], {{
       LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
         Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
         Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
       LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
         Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {2., -3.07}], Offset[{-1.5, 0}, {2., -3.07}]}]}, {
       LineBox[{{3., 1.38}, {3., -0.62}}], 
       LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}],
        LineBox[{
        Offset[{1.5, 0}, {3., -0.62}], Offset[{-1.5, 0}, {3., -0.62}]}]}, {
       LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
       LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}],
        LineBox[{
        Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
         Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
       LineBox[{{5., 0.88}, {5., -1.12}}], 
       LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}],
        LineBox[{
        Offset[{1.5, 0}, {5., -1.12}], Offset[{-1.5, 0}, {5., -1.12}]}]}, {
       LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {6., -2.35}], Offset[{-1.5, 0}, {6., -2.35}]}]}, {
       LineBox[{{7., 0.8}, {7., -1.2}}], 
       LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
       LineBox[{
        Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
       LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
       LineBox[{
        Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
         Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {8., -0.64}], Offset[{-1.5, 0}, {8., -0.64}]}]}, {
       LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
       LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}],
        LineBox[{
        Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
         Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
       LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
         Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
       LineBox[{{11., 1.44}, {11., -0.56}}], 
       LineBox[{
        Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
       LineBox[{
        Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
       LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
       LineBox[{
        Offset[{1.5, 0}, {12., -0.6599999999999999}], 
         Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
       LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
       LineBox[{
        Offset[{1.5, 0}, {13., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
       LineBox[{{14., 1.08}, {14., -0.92}}], 
       LineBox[{
        Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
       LineBox[{
        Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
       LineBox[{{15., 1.38}, {15., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
       LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
         Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {16., -1.71}], Offset[{-1.5, 0}, {16., -1.71}]}]}, {
       LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
       LineBox[{
        Offset[{1.5, 0}, {17., 0.09999999999999998}], 
         Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
       LineBox[{
        Offset[{1.5, 0}, {17., -1.9}], Offset[{-1.5, 0}, {17., -1.9}]}]}, {
       LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
       LineBox[{
        Offset[{1.5, 0}, {18., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
       LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
       LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}],
        LineBox[{
        Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
         Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
       LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
         Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {20., -2.42}], Offset[{-1.5, 0}, {20., -2.42}]}]}, {
       LineBox[{{21., 1.28}, {21., -0.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {21., -0.72}], Offset[{-1.5, 0}, {21., -0.72}]}]}, {
       LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
       LineBox[{
        Offset[{1.5, 0}, {22., 0.5800000000000001}], 
         Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {22., -1.42}], Offset[{-1.5, 0}, {22., -1.42}]}]}, {
       LineBox[{{23., 1.12}, {23., -0.88}}], 
       LineBox[{
        Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
       LineBox[{
        Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
       LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
       LineBox[{
        Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
         Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {24., -0.86}], Offset[{-1.5, 0}, {24., -0.86}]}]}, {
       LineBox[{{25., 0.37}, {25., -1.63}}], 
       LineBox[{
        Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
       LineBox[{
        Offset[{1.5, 0}, {25., -1.63}], Offset[{-1.5, 0}, {25., -1.63}]}]}, {
       LineBox[{{26., -0.77}, {26., -2.77}}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}], 
       LineBox[{
        Offset[{1.5, 0}, {26., -2.77}], Offset[{-1.5, 0}, {26., -2.77}]}]}, {
       LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
         Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {27., -1.67}], Offset[{-1.5, 0}, {27., -1.67}]}]}, {
       LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
       LineBox[{{29., 2.98}, {29., 0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
       LineBox[{
        Offset[{1.5, 0}, {29., 0.98}], Offset[{-1.5, 0}, {29., 0.98}]}]}, {
       LineBox[{{30., 0.92}, {30., -1.08}}], 
       LineBox[{
        Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
       LineBox[{
        Offset[{1.5, 0}, {30., -1.08}], Offset[{-1.5, 0}, {30., -1.08}]}]}, {
       LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
       LineBox[{
        Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
         Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
       LineBox[{{32., 1.48}, {32., -0.52}}], 
       LineBox[{
        Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {32., -0.52}], Offset[{-1.5, 0}, {32., -0.52}]}]}, {
       LineBox[{{33., 0.97}, {33., -1.03}}], 
       LineBox[{
        Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
       LineBox[{
        Offset[{1.5, 0}, {33., -1.03}], Offset[{-1.5, 0}, {33., -1.03}]}]}, {
       LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
         Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {34., 0.47}], Offset[{-1.5, 0}, {34., 0.47}]}]}, {
       LineBox[{{35., 2.7}, {35., 0.7}}], 
       LineBox[{Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
       LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
         Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {36., 0.8899999999999999}], 
         Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
       LineBox[{{37., 5.55}, {37., 3.55}}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
       LineBox[{
        Offset[{1.5, 0}, {37., 3.55}], Offset[{-1.5, 0}, {37., 3.55}]}]}, {
       LineBox[{{38., 4.59}, {38., 2.59}}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
       LineBox[{
        Offset[{1.5, 0}, {38., 2.59}], Offset[{-1.5, 0}, {38., 2.59}]}]}, {
       LineBox[{{39., 3.02}, {39., 1.02}}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {39., 1.02}], Offset[{-1.5, 0}, {39., 1.02}]}]}, {
       LineBox[{{40., 1.21}, {40., -0.79}}], 
       LineBox[{
        Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
       LineBox[{
        Offset[{1.5, 0}, {40., -0.79}], Offset[{-1.5, 0}, {40., -0.79}]}]}, {
       LineBox[{{41., 1.05}, {41., -0.95}}], 
       LineBox[{
        Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
       LineBox[{
        Offset[{1.5, 0}, {41., -0.95}], Offset[{-1.5, 0}, {41., -0.95}]}]}, {
       LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
       LineBox[{
        Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
         Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
       LineBox[{{43., 0.91}, {43., -1.09}}], 
       LineBox[{
        Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
       LineBox[{
        Offset[{1.5, 0}, {43., -1.09}], Offset[{-1.5, 0}, {43., -1.09}]}]}, {
       LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
       LineBox[{
        Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
       LineBox[{
        Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
         Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
       LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
       LineBox[{
        Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
         Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
       LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
       LineBox[{
        Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
       LineBox[{
        Offset[{1.5, 0}, {46., -0.9299999999999999}], 
         Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
       LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {47., -2.45}], Offset[{-1.5, 0}, {47., -2.45}]}]}, {
       LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
       LineBox[{
        Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
         Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
       LineBox[{{49., 0.28}, {49., -1.72}}], 
       LineBox[{
        Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
       LineBox[{
        Offset[{1.5, 0}, {49., -1.72}], Offset[{-1.5, 0}, {49., -1.72}]}]}, {
       LineBox[{{50., 1.38}, {50., -0.62}}], 
       LineBox[{
        Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
       LineBox[{
        Offset[{1.5, 0}, {50., -0.62}], Offset[{-1.5, 0}, {50., -0.62}]}]}, {
       LineBox[{{51., 1.02}, {51., -0.98}}], 
       LineBox[{
        Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
       LineBox[{
        Offset[{1.5, 0}, {51., -0.98}], Offset[{-1.5, 0}, {51., -0.98}]}]}, {
       LineBox[{{52., -0.26}, {52., -2.26}}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}], 
       LineBox[{
        Offset[{1.5, 0}, {52., -2.26}], Offset[{-1.5, 0}, {52., -2.26}]}]}, {
       LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
       LineBox[{
        Offset[{1.5, 0}, {53., 0.3500000000000001}], 
         Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
       LineBox[{{54., 0.96}, {54., -1.04}}], 
       LineBox[{
        Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
       LineBox[{
        Offset[{1.5, 0}, {54., -1.04}], Offset[{-1.5, 0}, {54., -1.04}]}]}, {
       LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
         Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {55., -2.45}], Offset[{-1.5, 0}, {55., -2.45}]}]}, {
       LineBox[{{56., 2.48}, {56., 0.48}}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
       LineBox[{
        Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
       LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
         Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {57., -2.16}], Offset[{-1.5, 0}, {57., -2.16}]}]}, {
       LineBox[{{58., 0.6}, {58., -1.4}}], 
       LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}],
        LineBox[{
        Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
       LineBox[{{59., 1.01}, {59., -0.99}}], 
       LineBox[{
        Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
       LineBox[{
        Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
       LineBox[{{60., 1.29}, {60., -0.71}}], 
       LineBox[{
        Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
       LineBox[{
        Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
       LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -0.3500000000000001}], 
         Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
       LineBox[{
        Offset[{1.5, 0}, {61., -2.35}], Offset[{-1.5, 0}, {61., -2.35}]}]}, {
       LineBox[{{62., 0.79}, {62., -1.21}}], 
       LineBox[{
        Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
       LineBox[{
        Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
       LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -0.6699999999999999}], 
         Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
       LineBox[{
        Offset[{1.5, 0}, {63., -2.67}], Offset[{-1.5, 0}, {63., -2.67}]}]}, {
       LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
       LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}],
        LineBox[{
        Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
         Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}}, 
   InsetBox["\<\"(a)\"\>", {10, -2.1}]},
  AspectRatio->0.5,
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Temperatue  (mK}\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.004],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.473867118347163*^9, 3.473867153898283*^9, {3.4738743542618976`*^9, 
   3.4738743617025967`*^9}, {3.4738823673341293`*^9, 
   3.4738823686360016`*^9}, {3.473882861875245*^9, 3.473882886090064*^9}, 
   3.476299803003154*^9, 3.4763005235392337`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Compute and display residuals",
 FontSize->14]], "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"resid", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"fvec", ",", 
      RowBox[{"(", 
       RowBox[{"dvec", "-", 
        RowBox[{"model", "[", 
         RowBox[{
          RowBox[{"peakai", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"peakai", "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", 
          RowBox[{"peakai", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ")"}]}], "}"}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{
  3.4738671669270177`*^9, {3.4738828797709775`*^9, 3.473882882635096*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"residerr", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"resid", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"ErrorBar", "[", 
        RowBox[{"errvec", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plshp2", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"residerr", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Channel  number\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Residuals  (mK)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Helvetica-Bold\>\"", ",", "13"}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.004", "]"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4212820966829214`*^9, 3.4212820983753552`*^9}, 
   3.421282209485123*^9, 3.421282435460059*^9, {3.421286363908891*^9, 
   3.4212863851594477`*^9}, {3.4213318775515184`*^9, 3.42133189822124*^9}, {
   3.4213319520586543`*^9, 3.4213319525593743`*^9}, {3.4213321204808335`*^9, 
   3.4213321210316257`*^9}, {3.473867200455229*^9, 3.47386720894744*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJxdk11IU2EYx4dayCDYxYICsyUVq1apS/vQtb8fc5s6bbvoxggSzC4Kiz6M
YnYukmE3u4lg3njRiiAaScLmRTk38CMsTAktClqZ1jZoyuYwkjof/0H4wOHw
e//P/3mf857n3dXe5erIU6lUEB/prUTKbFLPPbxsipu5AG8koz/jVYUVLIQr
VNybcM5T1yBgjd3SBn6RtZDl0KsRhbeh3ydFhlxEniTrIG+nnqO/BKvibpHM
D/Ju7JNQnyLvJX8i6xGV2ou8J++HTWrHukY24LZW6nCIfGhD/6Xsd5H9lOHN
lBRJcjl2SnJxrr6R/f8kH6F/lfkVSDqllXfUKyG3E/tI/WjufKgfw5ScP0o+
Dk279H0LzD+BtwadaPhDrsLpsnXxxL6Tq/G0qrTD54vRb4Ijeu+lJvCXfBLu
O/MHPMIQ880oGB4eCPatUAcOdgYvPJn8rLAA6LfezBuMhZlfg/412/SlNP+v
UIPCpdDmHTem6a9F/vUtgVhPSskXavF8uftZ9cUF6nXQ7Sly2eIj9NdBZTB7
BmZ7Wb8elT7Lg3j3V/rr4b86UVLeFaVuwVm1N2s6/IV+Cx732dvSm0LUG/Di
nNNzzfON/gaMBTon3Il8KLoV68tjPe7EIP1WjG6fqTAas/TbMI5H4vnz/AQb
kgV+cR6XqNsRDv43L4IdV+R5us/va+Q8prl/Y27eqTdx/vzUm2CUI7d/M+9P
lvWbed9WqDtY7wP9Dta7y/otzJ+hv2XDfWvl/L2mv5Xz95v6KZyXY9H8D5Gr
QIk=
    "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
       Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
       Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
     LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
     LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
       Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
     LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
       Offset[{-1.5, 0}, {2., -3.07}]}]}, {LineBox[{{3., 1.38}, {3., -0.62}}],
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
     LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
       Offset[{-1.5, 0}, {3., -0.62}]}]}, {
     LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
     LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
       Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
     LineBox[{{5., 0.88}, {5., -1.12}}], 
     LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
     LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
       Offset[{-1.5, 0}, {5., -1.12}]}]}, {
     LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
     LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
       Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
       Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
     LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
     LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
       Offset[{-1.5, 0}, {7., -1.2}]}]}, {
     LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
     LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
       Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
     LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
       Offset[{-1.5, 0}, {8., -0.64}]}]}, {
     LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
     LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
     LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
       Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
     LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}],
      LineBox[{
      Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
       Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
     LineBox[{{11., 1.44}, {11., -0.56}}], 
     LineBox[{Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}],
      LineBox[{
      Offset[{1.5, 0}, {11., -0.56}], Offset[{-1.5, 0}, {11., -0.56}]}]}, {
     LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}],
      LineBox[{
      Offset[{1.5, 0}, {12., -0.6599999999999999}], 
       Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
     LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}],
      LineBox[{
      Offset[{1.5, 0}, {13., 0.5800000000000001}], 
       Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
     LineBox[{{14., 1.08}, {14., -0.92}}], 
     LineBox[{Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}],
      LineBox[{
      Offset[{1.5, 0}, {14., -0.92}], Offset[{-1.5, 0}, {14., -0.92}]}]}, {
     LineBox[{{15., 1.38}, {15., -0.62}}], 
     LineBox[{Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}],
      LineBox[{
      Offset[{1.5, 0}, {15., -0.62}], Offset[{-1.5, 0}, {15., -0.62}]}]}, {
     LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
     LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
       Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
     LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
       Offset[{-1.5, 0}, {16., -1.71}]}]}, {
     LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
     LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
       Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
     LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
       Offset[{-1.5, 0}, {17., -1.9}]}]}, {
     LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
     LineBox[{Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}],
      LineBox[{
      Offset[{1.5, 0}, {18., -0.6699999999999999}], 
       Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
     LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
     LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
     LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
       Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
     LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
     LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
       Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
     LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
       Offset[{-1.5, 0}, {20., -2.42}]}]}, {
     LineBox[{{21., 1.28}, {21., -0.72}}], 
     LineBox[{Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}],
      LineBox[{
      Offset[{1.5, 0}, {21., -0.72}], Offset[{-1.5, 0}, {21., -0.72}]}]}, {
     LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
     LineBox[{
      Offset[{1.5, 0}, {22., 0.5800000000000001}], 
       Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
       Offset[{-1.5, 0}, {22., -1.42}]}]}, {
     LineBox[{{23., 1.12}, {23., -0.88}}], 
     LineBox[{Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}],
      LineBox[{
      Offset[{1.5, 0}, {23., -0.88}], Offset[{-1.5, 0}, {23., -0.88}]}]}, {
     LineBox[{{24., 1.1399999999999992`}, {24., -0.8600000000000009}}], 
     LineBox[{Offset[{1.5, 0}, {24., 1.1399999999999992`}], 
       Offset[{-1.5, 0}, {24., 1.1399999999999992`}]}], 
     LineBox[{Offset[{1.5, 0}, {24., -0.8600000000000009}], 
       Offset[{-1.5, 0}, {24., -0.8600000000000009}]}]}, {
     LineBox[{{25., 0.36999999999983224`}, {25., -1.6300000000001678`}}], 
     LineBox[{Offset[{1.5, 0}, {25., 0.36999999999983224`}], 
       Offset[{-1.5, 0}, {25., 0.36999999999983224`}]}], 
     LineBox[{Offset[{1.5, 0}, {25., -1.6300000000001678`}], 
       Offset[{-1.5, 0}, {25., -1.6300000000001678`}]}]}, {
     LineBox[{{26., -0.7700000000211733}, {26., -2.7700000000211733`}}], 
     LineBox[{Offset[{1.5, 0}, {26., -0.7700000000211733}], 
       Offset[{-1.5, 0}, {26., -0.7700000000211733}]}], 
     LineBox[{Offset[{1.5, 0}, {26., -2.7700000000211733`}], 
       Offset[{-1.5, 0}, {26., -2.7700000000211733`}]}]}, {
     LineBox[{{27., 0.3299999982322863}, {27., -1.6700000017677137`}}], 
     LineBox[{Offset[{1.5, 0}, {27., 0.3299999982322863}], 
       Offset[{-1.5, 0}, {27., 0.3299999982322863}]}], 
     LineBox[{Offset[{1.5, 0}, {27., -1.6700000017677137`}], 
       Offset[{-1.5, 0}, {27., -1.6700000017677137`}]}]}, {
     LineBox[{{28., 1.549999902375807}, {28., -0.450000097624193}}], 
     LineBox[{Offset[{1.5, 0}, {28., 1.549999902375807}], 
       Offset[{-1.5, 0}, {28., 1.549999902375807}]}], 
     LineBox[{Offset[{1.5, 0}, {28., -0.450000097624193}], 
       Offset[{-1.5, 0}, {28., -0.450000097624193}]}]}, {
     LineBox[{{29., 2.9799964336381946`}, {29., 0.9799964336381948}}], 
     LineBox[{Offset[{1.5, 0}, {29., 2.9799964336381946`}], 
       Offset[{-1.5, 0}, {29., 2.9799964336381946`}]}], 
     LineBox[{Offset[{1.5, 0}, {29., 0.9799964336381948}], 
       Offset[{-1.5, 0}, {29., 0.9799964336381948}]}]}, {
     LineBox[{{30., 0.9199138181643338}, {30., -1.0800861818356662`}}], 
     LineBox[{Offset[{1.5, 0}, {30., 0.9199138181643338}], 
       Offset[{-1.5, 0}, {30., 0.9199138181643338}]}], 
     LineBox[{Offset[{1.5, 0}, {30., -1.0800861818356662`}], 
       Offset[{-1.5, 0}, {30., -1.0800861818356662`}]}]}, {
     LineBox[{{31., 2.158622383048681}, {31., 0.15862238304868104`}}], 
     LineBox[{Offset[{1.5, 0}, {31., 2.158622383048681}], 
       Offset[{-1.5, 0}, {31., 2.158622383048681}]}], 
     LineBox[{Offset[{1.5, 0}, {31., 0.15862238304868104`}], 
       Offset[{-1.5, 0}, {31., 0.15862238304868104`}]}]}, {
     LineBox[{{32., 1.465433218252303}, {32., -0.5345667817476969}}], 
     LineBox[{Offset[{1.5, 0}, {32., 1.465433218252303}], 
       Offset[{-1.5, 0}, {32., 1.465433218252303}]}], 
     LineBox[{Offset[{1.5, 0}, {32., -0.5345667817476969}], 
       Offset[{-1.5, 0}, {32., -0.5345667817476969}]}]}, {
     LineBox[{{33., 0.8681124437278729}, {33., -1.1318875562721271`}}], 
     LineBox[{Offset[{1.5, 0}, {33., 0.8681124437278729}], 
       Offset[{-1.5, 0}, {33., 0.8681124437278729}]}], 
     LineBox[{Offset[{1.5, 0}, {33., -1.1318875562721271`}], 
       Offset[{-1.5, 0}, {33., -1.1318875562721271`}]}]}, {
     LineBox[{{34., 1.9985875194613982`}, {34., -0.001412480538601768}}], 
     LineBox[{Offset[{1.5, 0}, {34., 1.9985875194613982`}], 
       Offset[{-1.5, 0}, {34., 1.9985875194613982`}]}], 
     LineBox[{Offset[{1.5, 0}, {34., -0.001412480538601768}], 
       Offset[{-1.5, 0}, {34., -0.001412480538601768}]}]}, {
     LineBox[{{35., 1.2572090688369006`}, {35., -0.7427909311630994}}], 
     LineBox[{Offset[{1.5, 0}, {35., 1.2572090688369006`}], 
       Offset[{-1.5, 0}, {35., 1.2572090688369006`}]}], 
     LineBox[{Offset[{1.5, 0}, {35., -0.7427909311630994}], 
       Offset[{-1.5, 0}, {35., -0.7427909311630994}]}]}, {
     LineBox[{{36., -0.030976943867529583`}, {36., -2.03097694386753}}], 
     LineBox[{
      Offset[{1.5, 0}, {36., -0.030976943867529583`}], 
       Offset[{-1.5, 0}, {36., -0.030976943867529583`}]}], 
     LineBox[{Offset[{1.5, 0}, {36., -2.03097694386753}], 
       Offset[{-1.5, 0}, {36., -2.03097694386753}]}]}, {
     LineBox[{{37., 1.6382125270898111`}, {37., -0.36178747291018887`}}], 
     LineBox[{Offset[{1.5, 0}, {37., 1.6382125270898111`}], 
       Offset[{-1.5, 0}, {37., 1.6382125270898111`}]}], 
     LineBox[{Offset[{1.5, 0}, {37., -0.36178747291018887`}], 
       Offset[{-1.5, 0}, {37., -0.36178747291018887`}]}]}, {
     LineBox[{{38., 1.1246686172927594`}, {38., -0.8753313827072406}}], 
     LineBox[{Offset[{1.5, 0}, {38., 1.1246686172927594`}], 
       Offset[{-1.5, 0}, {38., 1.1246686172927594`}]}], 
     LineBox[{Offset[{1.5, 0}, {38., -0.8753313827072406}], 
       Offset[{-1.5, 0}, {38., -0.8753313827072406}]}]}, {
     LineBox[{{39., 0.9893424546099627}, {39., -1.0106575453900373`}}], 
     LineBox[{Offset[{1.5, 0}, {39., 0.9893424546099627}], 
       Offset[{-1.5, 0}, {39., 0.9893424546099627}]}], 
     LineBox[{Offset[{1.5, 0}, {39., -1.0106575453900373`}], 
       Offset[{-1.5, 0}, {39., -1.0106575453900373`}]}]}, {
     LineBox[{{40., 0.4228617730143125}, {40., -1.5771382269856875`}}], 
     LineBox[{Offset[{1.5, 0}, {40., 0.4228617730143125}], 
       Offset[{-1.5, 0}, {40., 0.4228617730143125}]}], 
     LineBox[{Offset[{1.5, 0}, {40., -1.5771382269856875`}], 
       Offset[{-1.5, 0}, {40., -1.5771382269856875`}]}]}, {
     LineBox[{{41., 0.8481690721665441}, {41., -1.1518309278334558`}}], 
     LineBox[{Offset[{1.5, 0}, {41., 0.8481690721665441}], 
       Offset[{-1.5, 0}, {41., 0.8481690721665441}]}], 
     LineBox[{Offset[{1.5, 0}, {41., -1.1518309278334558`}], 
       Offset[{-1.5, 0}, {41., -1.1518309278334558`}]}]}, {
     LineBox[{{42., 1.5057668528682588`}, {42., -0.49423314713174116`}}], 
     LineBox[{Offset[{1.5, 0}, {42., 1.5057668528682588`}], 
       Offset[{-1.5, 0}, {42., 1.5057668528682588`}]}], 
     LineBox[{Offset[{1.5, 0}, {42., -0.49423314713174116`}], 
       Offset[{-1.5, 0}, {42., -0.49423314713174116`}]}]}, {
     LineBox[{{43., 0.9061591412668916}, {43., -1.0938408587331083`}}], 
     LineBox[{Offset[{1.5, 0}, {43., 0.9061591412668916}], 
       Offset[{-1.5, 0}, {43., 0.9061591412668916}]}], 
     LineBox[{Offset[{1.5, 0}, {43., -1.0938408587331083`}], 
       Offset[{-1.5, 0}, {43., -1.0938408587331083`}]}]}, {
     LineBox[{{44., 0.38971494265292395`}, {44., -1.6102850573470762`}}], 
     LineBox[{Offset[{1.5, 0}, {44., 0.38971494265292395`}], 
       Offset[{-1.5, 0}, {44., 0.38971494265292395`}]}], 
     LineBox[{Offset[{1.5, 0}, {44., -1.6102850573470762`}], 
       Offset[{-1.5, 0}, {44., -1.6102850573470762`}]}]}, {
     LineBox[{{45., 3.489986005462785}, {45., 1.489986005462785}}], 
     LineBox[{Offset[{1.5, 0}, {45., 3.489986005462785}], 
       Offset[{-1.5, 0}, {45., 3.489986005462785}]}], 
     LineBox[{Offset[{1.5, 0}, {45., 1.489986005462785}], 
       Offset[{-1.5, 0}, {45., 1.489986005462785}]}]}, {
     LineBox[{{46., 1.0699995455278852`}, {46., -0.9300004544721148}}], 
     LineBox[{Offset[{1.5, 0}, {46., 1.0699995455278852`}], 
       Offset[{-1.5, 0}, {46., 1.0699995455278852`}]}], 
     LineBox[{Offset[{1.5, 0}, {46., -0.9300004544721148}], 
       Offset[{-1.5, 0}, {46., -0.9300004544721148}]}]}, {
     LineBox[{{47., -0.4500000097628887}, {47., -2.4500000097628885`}}], 
     LineBox[{Offset[{1.5, 0}, {47., -0.4500000097628887}], 
       Offset[{-1.5, 0}, {47., -0.4500000097628887}]}], 
     LineBox[{Offset[{1.5, 0}, {47., -2.4500000097628885`}], 
       Offset[{-1.5, 0}, {47., -2.4500000097628885`}]}]}, {
     LineBox[{{48., 1.5599999998612697`}, {48., -0.4400000001387304}}], 
     LineBox[{Offset[{1.5, 0}, {48., 1.5599999998612697`}], 
       Offset[{-1.5, 0}, {48., 1.5599999998612697`}]}], 
     LineBox[{Offset[{1.5, 0}, {48., -0.4400000001387304}], 
       Offset[{-1.5, 0}, {48., -0.4400000001387304}]}]}, {
     LineBox[{{49., 0.27999999999869596`}, {49., -1.720000000001304}}], 
     LineBox[{Offset[{1.5, 0}, {49., 0.27999999999869596`}], 
       Offset[{-1.5, 0}, {49., 0.27999999999869596`}]}], 
     LineBox[{Offset[{1.5, 0}, {49., -1.720000000001304}], 
       Offset[{-1.5, 0}, {49., -1.720000000001304}]}]}, {
     LineBox[{{50., 1.379999999999992}, {50., -0.6200000000000081}}], 
     LineBox[{Offset[{1.5, 0}, {50., 1.379999999999992}], 
       Offset[{-1.5, 0}, {50., 1.379999999999992}]}], 
     LineBox[{Offset[{1.5, 0}, {50., -0.6200000000000081}], 
       Offset[{-1.5, 0}, {50., -0.6200000000000081}]}]}, {
     LineBox[{{51., 1.02}, {51., -0.98}}], 
     LineBox[{Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}],
      LineBox[{
      Offset[{1.5, 0}, {51., -0.98}], Offset[{-1.5, 0}, {51., -0.98}]}]}, {
     LineBox[{{52., -0.26}, {52., -2.26}}], 
     LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
       Offset[{-1.5, 0}, {52., -0.26}]}], 
     LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
       Offset[{-1.5, 0}, {52., -2.26}]}]}, {
     LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}],
      LineBox[{
      Offset[{1.5, 0}, {53., 0.3500000000000001}], 
       Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
     LineBox[{{54., 0.96}, {54., -1.04}}], 
     LineBox[{Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}],
      LineBox[{
      Offset[{1.5, 0}, {54., -1.04}], Offset[{-1.5, 0}, {54., -1.04}]}]}, {
     LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
     LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
       Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
       Offset[{-1.5, 0}, {55., -2.45}]}]}, {
     LineBox[{{56., 2.48}, {56., 0.48}}], 
     LineBox[{Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}],
      LineBox[{
      Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
     LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
     LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
       Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
     LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
       Offset[{-1.5, 0}, {57., -2.16}]}]}, {
     LineBox[{{58., 0.6}, {58., -1.4}}], 
     LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
     LineBox[{
      Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
     LineBox[{{59., 1.01}, {59., -0.99}}], 
     LineBox[{Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}],
      LineBox[{
      Offset[{1.5, 0}, {59., -0.99}], Offset[{-1.5, 0}, {59., -0.99}]}]}, {
     LineBox[{{60., 1.29}, {60., -0.71}}], 
     LineBox[{Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}],
      LineBox[{
      Offset[{1.5, 0}, {60., -0.71}], Offset[{-1.5, 0}, {60., -0.71}]}]}, {
     LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
     LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
       Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
       Offset[{-1.5, 0}, {61., -2.35}]}]}, {
     LineBox[{{62., 0.79}, {62., -1.21}}], 
     LineBox[{Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}],
      LineBox[{
      Offset[{1.5, 0}, {62., -1.21}], Offset[{-1.5, 0}, {62., -1.21}]}]}, {
     LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
     LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
       Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
       Offset[{-1.5, 0}, {63., -2.67}]}]}, {
     LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
     LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
       Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  BaseStyle->{"Helvetica-Bold", 13},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Residuals  (mK)\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.004],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4738671184673357`*^9, {3.473867154088557*^9, 3.4738671728455276`*^9}, 
   3.4738672099889374`*^9, {3.4738743544922285`*^9, 3.473874361932928*^9}, {
   3.473882367394216*^9, 3.4738823687061024`*^9}, {3.4738828619954176`*^9, 
   3.473882886350438*^9}, 3.4762998032735424`*^9, 3.476300523819637*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plshp2b", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plshp2", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(b)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "2.4"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
    RowBox[{"TextStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointBox[CompressedData["
1:eJxdk11IU2EYx4dayCDYxYICsyUVq1apS/vQtb8fc5s6bbvoxggSzC4Kiz6M
YnYukmE3u4lg3njRiiAaScLmRTk38CMsTAktClqZ1jZoyuYwkjof/0H4wOHw
e//P/3mf857n3dXe5erIU6lUEB/prUTKbFLPPbxsipu5AG8koz/jVYUVLIQr
VNybcM5T1yBgjd3SBn6RtZDl0KsRhbeh3ydFhlxEniTrIG+nnqO/BKvibpHM
D/Ju7JNQnyLvJX8i6xGV2ou8J++HTWrHukY24LZW6nCIfGhD/6Xsd5H9lOHN
lBRJcjl2SnJxrr6R/f8kH6F/lfkVSDqllXfUKyG3E/tI/WjufKgfw5ScP0o+
Dk279H0LzD+BtwadaPhDrsLpsnXxxL6Tq/G0qrTD54vRb4Ijeu+lJvCXfBLu
O/MHPMIQ880oGB4eCPatUAcOdgYvPJn8rLAA6LfezBuMhZlfg/412/SlNP+v
UIPCpdDmHTem6a9F/vUtgVhPSskXavF8uftZ9cUF6nXQ7Sly2eIj9NdBZTB7
BmZ7Wb8elT7Lg3j3V/rr4b86UVLeFaVuwVm1N2s6/IV+Cx732dvSm0LUG/Di
nNNzzfON/gaMBTon3Il8KLoV68tjPe7EIP1WjG6fqTAas/TbMI5H4vnz/AQb
kgV+cR6XqNsRDv43L4IdV+R5us/va+Q8prl/Y27eqTdx/vzUm2CUI7d/M+9P
lvWbed9WqDtY7wP9Dta7y/otzJ+hv2XDfWvl/L2mv5Xz95v6KZyXY9H8D5Gr
QIk=
     "]], {{LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}],
       LineBox[{
       Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
        Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
        Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
      LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
      LineBox[{Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
        Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -3.07}], 
        Offset[{-1.5, 0}, {2., -3.07}]}]}, {
      LineBox[{{3., 1.38}, {3., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {3., -0.62}], 
        Offset[{-1.5, 0}, {3., -0.62}]}]}, {
      LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
      LineBox[{Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
        Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
      LineBox[{{5., 0.88}, {5., -1.12}}], 
      LineBox[{Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
      LineBox[{Offset[{1.5, 0}, {5., -1.12}], 
        Offset[{-1.5, 0}, {5., -1.12}]}]}, {
      LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {6., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {6., -2.35}], 
        Offset[{-1.5, 0}, {6., -2.35}]}]}, {LineBox[{{7., 0.8}, {7., -1.2}}], 
      LineBox[{Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
      LineBox[{Offset[{1.5, 0}, {7., -1.2}], 
        Offset[{-1.5, 0}, {7., -1.2}]}]}, {
      LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
      LineBox[{Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
        Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {8., -0.64}], 
        Offset[{-1.5, 0}, {8., -0.64}]}]}, {
      LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
      LineBox[{Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
        Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
      LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
      LineBox[{Offset[{1.5, 0}, {10., 2.01}], 
        Offset[{-1.5, 0}, {10., 2.01}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
        Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
      LineBox[{{11., 1.44}, {11., -0.56}}], 
      LineBox[{Offset[{1.5, 0}, {11., 1.44}], 
        Offset[{-1.5, 0}, {11., 1.44}]}], 
      LineBox[{Offset[{1.5, 0}, {11., -0.56}], 
        Offset[{-1.5, 0}, {11., -0.56}]}]}, {
      LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {12., 1.34}], 
        Offset[{-1.5, 0}, {12., 1.34}]}], 
      LineBox[{Offset[{1.5, 0}, {12., -0.6599999999999999}], 
        Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
      LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {13., 2.58}], 
        Offset[{-1.5, 0}, {13., 2.58}]}], 
      LineBox[{Offset[{1.5, 0}, {13., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
      LineBox[{{14., 1.08}, {14., -0.92}}], 
      LineBox[{Offset[{1.5, 0}, {14., 1.08}], 
        Offset[{-1.5, 0}, {14., 1.08}]}], 
      LineBox[{Offset[{1.5, 0}, {14., -0.92}], 
        Offset[{-1.5, 0}, {14., -0.92}]}]}, {
      LineBox[{{15., 1.38}, {15., -0.62}}], 
      LineBox[{Offset[{1.5, 0}, {15., 1.38}], 
        Offset[{-1.5, 0}, {15., 1.38}]}], 
      LineBox[{Offset[{1.5, 0}, {15., -0.62}], 
        Offset[{-1.5, 0}, {15., -0.62}]}]}, {
      LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
      LineBox[{Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
        Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
      LineBox[{Offset[{1.5, 0}, {16., -1.71}], 
        Offset[{-1.5, 0}, {16., -1.71}]}]}, {
      LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
      LineBox[{Offset[{1.5, 0}, {17., 0.09999999999999998}], 
        Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
      LineBox[{Offset[{1.5, 0}, {17., -1.9}], 
        Offset[{-1.5, 0}, {17., -1.9}]}]}, {
      LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
      LineBox[{Offset[{1.5, 0}, {18., 1.33}], 
        Offset[{-1.5, 0}, {18., 1.33}]}], 
      LineBox[{Offset[{1.5, 0}, {18., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
      LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
      LineBox[{Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
        Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
      LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
      LineBox[{Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
        Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
      LineBox[{Offset[{1.5, 0}, {20., -2.42}], 
        Offset[{-1.5, 0}, {20., -2.42}]}]}, {
      LineBox[{{21., 1.28}, {21., -0.72}}], 
      LineBox[{Offset[{1.5, 0}, {21., 1.28}], 
        Offset[{-1.5, 0}, {21., 1.28}]}], 
      LineBox[{Offset[{1.5, 0}, {21., -0.72}], 
        Offset[{-1.5, 0}, {21., -0.72}]}]}, {
      LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
      LineBox[{
       Offset[{1.5, 0}, {22., 0.5800000000000001}], 
        Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {22., -1.42}], 
        Offset[{-1.5, 0}, {22., -1.42}]}]}, {
      LineBox[{{23., 1.12}, {23., -0.88}}], 
      LineBox[{Offset[{1.5, 0}, {23., 1.12}], 
        Offset[{-1.5, 0}, {23., 1.12}]}], 
      LineBox[{Offset[{1.5, 0}, {23., -0.88}], 
        Offset[{-1.5, 0}, {23., -0.88}]}]}, {
      LineBox[{{24., 1.1399999999999992`}, {24., -0.8600000000000009}}], 
      LineBox[{Offset[{1.5, 0}, {24., 1.1399999999999992`}], 
        Offset[{-1.5, 0}, {24., 1.1399999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {24., -0.8600000000000009}], 
        Offset[{-1.5, 0}, {24., -0.8600000000000009}]}]}, {
      LineBox[{{25., 0.36999999999983224`}, {25., -1.6300000000001678`}}], 
      LineBox[{Offset[{1.5, 0}, {25., 0.36999999999983224`}], 
        Offset[{-1.5, 0}, {25., 0.36999999999983224`}]}], 
      LineBox[{Offset[{1.5, 0}, {25., -1.6300000000001678`}], 
        Offset[{-1.5, 0}, {25., -1.6300000000001678`}]}]}, {
      LineBox[{{26., -0.7700000000211733}, {26., -2.7700000000211733`}}], 
      LineBox[{Offset[{1.5, 0}, {26., -0.7700000000211733}], 
        Offset[{-1.5, 0}, {26., -0.7700000000211733}]}], 
      LineBox[{Offset[{1.5, 0}, {26., -2.7700000000211733`}], 
        Offset[{-1.5, 0}, {26., -2.7700000000211733`}]}]}, {
      LineBox[{{27., 0.3299999982322863}, {27., -1.6700000017677137`}}], 
      LineBox[{Offset[{1.5, 0}, {27., 0.3299999982322863}], 
        Offset[{-1.5, 0}, {27., 0.3299999982322863}]}], 
      LineBox[{Offset[{1.5, 0}, {27., -1.6700000017677137`}], 
        Offset[{-1.5, 0}, {27., -1.6700000017677137`}]}]}, {
      LineBox[{{28., 1.549999902375807}, {28., -0.450000097624193}}], 
      LineBox[{Offset[{1.5, 0}, {28., 1.549999902375807}], 
        Offset[{-1.5, 0}, {28., 1.549999902375807}]}], 
      LineBox[{Offset[{1.5, 0}, {28., -0.450000097624193}], 
        Offset[{-1.5, 0}, {28., -0.450000097624193}]}]}, {
      LineBox[{{29., 2.9799964336381946`}, {29., 0.9799964336381948}}], 
      LineBox[{Offset[{1.5, 0}, {29., 2.9799964336381946`}], 
        Offset[{-1.5, 0}, {29., 2.9799964336381946`}]}], 
      LineBox[{Offset[{1.5, 0}, {29., 0.9799964336381948}], 
        Offset[{-1.5, 0}, {29., 0.9799964336381948}]}]}, {
      LineBox[{{30., 0.9199138181643338}, {30., -1.0800861818356662`}}], 
      LineBox[{Offset[{1.5, 0}, {30., 0.9199138181643338}], 
        Offset[{-1.5, 0}, {30., 0.9199138181643338}]}], 
      LineBox[{Offset[{1.5, 0}, {30., -1.0800861818356662`}], 
        Offset[{-1.5, 0}, {30., -1.0800861818356662`}]}]}, {
      LineBox[{{31., 2.158622383048681}, {31., 0.15862238304868104`}}], 
      LineBox[{Offset[{1.5, 0}, {31., 2.158622383048681}], 
        Offset[{-1.5, 0}, {31., 2.158622383048681}]}], 
      LineBox[{Offset[{1.5, 0}, {31., 0.15862238304868104`}], 
        Offset[{-1.5, 0}, {31., 0.15862238304868104`}]}]}, {
      LineBox[{{32., 1.465433218252303}, {32., -0.5345667817476969}}], 
      LineBox[{Offset[{1.5, 0}, {32., 1.465433218252303}], 
        Offset[{-1.5, 0}, {32., 1.465433218252303}]}], 
      LineBox[{Offset[{1.5, 0}, {32., -0.5345667817476969}], 
        Offset[{-1.5, 0}, {32., -0.5345667817476969}]}]}, {
      LineBox[{{33., 0.8681124437278729}, {33., -1.1318875562721271`}}], 
      LineBox[{Offset[{1.5, 0}, {33., 0.8681124437278729}], 
        Offset[{-1.5, 0}, {33., 0.8681124437278729}]}], 
      LineBox[{Offset[{1.5, 0}, {33., -1.1318875562721271`}], 
        Offset[{-1.5, 0}, {33., -1.1318875562721271`}]}]}, {
      LineBox[{{34., 1.9985875194613982`}, {34., -0.001412480538601768}}], 
      LineBox[{Offset[{1.5, 0}, {34., 1.9985875194613982`}], 
        Offset[{-1.5, 0}, {34., 1.9985875194613982`}]}], 
      LineBox[{Offset[{1.5, 0}, {34., -0.001412480538601768}], 
        Offset[{-1.5, 0}, {34., -0.001412480538601768}]}]}, {
      LineBox[{{35., 1.2572090688369006`}, {35., -0.7427909311630994}}], 
      LineBox[{Offset[{1.5, 0}, {35., 1.2572090688369006`}], 
        Offset[{-1.5, 0}, {35., 1.2572090688369006`}]}], 
      LineBox[{Offset[{1.5, 0}, {35., -0.7427909311630994}], 
        Offset[{-1.5, 0}, {35., -0.7427909311630994}]}]}, {
      LineBox[{{36., -0.030976943867529583`}, {36., -2.03097694386753}}], 
      LineBox[{
       Offset[{1.5, 0}, {36., -0.030976943867529583`}], 
        Offset[{-1.5, 0}, {36., -0.030976943867529583`}]}], 
      LineBox[{Offset[{1.5, 0}, {36., -2.03097694386753}], 
        Offset[{-1.5, 0}, {36., -2.03097694386753}]}]}, {
      LineBox[{{37., 1.6382125270898111`}, {37., -0.36178747291018887`}}], 
      LineBox[{Offset[{1.5, 0}, {37., 1.6382125270898111`}], 
        Offset[{-1.5, 0}, {37., 1.6382125270898111`}]}], 
      LineBox[{Offset[{1.5, 0}, {37., -0.36178747291018887`}], 
        Offset[{-1.5, 0}, {37., -0.36178747291018887`}]}]}, {
      LineBox[{{38., 1.1246686172927594`}, {38., -0.8753313827072406}}], 
      LineBox[{Offset[{1.5, 0}, {38., 1.1246686172927594`}], 
        Offset[{-1.5, 0}, {38., 1.1246686172927594`}]}], 
      LineBox[{Offset[{1.5, 0}, {38., -0.8753313827072406}], 
        Offset[{-1.5, 0}, {38., -0.8753313827072406}]}]}, {
      LineBox[{{39., 0.9893424546099627}, {39., -1.0106575453900373`}}], 
      LineBox[{Offset[{1.5, 0}, {39., 0.9893424546099627}], 
        Offset[{-1.5, 0}, {39., 0.9893424546099627}]}], 
      LineBox[{Offset[{1.5, 0}, {39., -1.0106575453900373`}], 
        Offset[{-1.5, 0}, {39., -1.0106575453900373`}]}]}, {
      LineBox[{{40., 0.4228617730143125}, {40., -1.5771382269856875`}}], 
      LineBox[{Offset[{1.5, 0}, {40., 0.4228617730143125}], 
        Offset[{-1.5, 0}, {40., 0.4228617730143125}]}], 
      LineBox[{Offset[{1.5, 0}, {40., -1.5771382269856875`}], 
        Offset[{-1.5, 0}, {40., -1.5771382269856875`}]}]}, {
      LineBox[{{41., 0.8481690721665441}, {41., -1.1518309278334558`}}], 
      LineBox[{Offset[{1.5, 0}, {41., 0.8481690721665441}], 
        Offset[{-1.5, 0}, {41., 0.8481690721665441}]}], 
      LineBox[{Offset[{1.5, 0}, {41., -1.1518309278334558`}], 
        Offset[{-1.5, 0}, {41., -1.1518309278334558`}]}]}, {
      LineBox[{{42., 1.5057668528682588`}, {42., -0.49423314713174116`}}], 
      LineBox[{Offset[{1.5, 0}, {42., 1.5057668528682588`}], 
        Offset[{-1.5, 0}, {42., 1.5057668528682588`}]}], 
      LineBox[{Offset[{1.5, 0}, {42., -0.49423314713174116`}], 
        Offset[{-1.5, 0}, {42., -0.49423314713174116`}]}]}, {
      LineBox[{{43., 0.9061591412668916}, {43., -1.0938408587331083`}}], 
      LineBox[{Offset[{1.5, 0}, {43., 0.9061591412668916}], 
        Offset[{-1.5, 0}, {43., 0.9061591412668916}]}], 
      LineBox[{Offset[{1.5, 0}, {43., -1.0938408587331083`}], 
        Offset[{-1.5, 0}, {43., -1.0938408587331083`}]}]}, {
      LineBox[{{44., 0.38971494265292395`}, {44., -1.6102850573470762`}}], 
      LineBox[{Offset[{1.5, 0}, {44., 0.38971494265292395`}], 
        Offset[{-1.5, 0}, {44., 0.38971494265292395`}]}], 
      LineBox[{Offset[{1.5, 0}, {44., -1.6102850573470762`}], 
        Offset[{-1.5, 0}, {44., -1.6102850573470762`}]}]}, {
      LineBox[{{45., 3.489986005462785}, {45., 1.489986005462785}}], 
      LineBox[{Offset[{1.5, 0}, {45., 3.489986005462785}], 
        Offset[{-1.5, 0}, {45., 3.489986005462785}]}], 
      LineBox[{Offset[{1.5, 0}, {45., 1.489986005462785}], 
        Offset[{-1.5, 0}, {45., 1.489986005462785}]}]}, {
      LineBox[{{46., 1.0699995455278852`}, {46., -0.9300004544721148}}], 
      LineBox[{Offset[{1.5, 0}, {46., 1.0699995455278852`}], 
        Offset[{-1.5, 0}, {46., 1.0699995455278852`}]}], 
      LineBox[{Offset[{1.5, 0}, {46., -0.9300004544721148}], 
        Offset[{-1.5, 0}, {46., -0.9300004544721148}]}]}, {
      LineBox[{{47., -0.4500000097628887}, {47., -2.4500000097628885`}}], 
      LineBox[{Offset[{1.5, 0}, {47., -0.4500000097628887}], 
        Offset[{-1.5, 0}, {47., -0.4500000097628887}]}], 
      LineBox[{Offset[{1.5, 0}, {47., -2.4500000097628885`}], 
        Offset[{-1.5, 0}, {47., -2.4500000097628885`}]}]}, {
      LineBox[{{48., 1.5599999998612697`}, {48., -0.4400000001387304}}], 
      LineBox[{Offset[{1.5, 0}, {48., 1.5599999998612697`}], 
        Offset[{-1.5, 0}, {48., 1.5599999998612697`}]}], 
      LineBox[{Offset[{1.5, 0}, {48., -0.4400000001387304}], 
        Offset[{-1.5, 0}, {48., -0.4400000001387304}]}]}, {
      LineBox[{{49., 0.27999999999869596`}, {49., -1.720000000001304}}], 
      LineBox[{Offset[{1.5, 0}, {49., 0.27999999999869596`}], 
        Offset[{-1.5, 0}, {49., 0.27999999999869596`}]}], 
      LineBox[{Offset[{1.5, 0}, {49., -1.720000000001304}], 
        Offset[{-1.5, 0}, {49., -1.720000000001304}]}]}, {
      LineBox[{{50., 1.379999999999992}, {50., -0.6200000000000081}}], 
      LineBox[{Offset[{1.5, 0}, {50., 1.379999999999992}], 
        Offset[{-1.5, 0}, {50., 1.379999999999992}]}], 
      LineBox[{Offset[{1.5, 0}, {50., -0.6200000000000081}], 
        Offset[{-1.5, 0}, {50., -0.6200000000000081}]}]}, {
      LineBox[{{51., 1.02}, {51., -0.98}}], 
      LineBox[{Offset[{1.5, 0}, {51., 1.02}], 
        Offset[{-1.5, 0}, {51., 1.02}]}], 
      LineBox[{Offset[{1.5, 0}, {51., -0.98}], 
        Offset[{-1.5, 0}, {51., -0.98}]}]}, {
      LineBox[{{52., -0.26}, {52., -2.26}}], 
      LineBox[{Offset[{1.5, 0}, {52., -0.26}], 
        Offset[{-1.5, 0}, {52., -0.26}]}], 
      LineBox[{Offset[{1.5, 0}, {52., -2.26}], 
        Offset[{-1.5, 0}, {52., -2.26}]}]}, {
      LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
      LineBox[{Offset[{1.5, 0}, {53., 2.35}], 
        Offset[{-1.5, 0}, {53., 2.35}]}], 
      LineBox[{Offset[{1.5, 0}, {53., 0.3500000000000001}], 
        Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
      LineBox[{{54., 0.96}, {54., -1.04}}], 
      LineBox[{Offset[{1.5, 0}, {54., 0.96}], 
        Offset[{-1.5, 0}, {54., 0.96}]}], 
      LineBox[{Offset[{1.5, 0}, {54., -1.04}], 
        Offset[{-1.5, 0}, {54., -1.04}]}]}, {
      LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
      LineBox[{Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
        Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
      LineBox[{Offset[{1.5, 0}, {55., -2.45}], 
        Offset[{-1.5, 0}, {55., -2.45}]}]}, {
      LineBox[{{56., 2.48}, {56., 0.48}}], 
      LineBox[{Offset[{1.5, 0}, {56., 2.48}], 
        Offset[{-1.5, 0}, {56., 2.48}]}], 
      LineBox[{Offset[{1.5, 0}, {56., 0.48}], 
        Offset[{-1.5, 0}, {56., 0.48}]}]}, {
      LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
      LineBox[{Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
        Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
      LineBox[{Offset[{1.5, 0}, {57., -2.16}], 
        Offset[{-1.5, 0}, {57., -2.16}]}]}, {
      LineBox[{{58., 0.6}, {58., -1.4}}], 
      LineBox[{Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
      LineBox[{
       Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
      LineBox[{{59., 1.01}, {59., -0.99}}], 
      LineBox[{Offset[{1.5, 0}, {59., 1.01}], 
        Offset[{-1.5, 0}, {59., 1.01}]}], 
      LineBox[{Offset[{1.5, 0}, {59., -0.99}], 
        Offset[{-1.5, 0}, {59., -0.99}]}]}, {
      LineBox[{{60., 1.29}, {60., -0.71}}], 
      LineBox[{Offset[{1.5, 0}, {60., 1.29}], 
        Offset[{-1.5, 0}, {60., 1.29}]}], 
      LineBox[{Offset[{1.5, 0}, {60., -0.71}], 
        Offset[{-1.5, 0}, {60., -0.71}]}]}, {
      LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
      LineBox[{Offset[{1.5, 0}, {61., -0.3500000000000001}], 
        Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
      LineBox[{Offset[{1.5, 0}, {61., -2.35}], 
        Offset[{-1.5, 0}, {61., -2.35}]}]}, {
      LineBox[{{62., 0.79}, {62., -1.21}}], 
      LineBox[{Offset[{1.5, 0}, {62., 0.79}], 
        Offset[{-1.5, 0}, {62., 0.79}]}], 
      LineBox[{Offset[{1.5, 0}, {62., -1.21}], 
        Offset[{-1.5, 0}, {62., -1.21}]}]}, {
      LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
      LineBox[{Offset[{1.5, 0}, {63., -0.6699999999999999}], 
        Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
      LineBox[{Offset[{1.5, 0}, {63., -2.67}], 
        Offset[{-1.5, 0}, {63., -2.67}]}]}, {
      LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
      LineBox[{Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
        Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, 
   InsetBox["\<\"(b)\"\>", {10, -2.4}]},
  AspectRatio->0.5,
  Axes->{True, False},
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Residuals  (mK)\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.004],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
    TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4738671187277107`*^9, {3.473867154168672*^9, 3.4738671731559744`*^9}, 
   3.4738672203037696`*^9, {3.473874354702531*^9, 3.4738743621632595`*^9}, {
   3.4738823674442883`*^9, 3.4738823689464483`*^9}, {3.4738828620855474`*^9, 
   3.473882886610813*^9}, 3.4762998035239024`*^9, 3.4763005240800114`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plboth", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "plfitdatpk", "}"}], ",", 
       RowBox[{"{", "plshp2b", "}"}]}], "}"}], ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Scaled", "[", 
         RowBox[{"-", "0.2"}], "]"}], ",", 
        RowBox[{"Scaled", "[", "0", "]"}]}], "}"}]}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4212864028949504`*^9, 3.421286411367133*^9}, {
  3.4212865774459424`*^9, 3.421286619967085*^9}, {3.421332003863146*^9, 
  3.4213320058860545`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwt13s4lGkfB3BJBxqnQrWpRUvDOM4wM+b0fI0Z4zh2aXdTWFtOeQtvOXWw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           "]]}}, 
        {GrayLevel[0], PointBox[CompressedData["
1:eJxdkzksRFEUhl9oZKIQmUIhtogMEbHvYw5mtVOrJLRoaV5hao2GQkOjkUgk
VJZREQoSGUQkE/uSEDHEEst977uFuclk8s1/zrn/OedO7sBw32CSYRjy91Hf
9nnyuB3RuRH3nYcfZDISd/VPGhs2pkjfalb4vvcIPU0WA7Ex5+Ij7BRLXl1b
tzlDZqbVicOZ8DacI9Z1jij5efL6d1skfgPnS6FC1xNcAJ/CLtlS9iKHcJEE
lZ3AO1ws407lcBkuSfBfit8r/JTJ3q46D3C5ZCs5S9evwP8tXEn+K/FV8tCr
ftlHrxbLTuwEvUbPB72W+E24jv4uiK/H7xfcIKPWgi7hRvzEyHezjx+4SfdP
vId9PqMLfs5sNjXPEt8sVvvhN/RmqbDOJ/ktYr+Xb/QW9HSx9VbqpdpsttKf
ge5lPjvke+lngfo+9kl/po/3soI/P/7ObTb9zDOZ+gF4ifwA/t7ID6Lr+kHq
X6OH/r8XM8Q8p/DXRj8v3N+m3zt6O/Hz6O0J93ewLz3fDr0f9E7qHZPfSb0J
6ncRf0B+V8L/rVvPl/xu9vGB3iND1rny/ALhFDm9
          
          "]], {{LineBox[{{1., 1.8199999999999998`}, {
            1., -0.18000000000000005`}}], 
           LineBox[{
            Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
             Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
             Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
           LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
             Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {2., -3.07}], 
             Offset[{-1.5, 0}, {2., -3.07}]}]}, {
           LineBox[{{3., 1.38}, {3., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {3., -0.62}], 
             Offset[{-1.5, 0}, {3., -0.62}]}]}, {
           LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
           LineBox[{
            Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
             Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
           LineBox[{{5., 0.88}, {5., -1.12}}], 
           LineBox[{
            Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
           LineBox[{
            Offset[{1.5, 0}, {5., -1.12}], 
             Offset[{-1.5, 0}, {5., -1.12}]}]}, {
           LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -0.3500000000000001}], 
             Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {6., -2.35}], 
             Offset[{-1.5, 0}, {6., -2.35}]}]}, {
           LineBox[{{7., 0.8}, {7., -1.2}}], 
           LineBox[{
            Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
           LineBox[{
            Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
           LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
           LineBox[{
            Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
             Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {8., -0.64}], 
             Offset[{-1.5, 0}, {8., -0.64}]}]}, {
           LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
           LineBox[{
            Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
           LineBox[{
            Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
             Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
           LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
           LineBox[{
            Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
             Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
           LineBox[{{11., 1.44}, {11., -0.56}}], 
           LineBox[{
            Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
           LineBox[{
            Offset[{1.5, 0}, {11., -0.56}], 
             Offset[{-1.5, 0}, {11., -0.56}]}]}, {
           LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
           LineBox[{
            Offset[{1.5, 0}, {12., -0.6599999999999999}], 
             Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
           LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
           LineBox[{
            Offset[{1.5, 0}, {13., 0.5800000000000001}], 
             Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
           LineBox[{{14., 1.08}, {14., -0.92}}], 
           LineBox[{
            Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
           LineBox[{
            Offset[{1.5, 0}, {14., -0.92}], 
             Offset[{-1.5, 0}, {14., -0.92}]}]}, {
           LineBox[{{15., 1.38}, {15., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {15., -0.62}], 
             Offset[{-1.5, 0}, {15., -0.62}]}]}, {
           LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
           LineBox[{
            Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
             Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {16., -1.71}], 
             Offset[{-1.5, 0}, {16., -1.71}]}]}, {
           LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
           LineBox[{
            Offset[{1.5, 0}, {17., 0.09999999999999998}], 
             Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
           LineBox[{
            Offset[{1.5, 0}, {17., -1.9}], 
             Offset[{-1.5, 0}, {17., -1.9}]}]}, {
           LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
           LineBox[{
            Offset[{1.5, 0}, {18., -0.6699999999999999}], 
             Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
           LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
           LineBox[{
            Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
             Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
           LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
             Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {20., -2.42}], 
             Offset[{-1.5, 0}, {20., -2.42}]}]}, {
           LineBox[{{21., 1.28}, {21., -0.72}}], 
           LineBox[{
            Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
           LineBox[{
            Offset[{1.5, 0}, {21., -0.72}], 
             Offset[{-1.5, 0}, {21., -0.72}]}]}, {
           LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
           LineBox[{
            Offset[{1.5, 0}, {22., 0.5800000000000001}], 
             Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {22., -1.42}], 
             Offset[{-1.5, 0}, {22., -1.42}]}]}, {
           LineBox[{{23., 1.12}, {23., -0.88}}], 
           LineBox[{
            Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
           LineBox[{
            Offset[{1.5, 0}, {23., -0.88}], 
             Offset[{-1.5, 0}, {23., -0.88}]}]}, {
           LineBox[{{24., 1.1400000000000001`}, {24., -0.86}}], 
           LineBox[{
            Offset[{1.5, 0}, {24., 1.1400000000000001`}], 
             Offset[{-1.5, 0}, {24., 1.1400000000000001`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {24., -0.86}], 
             Offset[{-1.5, 0}, {24., -0.86}]}]}, {
           LineBox[{{25., 0.37}, {25., -1.63}}], 
           LineBox[{
            Offset[{1.5, 0}, {25., 0.37}], Offset[{-1.5, 0}, {25., 0.37}]}], 
           LineBox[{
            Offset[{1.5, 0}, {25., -1.63}], 
             Offset[{-1.5, 0}, {25., -1.63}]}]}, {
           LineBox[{{26., -0.77}, {26., -2.77}}], 
           LineBox[{
            Offset[{1.5, 0}, {26., -0.77}], Offset[{-1.5, 0}, {26., -0.77}]}],
            LineBox[{
            Offset[{1.5, 0}, {26., -2.77}], 
             Offset[{-1.5, 0}, {26., -2.77}]}]}, {
           LineBox[{{27., 0.32999999999999996`}, {27., -1.67}}], 
           LineBox[{
            Offset[{1.5, 0}, {27., 0.32999999999999996`}], 
             Offset[{-1.5, 0}, {27., 0.32999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {27., -1.67}], 
             Offset[{-1.5, 0}, {27., -1.67}]}]}, {
           LineBox[{{28., 1.55}, {28., -0.44999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {28., 1.55}], Offset[{-1.5, 0}, {28., 1.55}]}], 
           LineBox[{
            Offset[{1.5, 0}, {28., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {28., -0.44999999999999996`}]}]}, {
           LineBox[{{29., 2.98}, {29., 0.98}}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 2.98}], Offset[{-1.5, 0}, {29., 2.98}]}], 
           LineBox[{
            Offset[{1.5, 0}, {29., 0.98}], 
             Offset[{-1.5, 0}, {29., 0.98}]}]}, {
           LineBox[{{30., 0.92}, {30., -1.08}}], 
           LineBox[{
            Offset[{1.5, 0}, {30., 0.92}], Offset[{-1.5, 0}, {30., 0.92}]}], 
           LineBox[{
            Offset[{1.5, 0}, {30., -1.08}], 
             Offset[{-1.5, 0}, {30., -1.08}]}]}, {
           LineBox[{{31., 2.16}, {31., 0.15999999999999992`}}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 2.16}], Offset[{-1.5, 0}, {31., 2.16}]}], 
           LineBox[{
            Offset[{1.5, 0}, {31., 0.15999999999999992`}], 
             Offset[{-1.5, 0}, {31., 0.15999999999999992`}]}]}, {
           LineBox[{{32., 1.48}, {32., -0.52}}], 
           LineBox[{
            Offset[{1.5, 0}, {32., 1.48}], Offset[{-1.5, 0}, {32., 1.48}]}], 
           LineBox[{
            Offset[{1.5, 0}, {32., -0.52}], 
             Offset[{-1.5, 0}, {32., -0.52}]}]}, {
           LineBox[{{33., 0.97}, {33., -1.03}}], 
           LineBox[{
            Offset[{1.5, 0}, {33., 0.97}], Offset[{-1.5, 0}, {33., 0.97}]}], 
           LineBox[{
            Offset[{1.5, 0}, {33., -1.03}], 
             Offset[{-1.5, 0}, {33., -1.03}]}]}, {
           LineBox[{{34., 2.4699999999999998`}, {34., 0.47}}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 2.4699999999999998`}], 
             Offset[{-1.5, 0}, {34., 2.4699999999999998`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {34., 0.47}], 
             Offset[{-1.5, 0}, {34., 0.47}]}]}, {
           LineBox[{{35., 2.7}, {35., 0.7}}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 2.7}], Offset[{-1.5, 0}, {35., 2.7}]}], 
           LineBox[{
            Offset[{1.5, 0}, {35., 0.7}], Offset[{-1.5, 0}, {35., 0.7}]}]}, {
           LineBox[{{36., 2.8899999999999997`}, {36., 0.8899999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {36., 2.8899999999999997`}], 
             Offset[{-1.5, 0}, {36., 2.8899999999999997`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {36., 0.8899999999999999}], 
             Offset[{-1.5, 0}, {36., 0.8899999999999999}]}]}, {
           LineBox[{{37., 5.55}, {37., 3.55}}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 5.55}], Offset[{-1.5, 0}, {37., 5.55}]}], 
           LineBox[{
            Offset[{1.5, 0}, {37., 3.55}], 
             Offset[{-1.5, 0}, {37., 3.55}]}]}, {
           LineBox[{{38., 4.59}, {38., 2.59}}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 4.59}], Offset[{-1.5, 0}, {38., 4.59}]}], 
           LineBox[{
            Offset[{1.5, 0}, {38., 2.59}], 
             Offset[{-1.5, 0}, {38., 2.59}]}]}, {
           LineBox[{{39., 3.02}, {39., 1.02}}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 3.02}], Offset[{-1.5, 0}, {39., 3.02}]}], 
           LineBox[{
            Offset[{1.5, 0}, {39., 1.02}], 
             Offset[{-1.5, 0}, {39., 1.02}]}]}, {
           LineBox[{{40., 1.21}, {40., -0.79}}], 
           LineBox[{
            Offset[{1.5, 0}, {40., 1.21}], Offset[{-1.5, 0}, {40., 1.21}]}], 
           LineBox[{
            Offset[{1.5, 0}, {40., -0.79}], 
             Offset[{-1.5, 0}, {40., -0.79}]}]}, {
           LineBox[{{41., 1.05}, {41., -0.95}}], 
           LineBox[{
            Offset[{1.5, 0}, {41., 1.05}], Offset[{-1.5, 0}, {41., 1.05}]}], 
           LineBox[{
            Offset[{1.5, 0}, {41., -0.95}], 
             Offset[{-1.5, 0}, {41., -0.95}]}]}, {
           LineBox[{{42., 1.54}, {42., -0.45999999999999996`}}], 
           LineBox[{
            Offset[{1.5, 0}, {42., 1.54}], Offset[{-1.5, 0}, {42., 1.54}]}], 
           LineBox[{
            Offset[{1.5, 0}, {42., -0.45999999999999996`}], 
             Offset[{-1.5, 0}, {42., -0.45999999999999996`}]}]}, {
           LineBox[{{43., 0.91}, {43., -1.09}}], 
           LineBox[{
            Offset[{1.5, 0}, {43., 0.91}], Offset[{-1.5, 0}, {43., 0.91}]}], 
           LineBox[{
            Offset[{1.5, 0}, {43., -1.09}], 
             Offset[{-1.5, 0}, {43., -1.09}]}]}, {
           LineBox[{{44., 0.39}, {44., -1.6099999999999999`}}], 
           LineBox[{
            Offset[{1.5, 0}, {44., 0.39}], Offset[{-1.5, 0}, {44., 0.39}]}], 
           LineBox[{
            Offset[{1.5, 0}, {44., -1.6099999999999999`}], 
             Offset[{-1.5, 0}, {44., -1.6099999999999999`}]}]}, {
           LineBox[{{45., 3.49}, {45., 1.4900000000000002`}}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 3.49}], Offset[{-1.5, 0}, {45., 3.49}]}], 
           LineBox[{
            Offset[{1.5, 0}, {45., 1.4900000000000002`}], 
             Offset[{-1.5, 0}, {45., 1.4900000000000002`}]}]}, {
           LineBox[{{46., 1.07}, {46., -0.9299999999999999}}], 
           LineBox[{
            Offset[{1.5, 0}, {46., 1.07}], Offset[{-1.5, 0}, {46., 1.07}]}], 
           LineBox[{
            Offset[{1.5, 0}, {46., -0.9299999999999999}], 
             Offset[{-1.5, 0}, {46., -0.9299999999999999}]}]}, {
           LineBox[{{47., -0.44999999999999996`}, {47., -2.45}}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {47., -0.44999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {47., -2.45}], 
             Offset[{-1.5, 0}, {47., -2.45}]}]}, {
           LineBox[{{48., 1.56}, {48., -0.43999999999999995`}}], 
           LineBox[{
            Offset[{1.5, 0}, {48., 1.56}], Offset[{-1.5, 0}, {48., 1.56}]}], 
           LineBox[{
            Offset[{1.5, 0}, {48., -0.43999999999999995`}], 
             Offset[{-1.5, 0}, {48., -0.43999999999999995`}]}]}, {
           LineBox[{{49., 0.28}, {49., -1.72}}], 
           LineBox[{
            Offset[{1.5, 0}, {49., 0.28}], Offset[{-1.5, 0}, {49., 0.28}]}], 
           LineBox[{
            Offset[{1.5, 0}, {49., -1.72}], 
             Offset[{-1.5, 0}, {49., -1.72}]}]}, {
           LineBox[{{50., 1.38}, {50., -0.62}}], 
           LineBox[{
            Offset[{1.5, 0}, {50., 1.38}], Offset[{-1.5, 0}, {50., 1.38}]}], 
           LineBox[{
            Offset[{1.5, 0}, {50., -0.62}], 
             Offset[{-1.5, 0}, {50., -0.62}]}]}, {
           LineBox[{{51., 1.02}, {51., -0.98}}], 
           LineBox[{
            Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
           LineBox[{
            Offset[{1.5, 0}, {51., -0.98}], 
             Offset[{-1.5, 0}, {51., -0.98}]}]}, {
           LineBox[{{52., -0.26}, {52., -2.26}}], 
           LineBox[{
            Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}],
            LineBox[{
            Offset[{1.5, 0}, {52., -2.26}], 
             Offset[{-1.5, 0}, {52., -2.26}]}]}, {
           LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
           LineBox[{
            Offset[{1.5, 0}, {53., 0.3500000000000001}], 
             Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
           LineBox[{{54., 0.96}, {54., -1.04}}], 
           LineBox[{
            Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
           LineBox[{
            Offset[{1.5, 0}, {54., -1.04}], 
             Offset[{-1.5, 0}, {54., -1.04}]}]}, {
           LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
             Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {55., -2.45}], 
             Offset[{-1.5, 0}, {55., -2.45}]}]}, {
           LineBox[{{56., 2.48}, {56., 0.48}}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
           LineBox[{
            Offset[{1.5, 0}, {56., 0.48}], 
             Offset[{-1.5, 0}, {56., 0.48}]}]}, {
           LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
             Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
           LineBox[{
            Offset[{1.5, 0}, {57., -2.16}], 
             Offset[{-1.5, 0}, {57., -2.16}]}]}, {
           LineBox[{{58., 0.6}, {58., -1.4}}], 
           LineBox[{
            Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
           LineBox[{
            Offset[{1.5, 0}, {58., -1.4}], 
             Offset[{-1.5, 0}, {58., -1.4}]}]}, {
           LineBox[{{59., 1.01}, {59., -0.99}}], 
           LineBox[{
            Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
           LineBox[{
            Offset[{1.5, 0}, {59., -0.99}], 
             Offset[{-1.5, 0}, {59., -0.99}]}]}, {
           LineBox[{{60., 1.29}, {60., -0.71}}], 
           LineBox[{
            Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
           LineBox[{
            Offset[{1.5, 0}, {60., -0.71}], 
             Offset[{-1.5, 0}, {60., -0.71}]}]}, {
           LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -0.3500000000000001}], 
             Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
           LineBox[{
            Offset[{1.5, 0}, {61., -2.35}], 
             Offset[{-1.5, 0}, {61., -2.35}]}]}, {
           LineBox[{{62., 0.79}, {62., -1.21}}], 
           LineBox[{
            Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
           LineBox[{
            Offset[{1.5, 0}, {62., -1.21}], 
             Offset[{-1.5, 0}, {62., -1.21}]}]}, {
           LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -0.6699999999999999}], 
             Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
           LineBox[{
            Offset[{1.5, 0}, {63., -2.67}], 
             Offset[{-1.5, 0}, {63., -2.67}]}]}, {
           LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
           LineBox[{
            Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
           LineBox[{
            Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
             Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}}, 
       InsetBox["\<\"(a)\"\>", {10, -2.1}]},
      AspectRatio->0.5,
      Axes->True,
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> 
          False], TraditionalForm], 
        FormBox[
         StyleBox[
         "\"Temperatue  (mK}\"", {"Helvetica-Bold", 14}, StripOnInput -> 
          False], TraditionalForm]},
      FrameStyle->Thickness[0.004],
      PlotLabel->FormBox[
        StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {162., -90.}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
     GraphicsBox[{
       {GrayLevel[0], PointBox[CompressedData["
1:eJxdk11IU2EYx4dayCDYxYICsyUVq1apS/vQtb8fc5s6bbvoxggSzC4Kiz6M
YnYukmE3u4lg3njRiiAaScLmRTk38CMsTAktClqZ1jZoyuYwkjof/0H4wOHw
e//P/3mf857n3dXe5erIU6lUEB/prUTKbFLPPbxsipu5AG8koz/jVYUVLIQr
VNybcM5T1yBgjd3SBn6RtZDl0KsRhbeh3ydFhlxEniTrIG+nnqO/BKvibpHM
D/Ju7JNQnyLvJX8i6xGV2ou8J++HTWrHukY24LZW6nCIfGhD/6Xsd5H9lOHN
lBRJcjl2SnJxrr6R/f8kH6F/lfkVSDqllXfUKyG3E/tI/WjufKgfw5ScP0o+
Dk279H0LzD+BtwadaPhDrsLpsnXxxL6Tq/G0qrTD54vRb4Ijeu+lJvCXfBLu
O/MHPMIQ880oGB4eCPatUAcOdgYvPJn8rLAA6LfezBuMhZlfg/412/SlNP+v
UIPCpdDmHTem6a9F/vUtgVhPSskXavF8uftZ9cUF6nXQ7Sly2eIj9NdBZTB7
BmZ7Wb8elT7Lg3j3V/rr4b86UVLeFaVuwVm1N2s6/IV+Cx732dvSm0LUG/Di
nNNzzfON/gaMBTon3Il8KLoV68tjPe7EIP1WjG6fqTAas/TbMI5H4vnz/AQb
kgV+cR6XqNsRDv43L4IdV+R5us/va+Q8prl/Y27eqTdx/vzUm2CUI7d/M+9P
lvWbed9WqDtY7wP9Dta7y/otzJ+hv2XDfWvl/L2mv5Xz95v6KZyXY9H8D5Gr
QIk=
         "]], {{
          LineBox[{{1., 1.8199999999999998`}, {1., -0.18000000000000005`}}], 
          LineBox[{
           Offset[{1.5, 0}, {1., 1.8199999999999998`}], 
            Offset[{-1.5, 0}, {1., 1.8199999999999998`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1., -0.18000000000000005`}], 
            Offset[{-1.5, 0}, {1., -0.18000000000000005`}]}]}, {
          LineBox[{{2., -1.0699999999999998`}, {2., -3.07}}], 
          LineBox[{
           Offset[{1.5, 0}, {2., -1.0699999999999998`}], 
            Offset[{-1.5, 0}, {2., -1.0699999999999998`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {2., -3.07}], Offset[{-1.5, 0}, {2., -3.07}]}]}, {
          LineBox[{{3., 1.38}, {3., -0.62}}], 
          LineBox[{
           Offset[{1.5, 0}, {3., 1.38}], Offset[{-1.5, 0}, {3., 1.38}]}], 
          LineBox[{
           Offset[{1.5, 0}, {3., -0.62}], Offset[{-1.5, 0}, {3., -0.62}]}]}, {
          LineBox[{{4., 1.99}, {4., -0.010000000000000009`}}], 
          LineBox[{
           Offset[{1.5, 0}, {4., 1.99}], Offset[{-1.5, 0}, {4., 1.99}]}], 
          LineBox[{
           Offset[{1.5, 0}, {4., -0.010000000000000009`}], 
            Offset[{-1.5, 0}, {4., -0.010000000000000009`}]}]}, {
          LineBox[{{5., 0.88}, {5., -1.12}}], 
          LineBox[{
           Offset[{1.5, 0}, {5., 0.88}], Offset[{-1.5, 0}, {5., 0.88}]}], 
          LineBox[{
           Offset[{1.5, 0}, {5., -1.12}], Offset[{-1.5, 0}, {5., -1.12}]}]}, {
          LineBox[{{6., -0.3500000000000001}, {6., -2.35}}], 
          LineBox[{
           Offset[{1.5, 0}, {6., -0.3500000000000001}], 
            Offset[{-1.5, 0}, {6., -0.3500000000000001}]}], 
          LineBox[{
           Offset[{1.5, 0}, {6., -2.35}], Offset[{-1.5, 0}, {6., -2.35}]}]}, {
          LineBox[{{7., 0.8}, {7., -1.2}}], 
          LineBox[{
           Offset[{1.5, 0}, {7., 0.8}], Offset[{-1.5, 0}, {7., 0.8}]}], 
          LineBox[{
           Offset[{1.5, 0}, {7., -1.2}], Offset[{-1.5, 0}, {7., -1.2}]}]}, {
          LineBox[{{8., 1.3599999999999999`}, {8., -0.64}}], 
          LineBox[{
           Offset[{1.5, 0}, {8., 1.3599999999999999`}], 
            Offset[{-1.5, 0}, {8., 1.3599999999999999`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {8., -0.64}], Offset[{-1.5, 0}, {8., -0.64}]}]}, {
          LineBox[{{9., 1.78}, {9., -0.21999999999999997`}}], 
          LineBox[{
           Offset[{1.5, 0}, {9., 1.78}], Offset[{-1.5, 0}, {9., 1.78}]}], 
          LineBox[{
           Offset[{1.5, 0}, {9., -0.21999999999999997`}], 
            Offset[{-1.5, 0}, {9., -0.21999999999999997`}]}]}, {
          LineBox[{{10., 2.01}, {10., 0.010000000000000009`}}], 
          LineBox[{
           Offset[{1.5, 0}, {10., 2.01}], Offset[{-1.5, 0}, {10., 2.01}]}], 
          LineBox[{
           Offset[{1.5, 0}, {10., 0.010000000000000009`}], 
            Offset[{-1.5, 0}, {10., 0.010000000000000009`}]}]}, {
          LineBox[{{11., 1.44}, {11., -0.56}}], 
          LineBox[{
           Offset[{1.5, 0}, {11., 1.44}], Offset[{-1.5, 0}, {11., 1.44}]}], 
          LineBox[{
           Offset[{1.5, 0}, {11., -0.56}], 
            Offset[{-1.5, 0}, {11., -0.56}]}]}, {
          LineBox[{{12., 1.34}, {12., -0.6599999999999999}}], 
          LineBox[{
           Offset[{1.5, 0}, {12., 1.34}], Offset[{-1.5, 0}, {12., 1.34}]}], 
          LineBox[{
           Offset[{1.5, 0}, {12., -0.6599999999999999}], 
            Offset[{-1.5, 0}, {12., -0.6599999999999999}]}]}, {
          LineBox[{{13., 2.58}, {13., 0.5800000000000001}}], 
          LineBox[{
           Offset[{1.5, 0}, {13., 2.58}], Offset[{-1.5, 0}, {13., 2.58}]}], 
          LineBox[{
           Offset[{1.5, 0}, {13., 0.5800000000000001}], 
            Offset[{-1.5, 0}, {13., 0.5800000000000001}]}]}, {
          LineBox[{{14., 1.08}, {14., -0.92}}], 
          LineBox[{
           Offset[{1.5, 0}, {14., 1.08}], Offset[{-1.5, 0}, {14., 1.08}]}], 
          LineBox[{
           Offset[{1.5, 0}, {14., -0.92}], 
            Offset[{-1.5, 0}, {14., -0.92}]}]}, {
          LineBox[{{15., 1.38}, {15., -0.62}}], 
          LineBox[{
           Offset[{1.5, 0}, {15., 1.38}], Offset[{-1.5, 0}, {15., 1.38}]}], 
          LineBox[{
           Offset[{1.5, 0}, {15., -0.62}], 
            Offset[{-1.5, 0}, {15., -0.62}]}]}, {
          LineBox[{{16., 0.29000000000000004`}, {16., -1.71}}], 
          LineBox[{
           Offset[{1.5, 0}, {16., 0.29000000000000004`}], 
            Offset[{-1.5, 0}, {16., 0.29000000000000004`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {16., -1.71}], 
            Offset[{-1.5, 0}, {16., -1.71}]}]}, {
          LineBox[{{17., 0.09999999999999998}, {17., -1.9}}], 
          LineBox[{
           Offset[{1.5, 0}, {17., 0.09999999999999998}], 
            Offset[{-1.5, 0}, {17., 0.09999999999999998}]}], 
          LineBox[{
           Offset[{1.5, 0}, {17., -1.9}], Offset[{-1.5, 0}, {17., -1.9}]}]}, {
          LineBox[{{18., 1.33}, {18., -0.6699999999999999}}], 
          LineBox[{
           Offset[{1.5, 0}, {18., 1.33}], Offset[{-1.5, 0}, {18., 1.33}]}], 
          LineBox[{
           Offset[{1.5, 0}, {18., -0.6699999999999999}], 
            Offset[{-1.5, 0}, {18., -0.6699999999999999}]}]}, {
          LineBox[{{19., 1.8}, {19., -0.19999999999999996`}}], 
          LineBox[{
           Offset[{1.5, 0}, {19., 1.8}], Offset[{-1.5, 0}, {19., 1.8}]}], 
          LineBox[{
           Offset[{1.5, 0}, {19., -0.19999999999999996`}], 
            Offset[{-1.5, 0}, {19., -0.19999999999999996`}]}]}, {
          LineBox[{{20., -0.41999999999999993`}, {20., -2.42}}], 
          LineBox[{
           Offset[{1.5, 0}, {20., -0.41999999999999993`}], 
            Offset[{-1.5, 0}, {20., -0.41999999999999993`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {20., -2.42}], 
            Offset[{-1.5, 0}, {20., -2.42}]}]}, {
          LineBox[{{21., 1.28}, {21., -0.72}}], 
          LineBox[{
           Offset[{1.5, 0}, {21., 1.28}], Offset[{-1.5, 0}, {21., 1.28}]}], 
          LineBox[{
           Offset[{1.5, 0}, {21., -0.72}], 
            Offset[{-1.5, 0}, {21., -0.72}]}]}, {
          LineBox[{{22., 0.5800000000000001}, {22., -1.42}}], 
          LineBox[{
           Offset[{1.5, 0}, {22., 0.5800000000000001}], 
            Offset[{-1.5, 0}, {22., 0.5800000000000001}]}], 
          LineBox[{
           Offset[{1.5, 0}, {22., -1.42}], 
            Offset[{-1.5, 0}, {22., -1.42}]}]}, {
          LineBox[{{23., 1.12}, {23., -0.88}}], 
          LineBox[{
           Offset[{1.5, 0}, {23., 1.12}], Offset[{-1.5, 0}, {23., 1.12}]}], 
          LineBox[{
           Offset[{1.5, 0}, {23., -0.88}], 
            Offset[{-1.5, 0}, {23., -0.88}]}]}, {
          LineBox[{{24., 1.1399999999999992`}, {24., -0.8600000000000009}}], 
          LineBox[{
           Offset[{1.5, 0}, {24., 1.1399999999999992`}], 
            Offset[{-1.5, 0}, {24., 1.1399999999999992`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {24., -0.8600000000000009}], 
            Offset[{-1.5, 0}, {24., -0.8600000000000009}]}]}, {
          LineBox[{{25., 0.36999999999983224`}, {25., -1.6300000000001678`}}],
           LineBox[{
           Offset[{1.5, 0}, {25., 0.36999999999983224`}], 
            Offset[{-1.5, 0}, {25., 0.36999999999983224`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {25., -1.6300000000001678`}], 
            Offset[{-1.5, 0}, {25., -1.6300000000001678`}]}]}, {
          LineBox[{{26., -0.7700000000211733}, {26., -2.7700000000211733`}}], 
          LineBox[{
           Offset[{1.5, 0}, {26., -0.7700000000211733}], 
            Offset[{-1.5, 0}, {26., -0.7700000000211733}]}], 
          LineBox[{
           Offset[{1.5, 0}, {26., -2.7700000000211733`}], 
            Offset[{-1.5, 0}, {26., -2.7700000000211733`}]}]}, {
          LineBox[{{27., 0.3299999982322863}, {27., -1.6700000017677137`}}], 
          LineBox[{
           Offset[{1.5, 0}, {27., 0.3299999982322863}], 
            Offset[{-1.5, 0}, {27., 0.3299999982322863}]}], 
          LineBox[{
           Offset[{1.5, 0}, {27., -1.6700000017677137`}], 
            Offset[{-1.5, 0}, {27., -1.6700000017677137`}]}]}, {
          LineBox[{{28., 1.549999902375807}, {28., -0.450000097624193}}], 
          LineBox[{
           Offset[{1.5, 0}, {28., 1.549999902375807}], 
            Offset[{-1.5, 0}, {28., 1.549999902375807}]}], 
          LineBox[{
           Offset[{1.5, 0}, {28., -0.450000097624193}], 
            Offset[{-1.5, 0}, {28., -0.450000097624193}]}]}, {
          LineBox[{{29., 2.9799964336381946`}, {29., 0.9799964336381948}}], 
          LineBox[{
           Offset[{1.5, 0}, {29., 2.9799964336381946`}], 
            Offset[{-1.5, 0}, {29., 2.9799964336381946`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {29., 0.9799964336381948}], 
            Offset[{-1.5, 0}, {29., 0.9799964336381948}]}]}, {
          LineBox[{{30., 0.9199138181643338}, {30., -1.0800861818356662`}}], 
          LineBox[{
           Offset[{1.5, 0}, {30., 0.9199138181643338}], 
            Offset[{-1.5, 0}, {30., 0.9199138181643338}]}], 
          LineBox[{
           Offset[{1.5, 0}, {30., -1.0800861818356662`}], 
            Offset[{-1.5, 0}, {30., -1.0800861818356662`}]}]}, {
          LineBox[{{31., 2.158622383048681}, {31., 0.15862238304868104`}}], 
          LineBox[{
           Offset[{1.5, 0}, {31., 2.158622383048681}], 
            Offset[{-1.5, 0}, {31., 2.158622383048681}]}], 
          LineBox[{
           Offset[{1.5, 0}, {31., 0.15862238304868104`}], 
            Offset[{-1.5, 0}, {31., 0.15862238304868104`}]}]}, {
          LineBox[{{32., 1.465433218252303}, {32., -0.5345667817476969}}], 
          LineBox[{
           Offset[{1.5, 0}, {32., 1.465433218252303}], 
            Offset[{-1.5, 0}, {32., 1.465433218252303}]}], 
          LineBox[{
           Offset[{1.5, 0}, {32., -0.5345667817476969}], 
            Offset[{-1.5, 0}, {32., -0.5345667817476969}]}]}, {
          LineBox[{{33., 0.8681124437278729}, {33., -1.1318875562721271`}}], 
          LineBox[{
           Offset[{1.5, 0}, {33., 0.8681124437278729}], 
            Offset[{-1.5, 0}, {33., 0.8681124437278729}]}], 
          LineBox[{
           Offset[{1.5, 0}, {33., -1.1318875562721271`}], 
            Offset[{-1.5, 0}, {33., -1.1318875562721271`}]}]}, {
          LineBox[{{34., 1.9985875194613982`}, {34., -0.001412480538601768}}],
           LineBox[{
           Offset[{1.5, 0}, {34., 1.9985875194613982`}], 
            Offset[{-1.5, 0}, {34., 1.9985875194613982`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {34., -0.001412480538601768}], 
            Offset[{-1.5, 0}, {34., -0.001412480538601768}]}]}, {
          LineBox[{{35., 1.2572090688369006`}, {35., -0.7427909311630994}}], 
          LineBox[{
           Offset[{1.5, 0}, {35., 1.2572090688369006`}], 
            Offset[{-1.5, 0}, {35., 1.2572090688369006`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {35., -0.7427909311630994}], 
            Offset[{-1.5, 0}, {35., -0.7427909311630994}]}]}, {
          LineBox[{{36., -0.030976943867529583`}, {36., -2.03097694386753}}], 
          LineBox[{
           Offset[{1.5, 0}, {36., -0.030976943867529583`}], 
            Offset[{-1.5, 0}, {36., -0.030976943867529583`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {36., -2.03097694386753}], 
            Offset[{-1.5, 0}, {36., -2.03097694386753}]}]}, {
          LineBox[{{37., 1.6382125270898111`}, {37., -0.36178747291018887`}}],
           LineBox[{
           Offset[{1.5, 0}, {37., 1.6382125270898111`}], 
            Offset[{-1.5, 0}, {37., 1.6382125270898111`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {37., -0.36178747291018887`}], 
            Offset[{-1.5, 0}, {37., -0.36178747291018887`}]}]}, {
          LineBox[{{38., 1.1246686172927594`}, {38., -0.8753313827072406}}], 
          LineBox[{
           Offset[{1.5, 0}, {38., 1.1246686172927594`}], 
            Offset[{-1.5, 0}, {38., 1.1246686172927594`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {38., -0.8753313827072406}], 
            Offset[{-1.5, 0}, {38., -0.8753313827072406}]}]}, {
          LineBox[{{39., 0.9893424546099627}, {39., -1.0106575453900373`}}], 
          LineBox[{
           Offset[{1.5, 0}, {39., 0.9893424546099627}], 
            Offset[{-1.5, 0}, {39., 0.9893424546099627}]}], 
          LineBox[{
           Offset[{1.5, 0}, {39., -1.0106575453900373`}], 
            Offset[{-1.5, 0}, {39., -1.0106575453900373`}]}]}, {
          LineBox[{{40., 0.4228617730143125}, {40., -1.5771382269856875`}}], 
          LineBox[{
           Offset[{1.5, 0}, {40., 0.4228617730143125}], 
            Offset[{-1.5, 0}, {40., 0.4228617730143125}]}], 
          LineBox[{
           Offset[{1.5, 0}, {40., -1.5771382269856875`}], 
            Offset[{-1.5, 0}, {40., -1.5771382269856875`}]}]}, {
          LineBox[{{41., 0.8481690721665441}, {41., -1.1518309278334558`}}], 
          LineBox[{
           Offset[{1.5, 0}, {41., 0.8481690721665441}], 
            Offset[{-1.5, 0}, {41., 0.8481690721665441}]}], 
          LineBox[{
           Offset[{1.5, 0}, {41., -1.1518309278334558`}], 
            Offset[{-1.5, 0}, {41., -1.1518309278334558`}]}]}, {
          LineBox[{{42., 1.5057668528682588`}, {42., -0.49423314713174116`}}],
           LineBox[{
           Offset[{1.5, 0}, {42., 1.5057668528682588`}], 
            Offset[{-1.5, 0}, {42., 1.5057668528682588`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {42., -0.49423314713174116`}], 
            Offset[{-1.5, 0}, {42., -0.49423314713174116`}]}]}, {
          LineBox[{{43., 0.9061591412668916}, {43., -1.0938408587331083`}}], 
          LineBox[{
           Offset[{1.5, 0}, {43., 0.9061591412668916}], 
            Offset[{-1.5, 0}, {43., 0.9061591412668916}]}], 
          LineBox[{
           Offset[{1.5, 0}, {43., -1.0938408587331083`}], 
            Offset[{-1.5, 0}, {43., -1.0938408587331083`}]}]}, {
          LineBox[{{44., 0.38971494265292395`}, {44., -1.6102850573470762`}}],
           LineBox[{
           Offset[{1.5, 0}, {44., 0.38971494265292395`}], 
            Offset[{-1.5, 0}, {44., 0.38971494265292395`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {44., -1.6102850573470762`}], 
            Offset[{-1.5, 0}, {44., -1.6102850573470762`}]}]}, {
          LineBox[{{45., 3.489986005462785}, {45., 1.489986005462785}}], 
          LineBox[{
           Offset[{1.5, 0}, {45., 3.489986005462785}], 
            Offset[{-1.5, 0}, {45., 3.489986005462785}]}], 
          LineBox[{
           Offset[{1.5, 0}, {45., 1.489986005462785}], 
            Offset[{-1.5, 0}, {45., 1.489986005462785}]}]}, {
          LineBox[{{46., 1.0699995455278852`}, {46., -0.9300004544721148}}], 
          LineBox[{
           Offset[{1.5, 0}, {46., 1.0699995455278852`}], 
            Offset[{-1.5, 0}, {46., 1.0699995455278852`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {46., -0.9300004544721148}], 
            Offset[{-1.5, 0}, {46., -0.9300004544721148}]}]}, {
          LineBox[{{47., -0.4500000097628887}, {47., -2.4500000097628885`}}], 
          LineBox[{
           Offset[{1.5, 0}, {47., -0.4500000097628887}], 
            Offset[{-1.5, 0}, {47., -0.4500000097628887}]}], 
          LineBox[{
           Offset[{1.5, 0}, {47., -2.4500000097628885`}], 
            Offset[{-1.5, 0}, {47., -2.4500000097628885`}]}]}, {
          LineBox[{{48., 1.5599999998612697`}, {48., -0.4400000001387304}}], 
          LineBox[{
           Offset[{1.5, 0}, {48., 1.5599999998612697`}], 
            Offset[{-1.5, 0}, {48., 1.5599999998612697`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {48., -0.4400000001387304}], 
            Offset[{-1.5, 0}, {48., -0.4400000001387304}]}]}, {
          LineBox[{{49., 0.27999999999869596`}, {49., -1.720000000001304}}], 
          LineBox[{
           Offset[{1.5, 0}, {49., 0.27999999999869596`}], 
            Offset[{-1.5, 0}, {49., 0.27999999999869596`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {49., -1.720000000001304}], 
            Offset[{-1.5, 0}, {49., -1.720000000001304}]}]}, {
          LineBox[{{50., 1.379999999999992}, {50., -0.6200000000000081}}], 
          LineBox[{
           Offset[{1.5, 0}, {50., 1.379999999999992}], 
            Offset[{-1.5, 0}, {50., 1.379999999999992}]}], 
          LineBox[{
           Offset[{1.5, 0}, {50., -0.6200000000000081}], 
            Offset[{-1.5, 0}, {50., -0.6200000000000081}]}]}, {
          LineBox[{{51., 1.02}, {51., -0.98}}], 
          LineBox[{
           Offset[{1.5, 0}, {51., 1.02}], Offset[{-1.5, 0}, {51., 1.02}]}], 
          LineBox[{
           Offset[{1.5, 0}, {51., -0.98}], 
            Offset[{-1.5, 0}, {51., -0.98}]}]}, {
          LineBox[{{52., -0.26}, {52., -2.26}}], 
          LineBox[{
           Offset[{1.5, 0}, {52., -0.26}], Offset[{-1.5, 0}, {52., -0.26}]}], 
          LineBox[{
           Offset[{1.5, 0}, {52., -2.26}], 
            Offset[{-1.5, 0}, {52., -2.26}]}]}, {
          LineBox[{{53., 2.35}, {53., 0.3500000000000001}}], 
          LineBox[{
           Offset[{1.5, 0}, {53., 2.35}], Offset[{-1.5, 0}, {53., 2.35}]}], 
          LineBox[{
           Offset[{1.5, 0}, {53., 0.3500000000000001}], 
            Offset[{-1.5, 0}, {53., 0.3500000000000001}]}]}, {
          LineBox[{{54., 0.96}, {54., -1.04}}], 
          LineBox[{
           Offset[{1.5, 0}, {54., 0.96}], Offset[{-1.5, 0}, {54., 0.96}]}], 
          LineBox[{
           Offset[{1.5, 0}, {54., -1.04}], 
            Offset[{-1.5, 0}, {54., -1.04}]}]}, {
          LineBox[{{55., -0.44999999999999996`}, {55., -2.45}}], 
          LineBox[{
           Offset[{1.5, 0}, {55., -0.44999999999999996`}], 
            Offset[{-1.5, 0}, {55., -0.44999999999999996`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {55., -2.45}], 
            Offset[{-1.5, 0}, {55., -2.45}]}]}, {
          LineBox[{{56., 2.48}, {56., 0.48}}], 
          LineBox[{
           Offset[{1.5, 0}, {56., 2.48}], Offset[{-1.5, 0}, {56., 2.48}]}], 
          LineBox[{
           Offset[{1.5, 0}, {56., 0.48}], Offset[{-1.5, 0}, {56., 0.48}]}]}, {
          LineBox[{{57., -0.15999999999999992`}, {57., -2.16}}], 
          LineBox[{
           Offset[{1.5, 0}, {57., -0.15999999999999992`}], 
            Offset[{-1.5, 0}, {57., -0.15999999999999992`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {57., -2.16}], 
            Offset[{-1.5, 0}, {57., -2.16}]}]}, {
          LineBox[{{58., 0.6}, {58., -1.4}}], 
          LineBox[{
           Offset[{1.5, 0}, {58., 0.6}], Offset[{-1.5, 0}, {58., 0.6}]}], 
          LineBox[{
           Offset[{1.5, 0}, {58., -1.4}], Offset[{-1.5, 0}, {58., -1.4}]}]}, {
          LineBox[{{59., 1.01}, {59., -0.99}}], 
          LineBox[{
           Offset[{1.5, 0}, {59., 1.01}], Offset[{-1.5, 0}, {59., 1.01}]}], 
          LineBox[{
           Offset[{1.5, 0}, {59., -0.99}], 
            Offset[{-1.5, 0}, {59., -0.99}]}]}, {
          LineBox[{{60., 1.29}, {60., -0.71}}], 
          LineBox[{
           Offset[{1.5, 0}, {60., 1.29}], Offset[{-1.5, 0}, {60., 1.29}]}], 
          LineBox[{
           Offset[{1.5, 0}, {60., -0.71}], 
            Offset[{-1.5, 0}, {60., -0.71}]}]}, {
          LineBox[{{61., -0.3500000000000001}, {61., -2.35}}], 
          LineBox[{
           Offset[{1.5, 0}, {61., -0.3500000000000001}], 
            Offset[{-1.5, 0}, {61., -0.3500000000000001}]}], 
          LineBox[{
           Offset[{1.5, 0}, {61., -2.35}], 
            Offset[{-1.5, 0}, {61., -2.35}]}]}, {
          LineBox[{{62., 0.79}, {62., -1.21}}], 
          LineBox[{
           Offset[{1.5, 0}, {62., 0.79}], Offset[{-1.5, 0}, {62., 0.79}]}], 
          LineBox[{
           Offset[{1.5, 0}, {62., -1.21}], 
            Offset[{-1.5, 0}, {62., -1.21}]}]}, {
          LineBox[{{63., -0.6699999999999999}, {63., -2.67}}], 
          LineBox[{
           Offset[{1.5, 0}, {63., -0.6699999999999999}], 
            Offset[{-1.5, 0}, {63., -0.6699999999999999}]}], 
          LineBox[{
           Offset[{1.5, 0}, {63., -2.67}], 
            Offset[{-1.5, 0}, {63., -2.67}]}]}, {
          LineBox[{{64., 1.7}, {64., -0.30000000000000004`}}], 
          LineBox[{
           Offset[{1.5, 0}, {64., 1.7}], Offset[{-1.5, 0}, {64., 1.7}]}], 
          LineBox[{
           Offset[{1.5, 0}, {64., -0.30000000000000004`}], 
            Offset[{-1.5, 0}, {64., -0.30000000000000004`}]}]}}}, 
       InsetBox["\<\"(b)\"\>", {10, -2.4}]},
      AspectRatio->0.5,
      Axes->{True, False},
      BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"Channel  number\"", {"Helvetica-Bold", 14}, StripOnInput -> 
          False], TraditionalForm], 
        FormBox[
         StyleBox[
         "\"Residuals  (mK)\"", {"Helvetica-Bold", 14}, StripOnInput -> 
          False], TraditionalForm]},
      FrameStyle->Thickness[0.004],
      PlotLabel->FormBox[
        StyleBox["\"\"", {"Helvetica-Bold", 11}, StripOnInput -> False], 
        TraditionalForm],
      PlotRangeClipping->True], {162., -270.}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.4738671190281425`*^9, {3.473867154469104*^9, 3.47386717364668*^9}, 
   3.4738672208645763`*^9, {3.4738743552132654`*^9, 3.473874362724066*^9}, {
   3.473882367674619*^9, 3.473882369216837*^9}, {3.473882862375965*^9, 
   3.4738828871315613`*^9}, 3.4762998040746946`*^9, 3.4763005246808753`*^9}]
}, Open  ]]
}, Closed]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<c:/temp/Ch12Problem2SolutionM6AmeanFit.eps\>\"", ",", " ", "plboth", 
    ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"72", "*", "7"}]}]}], "]"}], "*)"}]], "Input",
 CellChangeTimes->{
  3.4213313008021936`*^9, {3.4213313497125235`*^9, 3.421331421686016*^9}},
 FontFamily->"Courier New"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute the Bayes factor from parallel tempering \
results", "Subsection",
 FontSize->20]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.476298383141493*^9, 3.4762983859355106`*^9}, 
   3.4763050584000435`*^9},
 FontFamily->"Arial",
 FontSize->20],

Cell[TextData[{
 "Compares model M2 to model M1 (rejecting the first nburn samples). \n",
 StyleBox["((NOTE: THIS SECTION WON'T EVALUATE IF n\[Beta] <10.))",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "\n",
 StyleBox["Computing the Bayes factor using this section is only sensible if \
a \nlarge number (\[GreaterEqual] 15) of \[Beta] levels are used spanning the \
range \[Beta] = 0 to 1. \nOtherwise use the Quasi Monte Carlo Bayes factor \
calculation in the next section.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute p(D|M1,I), the global likelihood for spectral \
line model", "Section",
 FontSize->18]], "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Here", " ", "we", " ", "compute", "  ", "the", " ", "log", " ", "of", " ", 
   "the", " ", "global", " ", "likelihood", " ", "of", " ", "the", " ", 
   "model"}], ",", " ", 
  RowBox[{"which", " ", "is", " ", "designated", " ", "by", "  ", 
   StyleBox["logpM1",
    FontWeight->"Bold"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{"               ", 
    StyleBox[" ",
     FontWeight->"Bold"]}]], 
  StyleBox[
   RowBox[{"logpM1", "=", 
    RowBox[{
     RowBox[{"log", "[", 
      RowBox[{"p", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"D", "|", 
          SubscriptBox["M", "1"]}], ",", "I"}], ")"}]}], "]"}], "=", 
     FormBox[
      RowBox[{"\[Integral]", " ", 
       RowBox[{
        SubscriptBox[
         RowBox[{"\[LeftAngleBracket]", " ", 
          RowBox[{"log", "[", 
           RowBox[{"p", "(", 
            RowBox[{
             RowBox[{"D", "|", 
              SubscriptBox["M", "1"]}], ",", "f", ",", "T", " ", ",", 
             "\[Sigma]l", ",", "I"}], ")"}], "]"}], " ", 
          "\[RightAngleBracket]"}], "\[Beta]"], "  ", 
        RowBox[{"\[DifferentialD]", "\[Beta]"}]}]}],
      TraditionalForm]}]}],
   FontWeight->"Bold"]}], "\[IndentingNewLine]", 
 RowBox[{
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox[
      SubscriptBox[
       RowBox[{"\[LeftAngleBracket]", " ", 
        RowBox[{"log", "[", 
         RowBox[{"p", "(", 
          RowBox[{
           RowBox[{"D", "|", 
            SubscriptBox["M", "1"]}], ",", "f", ",", "T", " ", ",", 
           "\[Sigma]l", ",", "I"}], ")"}], "]"}], " ", 
        "\[RightAngleBracket]"}], "\[Beta]"],
      FontWeight->"Bold"], 
     StyleBox[" ",
      FontWeight->"Bold"], 
     StyleBox["=",
      FontWeight->"Bold"], 
     RowBox[{"expectation", " ", "value", " ", "of", 
      StyleBox[
       FormBox[
        RowBox[{
         RowBox[{"log", "[", 
          RowBox[{"p", "(", 
           RowBox[{
            RowBox[{"D", "|", 
             SubscriptBox["M", "1"]}], ",", "f", ",", "T", " ", ",", 
            "\[Sigma]l", ",", "I"}], ")"}], "]"}], "  "}],
        TraditionalForm],
       FontWeight->"Bold"], "for", " ", "given", " ", 
      StyleBox["\[Beta]",
       FontWeight->"Bold"]}]}], "\n", 
    "                                              ", 
    RowBox[{
     RowBox[{
      StyleBox["=",
       FontWeight->"Bold"], 
      RowBox[{
       StyleBox[
        FormBox[
         RowBox[{
          FractionBox["1", "n"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"t", "=", "1"}], "n"], "  ", 
           RowBox[{"log", "[", 
            RowBox[{"p", "(", 
             RowBox[{
              RowBox[{"D", "|", 
               SubscriptBox["M", "1"]}], ",", 
              SubscriptBox["f", 
               RowBox[{"t", ",", "\[Beta]", " "}]], ",", 
              SubscriptBox["T", 
               RowBox[{"t", ",", "\[Beta]"}]], " ", ",", 
              SubscriptBox["\[Sigma]l", 
               RowBox[{"t", ",", "\[Beta]"}]], ",", "I"}], ")"}], "]"}], 
           " "}]}],
         TraditionalForm],
        FontWeight->"Bold"], "where", 
       StyleBox[" ",
        FontWeight->"Bold"], 
       StyleBox["n",
        FontWeight->"Bold"]}]}], 
     StyleBox["=",
      FontWeight->"Bold"], 
     RowBox[{"number", " ", "of", " ", "MCMC", " ", "iterations"}]}], "\n", 
    "                                              ", 
    RowBox[{
     StyleBox["=",
      FontWeight->"Bold"], 
     RowBox[{"abbreviate", " ", "by", "   ", 
      StyleBox[
       RowBox[{"expect", "[", 
        RowBox[{"[", "nb", "]"}], "]"}],
       FontWeight->"Bold"]}]}], 
    StyleBox["\[IndentingNewLine]",
     FontWeight->"Bold"], 
    StyleBox["\[IndentingNewLine]",
     FontWeight->"Bold"]}],
   TraditionalForm], 
  StyleBox["Recall",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["all",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["the",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["results",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["are",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["stored",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["by",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["the",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["variable",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  RowBox[{
   StyleBox["logpdf\[Beta]i",
    FontFamily->"Arial",
    FontSize->16,
    FontWeight->"Bold"], 
   StyleBox[".",
    FontFamily->"Arial",
    FontSize->16,
    FontWeight->"Bold"], 
   StyleBox["\n",
    FontFamily->"Arial",
    FontSize->16,
    FontWeight->"Bold"], 
   StyleBox["    ",
    FontFamily->"Arial",
    FontSize->16,
    FontWeight->"Bold"], 
   StyleBox["Look",
    FontSize->14]}], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["at",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14,
   FontWeight->"Bold"], 
  StyleBox["a",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["typical",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["row",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["8000",
   FontSize->14], 
  StyleBox["of",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["the",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["output",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["given",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14], 
  StyleBox["by",
   FontSize->14], 
  StyleBox[" ",
   FontSize->14,
   FontWeight->"Bold"], 
  StyleBox[
   RowBox[{
    RowBox[{"logpdf\[Beta]i", "[", 
     RowBox[{"[", "8000", "]"}], "]"}], "."}],
   FontFamily->"Arial",
   FontSize->16,
   FontWeight->"Bold"]}]}], "Text",
 CellChangeTimes->{{3.4762852253915777`*^9, 3.4762852301684465`*^9}, {
   3.47628548105921*^9, 3.476285509610264*^9}, 3.476285556117138*^9, {
   3.4762862534598675`*^9, 3.4762862597989826`*^9}, {3.4762867988040333`*^9, 
   3.476286804822688*^9}, {3.4763046862649393`*^9, 3.4763047522197776`*^9}},
 FontFamily->"Arial",
 FontSize->14],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.0001`", ",", "35.7618147840244`", ",", "0.6800027677440559`", ",", 
     "1.5743951320469294`", ",", "8000", ",", 
     RowBox[{"-", "102.05330607785285`"}], ",", 
     RowBox[{"-", "6.571154738104361`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.001`", ",", "40.17047745430782`", ",", "0.9341463928643128`", ",", 
     "3.1161383492113233`", ",", "8000", ",", 
     RowBox[{"-", "100.79337021172668`"}], ",", 
     RowBox[{"-", "6.979279072823474`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.01`", ",", "35.633710314645974`", ",", "0.3582701006661421`", ",", 
     "2.455613795683358`", ",", "8000", ",", 
     RowBox[{"-", "103.54219913374544`"}], ",", 
     RowBox[{"-", "6.955561703525218`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.025`", ",", "50.50514267149403`", ",", "0.821864057129894`", ",", 
     "1.6443938933788047`", ",", "8000", ",", 
     RowBox[{"-", "108.9852173733484`"}], ",", 
     RowBox[{"-", "9.4750579742153`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.1`", ",", "10.136386755986512`", ",", "0.17250054026520623`", ",", 
     "1.8553237854502478`", ",", "8000", ",", 
     RowBox[{"-", "107.16348001774296`"}], ",", 
     RowBox[{"-", "15.905600909335876`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.2`", ",", "37.0572153875516`", ",", "3.2684329368910805`", ",", 
     "2.360034464551923`", ",", "8000", ",", 
     RowBox[{"-", "87.23206105833681`"}], ",", 
     RowBox[{"-", "25.57733067562458`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3`", ",", "36.910045474541484`", ",", "2.881143563834115`", ",", 
     "2.5013085511833366`", ",", "8000", ",", 
     RowBox[{"-", "87.54919784418615`"}], ",", 
     RowBox[{"-", "34.269554457472694`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.45`", ",", "36.417797096686414`", ",", "3.0838237501573356`", ",", 
     "3.339719608310121`", ",", "8000", ",", 
     RowBox[{"-", "90.44438573295963`"}], ",", 
     RowBox[{"-", "48.772751702250375`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.6`", ",", "36.3219531464098`", ",", "2.972954998473537`", ",", 
     "2.0316514527603657`", ",", "8000", ",", 
     RowBox[{"-", "88.28644704808731`"}], ",", 
     RowBox[{"-", "61.0080324541193`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.75`", ",", "36.850073190081886`", ",", "2.153603596084349`", ",", 
     "2.5916248949955474`", ",", "8000", ",", 
     RowBox[{"-", "89.15181848320022`"}], ",", 
     RowBox[{"-", "74.57761421077346`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.`", ",", "36.9669161833131`", ",", "2.9608127354202356`", ",", 
     "2.4560578973674563`", ",", "8000", ",", 
     RowBox[{"-", "87.41702865078253`"}], ",", 
     RowBox[{"-", "95.44910027231239`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4763006255559263`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["     ",
   FontSize->12], 
  RowBox[{
   RowBox[{"The", " ", "quantity", 
    StyleBox[
     StyleBox[
      RowBox[{
       StyleBox[" ",
        FontSize->12], " "}]],
     FontSize->14], 
    StyleBox[
     RowBox[{"log", "[", 
      RowBox[{"p", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"D", "|", " ", 
          SubscriptBox["M", "1"]}], ",", 
         SubscriptBox["f", 
          RowBox[{"t", ",", "\[Beta]", " "}]], ",", 
         SubscriptBox["T", 
          RowBox[{"t", ",", "\[Beta]"}]], " ", ",", 
         SubscriptBox["\[Sigma]l", 
          RowBox[{"t", ",", "\[Beta]"}]], ",", "I"}], ")"}]}], "]"}],
     FontWeight->"Bold"], 
    StyleBox[" ",
     FontWeight->"Bold"], "is", 
    StyleBox[" ",
     FontSize->14], "the", 
    StyleBox[" ",
     FontSize->14], 
    StyleBox["penultimate",
     FontSize->14], 
    StyleBox[" ",
     FontSize->14], "item", "  ", "in", 
    StyleBox[" ",
     FontSize->14], "each", 
    StyleBox[" ",
     FontSize->14], 
    StyleBox[
     RowBox[{"row", ".", " ", "The"}],
     FontSize->14], 
    StyleBox[" ",
     FontSize->14], "different", 
    StyleBox[" ",
     FontSize->14], "rows", 
    StyleBox[" ",
     FontSize->14], "correspond", 
    StyleBox[" ",
     FontSize->14], "to", 
    StyleBox[" ",
     FontSize->14], "different", 
    StyleBox[" ",
     FontSize->14], "values", 
    StyleBox[" ",
     FontSize->14], "of", 
    StyleBox[" ",
     FontSize->14], "the", 
    StyleBox[" ",
     FontSize->14], "tempering", 
    StyleBox[" ",
     FontSize->14], "parameter", 
    StyleBox[" ",
     FontSize->14], 
    StyleBox["\[Beta]",
     FontSize->14,
     FontWeight->"Plain"]}], 
   StyleBox[",",
    FontSize->14,
    FontWeight->"Plain"], 
   StyleBox[" ",
    FontSize->14,
    FontWeight->"Plain"], 
   StyleBox[
    RowBox[{
     StyleBox["which",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["is",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["the",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["first",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["item",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["in",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     StyleBox["each",
      FontWeight->"Plain"], 
     StyleBox[" ",
      FontWeight->"Plain"], 
     RowBox[{
      StyleBox["row",
       FontWeight->"Plain"], 
      StyleBox[".",
       FontWeight->"Plain"], 
      StyleBox[" ",
       FontWeight->"Bold"]}]}],
    FontSize->14]}]}]], "Text",
 CellChangeTimes->{{3.4762852253915777`*^9, 3.4762852301684465`*^9}, {
   3.47628548105921*^9, 3.476285509610264*^9}, 3.476285556117138*^9, {
   3.4762862534598675`*^9, 3.4762862597989826`*^9}, {3.476286913949605*^9, 
   3.476286916503277*^9}, {3.476286984651269*^9, 3.4762870995765233`*^9}, 
   3.4763006570612288`*^9},
 FontFamily->"Arial",
 FontSize->14],

Cell[TextData[StyleBox["First check that you are happy with the burn -in \
value, nburn. ",
 FontSize->14,
 FontWeight->"Bold"]], "Subsubsection",
 CellDingbat->None,
 CellChangeTimes->{3.4762871450218706`*^9},
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData["nburn"], "Input"],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.473867299427544*^9, 3.4738688920576334`*^9, 
  3.473869256902254*^9, 3.473874386888813*^9, 3.473882911696885*^9, 
  3.4762871386927695`*^9, 3.4763006721228867`*^9, 3.476300734622757*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"n\[Beta]", ">", "10"}], ",", 
    RowBox[{
     RowBox[{"nused", "=", 
      RowBox[{"ng", "-", "nburn"}]}], ";", 
     RowBox[{"tr", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"Take", "[", 
        RowBox[{"logpdf\[Beta]i", ",", 
         RowBox[{"-", "nused"}]}], "]"}], "]"}]}], ";", 
     RowBox[{"expect", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0.0", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ";", 
     RowBox[{"Do", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"trnb", "=", 
         RowBox[{"Transpose", "[", 
          RowBox[{"tr", "[", 
           RowBox[{"[", "nb", "]"}], "]"}], "]"}]}], ";", 
        RowBox[{"tb1Num", "=", 
         RowBox[{"trnb", "[", 
          RowBox[{"[", "n2l", "]"}], "]"}]}], ";", 
        RowBox[{"logpdf\[Beta]", "=", 
         RowBox[{
          RowBox[{"Total", "[", "tb1Num", "]"}], "/", "nused"}]}], ";", 
        RowBox[{
         RowBox[{"expect", "[", 
          RowBox[{"[", "nb", "]"}], "]"}], "=", "logpdf\[Beta]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"nb", ",", "1", ",", "n\[Beta]"}], "}"}]}], "]"}]}], ","}], 
   "]"}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", "expect", ","}], "]"}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "115.60175486923082`"}], ",", 
   RowBox[{"-", "115.04630152315556`"}], ",", 
   RowBox[{"-", "112.42506707245957`"}], ",", 
   RowBox[{"-", "110.40114579574792`"}], ",", 
   RowBox[{"-", "106.18244452657416`"}], ",", 
   RowBox[{"-", "101.4056893994373`"}], ",", 
   RowBox[{"-", "94.58608313077286`"}], ",", 
   RowBox[{"-", "90.31181831291302`"}], ",", 
   RowBox[{"-", "88.97187323854733`"}], ",", 
   RowBox[{"-", "88.2591209797827`"}], ",", 
   RowBox[{"-", "87.67354117424354`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.473867299788062*^9, 3.473868892418152*^9, 
  3.4738692573028307`*^9, 3.473874387239317*^9, 3.473882912047389*^9, 
  3.4762871626572285`*^9, 3.476296876905632*^9, 3.4763007395197983`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", "\[Beta]lis", ","}], "]"}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0001`", ",", "0.001`", ",", "0.01`", ",", "0.025`", ",", "0.1`", ",", 
   "0.2`", ",", "0.3`", ",", "0.45`", ",", "0.6`", ",", "0.75`", ",", "1.`"}],
   "}"}]], "Output",
 CellChangeTimes->{3.4738673061271777`*^9, 3.473868892468224*^9, 
  3.4738692573529024`*^9, 3.4738743873094177`*^9, 3.4738829120974607`*^9, 
  3.476287166522787*^9, 3.4762926861596355`*^9, 3.476296794306861*^9, 
  3.476300749373968*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"n\[Beta]", "=", "11"}], ";"}]], "Input",
 CellChangeTimes->{{3.4762913506192226`*^9, 3.476291352331685*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"pl1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", "\[Beta]lis"}], "]"}], ",", "expect"}], "}"}], 
       "]"}], ",", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"PlotStyle", "->", 
       RowBox[{"PointSize", "[", "0.02", "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Log \[Beta]\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "15"}], "}"}]}], "]"}], 
         ",", "\n", "\t\t", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\[LeftAngleBracket]p(D| \!\(\*SubscriptBox[\(M\), \
\(1\)]\),\!\(\*SubscriptBox[\(f\), \(\(\[Beta]\)\(\\\ \
\)\)]\),\!\(\*SubscriptBox[\(T\), \
\(\[Beta]\)]\),\!\(\*SubscriptBox[\(\[Sigma]l\), \
\(\[Beta]\)]\),\!\(\*SubscriptBox[\(s\), \
\(\[Beta]\)]\),I)\[RightAngleBracket]\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
        "}"}]}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
        "}"}]}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.473799659486085*^9, 3.47379968435184*^9}, {
   3.47386742316547*^9, 3.4738674298050175`*^9}, {3.4738675549950323`*^9, 
   3.4738675881827536`*^9}, {3.473867699372637*^9, 3.4738677009448977`*^9}, {
   3.4738678374211407`*^9, 3.4738678417473617`*^9}, {3.4762852717382207`*^9, 
   3.476285276645277*^9}, {3.4762855365089426`*^9, 3.47628554456052*^9}, {
   3.4762862888106995`*^9, 3.476286298564725*^9}, 3.476286329268875*^9, 
   3.476289387035728*^9, 3.476290089495816*^9, 3.476296572598059*^9}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointSize[0.02], 
   PointBox[{{-3.999999999999999, -115.60175486923082`}, \
{-2.9999999999999996`, -115.04630152315556`}, {-1.9999999999999996`, \
-112.42506707245957`}, {-1.6020599913279623`, -110.40114579574792`}, \
{-0.9999999999999998, -106.18244452657416`}, {-0.6989700043360187, \
-101.4056893994373}, {-0.5228787452803376, -94.58608313077286}, \
{-0.34678748622465627`, -90.31181831291302}, {-0.22184874961635637`, \
-88.97187323854733}, {-0.12493873660829993`, -88.2591209797827}, {
    0., -87.67354117424354}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Log \[Beta]\"", {"Helvetica-Bold", 15}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"\[LeftAngleBracket]p(D| \\!\\(\\*SubscriptBox[\\(M\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(f\\), \\(\\(\[Beta]\\)\\(\\\\ \
\\)\\)]\\),\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\[Beta]\\)]\\),\\!\\(\\*SubscriptBox[\\(\[Sigma]l\\), \
\\(\[Beta]\\)]\\),\\!\\(\\*SubscriptBox[\\(s\\), \\(\[Beta]\\)]\\),I)\
\[RightAngleBracket]\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4738673299614496`*^9, 3.473867431187005*^9, {3.473867556497192*^9, 
   3.473867588793632*^9}, 3.473867702096554*^9, 3.473867842728773*^9, 
   3.4738688925283103`*^9, 3.4738692574129887`*^9, 3.473874387369504*^9, 
   3.473882912157547*^9, 3.476287174874797*^9, 3.4762893958784432`*^9, 
   3.4762900955244846`*^9, 3.476290573491768*^9, 3.4762913113026876`*^9, 
   3.4762913549053855`*^9, 3.476296599977429*^9, 3.476296817219808*^9, 
   3.476296895993078*^9, 3.4763007565142355`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["Generate an interpolating function for a LogLinearPlot", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Transpose", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"10", ",", "\[Beta]lis"}], "]"}], ",", "expect"}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{3.4762895547368703`*^9, 3.476290104647603*^9, 
  3.476296607488229*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3.999999999999999`"}], ",", 
     RowBox[{"-", "115.60175486923082`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2.9999999999999996`"}], ",", 
     RowBox[{"-", "115.04630152315556`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.9999999999999996`"}], ",", 
     RowBox[{"-", "112.42506707245957`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.6020599913279623`"}], ",", 
     RowBox[{"-", "110.40114579574792`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.9999999999999998`"}], ",", 
     RowBox[{"-", "106.18244452657416`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.6989700043360187`"}], ",", 
     RowBox[{"-", "101.4056893994373`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.5228787452803376`"}], ",", 
     RowBox[{"-", "94.58608313077286`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.34678748622465627`"}], ",", 
     RowBox[{"-", "90.31181831291302`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.22184874961635637`"}], ",", 
     RowBox[{"-", "88.97187323854733`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.12493873660829993`"}], ",", 
     RowBox[{"-", "88.2591209797827`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "87.67354117424354`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.47628955657952*^9, 3.476290105619*^9, 
  3.476290587612072*^9, 3.476294131728261*^9, 3.476296608770072*^9, 
  3.4762968173099375`*^9, 3.4762969031734033`*^9, 3.476300764986418*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
If[n\[Beta]>10,spline1 = \
Interpolation[Transpose[{Log[10,\[Beta]lis],expect}], Method \[Rule] \"Spline\
\"]]\
\>", "Input",
 CellChangeTimes->{{3.4762882224311085`*^9, 3.476288240987792*^9}, {
   3.476288271311395*^9, 3.476288281576155*^9}, 3.4762894014164066`*^9, {
   3.4762894732296686`*^9, 3.4762894899437027`*^9}, {3.476289952278507*^9, 
   3.4762899554130144`*^9}, 3.476290030090395*^9, {3.4762913954136333`*^9, 
   3.4762914132592945`*^9}, {3.4762916860615644`*^9, 3.4762917322880354`*^9}, 
   3.4762917786346784`*^9, 3.476294426101549*^9, 3.4762966145984526`*^9},
 CellTags->"S5.93.1"],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.999999999999999`"}], ",", "0.`"}], "}"}], "}"}], 
    ",", "\<\"<>\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.476291738587093*^9, 3.4762917800767517`*^9, 
  3.4762944345336733`*^9, 3.4762966157901664`*^9, 3.4762968173600097`*^9, 
  3.47629691031367*^9, 3.476300765176691*^9},
 CellTags->"S5.93.1"]
}, Open  ]],

Cell[TextData[{
 "Specify the ",
 StyleBox["x",
  FontWeight->"Bold"],
 " range for cubic spline interpolation in the line below by",
 StyleBox[" ",
  FontWeight->"Bold"],
 "{x, Min[Log[10, \[Beta]lis ]], 0.0, 0.01}."
}], "Text",
 CellChangeTimes->{3.476295048756883*^9, 3.4762966204668913`*^9},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{
    RowBox[{"newexpect", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"spline1", "[", "x", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Min", "[", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", "\[Beta]lis"}], "]"}], "]"}], ",", "0.0", ",", 
         "0.01"}], "}"}]}], "]"}]}], ";", 
    RowBox[{"Length", "[", "newexpect", "]"}]}], ","}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.476289114664077*^9, 3.4762891203622704`*^9}, {
   3.4762891744200015`*^9, 3.47628920741745*^9}, {3.4762922648938847`*^9, 
   3.4762923285954833`*^9}, {3.476292364086517*^9, 3.4762924462646832`*^9}, {
   3.476292529534419*^9, 3.476292531126709*^9}, 3.4762966255542064`*^9}],

Cell[BoxData["401"], "Output",
 CellChangeTimes->{
  3.476289208619178*^9, 3.4762894143249683`*^9, 3.4762894798792305`*^9, 
   3.476291826403366*^9, {3.47629229426612*^9, 3.4762923322307105`*^9}, {
   3.476292370305459*^9, 3.476292384746224*^9}, 3.476292415921051*^9, 
   3.4762924469456625`*^9, 3.4762925465689135`*^9, 3.476294473720021*^9, 
   3.476296628899016*^9, 3.476296817410082*^9, 3.4762969232322464`*^9, 
   3.4763007722468576`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"pl4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"newexpect", ",", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Log \[Beta]\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "15"}], "}"}]}], "]"}], 
         ",", "\n", "\t\t", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\[LeftAngleBracket]ln p(D| \!\(\*SubscriptBox[\(M\), \(1\)]\),\
\!\(\*SubscriptBox[\(f\), \(\(\[Beta]\)\(\\\ \
\)\)]\),\!\(\*SubscriptBox[\(T\), \
\(\[Beta]\)]\),\!\(\*SubscriptBox[\(\[Sigma]l\), \
\(\[Beta]\)]\),\!\(\*SubscriptBox[\(s\), \
\(\[Beta]\)]\),I)\[RightAngleBracket]\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
        "}"}]}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"Thickness", "[", "0.003", "]"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
        "}"}]}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4737997158371134`*^9, 3.473799730317936*^9}, {
   3.4762851796057405`*^9, 3.476285180867555*^9}, 3.4762852905552783`*^9, 
   3.4762855849586096`*^9, {3.4762863153088017`*^9, 3.476286320756635*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw912dYU2nTB/BQEloINhRFXewVFVdkVazoIipWCHCSFVwEXTvYUXaVqmJZ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    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Log \[Beta]\"", {"Helvetica-Bold", 15}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"\[LeftAngleBracket]ln p(D| \\!\\(\\*SubscriptBox[\\(M\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(f\\), \\(\\(\[Beta]\\)\\(\\\\ \
\\)\\)]\\),\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\[Beta]\\)]\\),\\!\\(\\*SubscriptBox[\\(\[Sigma]l\\), \
\\(\[Beta]\\)]\\),\\!\\(\\*SubscriptBox[\\(s\\), \\(\[Beta]\\)]\\),I)\
\[RightAngleBracket]\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738677597794976`*^9, 3.4738678537746563`*^9, 
  3.473868892718584*^9, 3.4738692576032624`*^9, 3.4738744185944033`*^9, 
  3.4738829123478208`*^9, 3.476288305160067*^9, 3.4762883586069202`*^9, 
  3.476289123536835*^9, 3.4762919106745424`*^9, 3.476292455718277*^9, 
  3.4762925504244576`*^9, 3.4762944739403377`*^9, 3.4762966386430273`*^9, 
  3.4762968174901967`*^9, 3.476296925795933*^9, 3.476300772427117*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"plBayesFactor", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"pl1", ",", "pl4", ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ","}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], PointSize[0.02], 
    PointBox[{{-3.999999999999999, -115.60175486923082`}, \
{-2.9999999999999996`, -115.04630152315556`}, {-1.9999999999999996`, \
-112.42506707245957`}, {-1.6020599913279623`, -110.40114579574792`}, \
{-0.9999999999999998, -106.18244452657416`}, {-0.6989700043360187, \
-101.4056893994373}, {-0.5228787452803376, -94.58608313077286}, \
{-0.34678748622465627`, -90.31181831291302}, {-0.22184874961635637`, \
-88.97187323854733}, {-0.12493873660829993`, -88.2591209797827}, {
     0., -87.67354117424354}}]}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw912dYU2nTB/BQEloINhRFXewVFVdkVazoIipWCHCSFVwEXTvYUXaVqmJZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Log \[Beta]\"", {"Helvetica-Bold", 15}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"\[LeftAngleBracket]p(D| \\!\\(\\*SubscriptBox[\\(M\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(f\\), \\(\\(\[Beta]\\)\\(\\\\ \
\\)\\)]\\),\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\[Beta]\\)]\\),\\!\\(\\*SubscriptBox[\\(\[Sigma]l\\), \
\\(\[Beta]\\)]\\),\\!\\(\\*SubscriptBox[\\(s\\), \\(\[Beta]\\)]\\),I)\
\[RightAngleBracket]\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.003],
  PlotRange->All,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4738677709956255`*^9, 3.473867853894829*^9, 3.4738688927786703`*^9, {
   3.473869235241107*^9, 3.473869257663349*^9}, 3.4738744188347487`*^9, 
   3.4738829124079075`*^9, 3.476288305410427*^9, 3.4762919183656015`*^9, 
   3.476292461536643*^9, 3.476292554269987*^9, 3.4762941581061907`*^9, 
   3.4762944800391073`*^9, 3.476296644291149*^9, 3.476296817570312*^9, 
   3.476296926046293*^9, 3.4763007783556414`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["Now we want to convert to a table with linear coordinates. ", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"n\[Beta]", ">", "10"}], ",", 
    RowBox[{
     RowBox[{"tnewexpext", "=", 
      RowBox[{"Transpose", "[", "newexpect", "]"}]}], ";", 
     RowBox[{"newexpect1", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"tnewexpext", "[", 
           RowBox[{"[", "1", "]"}], "]"}]], ",", 
         RowBox[{"tnewexpext", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}]}]}], ","}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{3.476296651932136*^9}],

Cell["\<\
Next we approximate the integral by a sum of the table of interpolation \
values. Call it logpM1.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"logpM1", "=", 
    RowBox[{"Total", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"0.5", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"newexpect1", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{
           RowBox[{"newexpect1", "[", 
            RowBox[{"[", 
             RowBox[{"i", "+", "1"}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"newexpect1", "[", 
            RowBox[{"[", 
             RowBox[{"i", "+", "1"}], "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{
           RowBox[{"newexpect1", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{
          RowBox[{"Length", "[", "newexpect1", "]"}], "-", "1"}]}], "}"}]}], 
      "]"}], "]"}]}], ","}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "93.56991413856204`"}]], "Output",
 CellChangeTimes->{
  3.4762945061666765`*^9, {3.4762966445114655`*^9, 3.476296655797694*^9}, 
   3.476296817650427*^9, {3.476296926136422*^9, 3.4762969554786143`*^9}, 
   3.476300798564701*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"Exp", "[", "logpM1", "]"}], ","}], "]"}]], "Input"],

Cell[BoxData["2.3072923038864413`*^-41"], "Output",
 CellChangeTimes->{{3.473867854105131*^9, 3.473867880432989*^9}, 
   3.473868892918872*^9, {3.4738692355715823`*^9, 3.4738692578035507`*^9}, {
   3.473874418994979*^9, 3.4738744393742833`*^9}, 3.4738829125380945`*^9, 
   3.476288306261651*^9, 3.476291918696077*^9, 3.47629246175696*^9, 
   3.4762925545003185`*^9, 3.4762941990250287`*^9, 3.476294480279453*^9, 
   3.476294579401984*^9, {3.4762966445615377`*^9, 3.47629665829128*^9}, 
   3.4762968177105136`*^9, 3.4762969261864944`*^9, 3.476296960756203*^9, 
   3.476300798644816*^9}]
}, Open  ]],

Cell["\<\
Suppose we drop the first nn  \[Beta] levels and redo the calculation of the \
log of the global likelihood for M1. \
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"nn", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.47386901078836*^9, 3.4738690121302896`*^9}, {
  3.4738691760359745`*^9, 3.4738691767169533`*^9}, {3.473874452162672*^9, 
  3.473874452763536*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log", "[", 
  RowBox[{"10", ",", 
   RowBox[{"Drop", "[", 
    RowBox[{"\[Beta]lis", ",", "nn"}], "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "2.9999999999999996`"}], ",", 
   RowBox[{"-", "1.9999999999999996`"}], ",", 
   RowBox[{"-", "1.6020599913279623`"}], ",", 
   RowBox[{"-", "0.9999999999999998`"}], ",", 
   RowBox[{"-", "0.6989700043360187`"}], ",", 
   RowBox[{"-", "0.5228787452803376`"}], ",", 
   RowBox[{"-", "0.34678748622465627`"}], ",", 
   RowBox[{"-", "0.22184874961635637`"}], ",", 
   RowBox[{"-", "0.12493873660829993`"}], ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{3.476297189755488*^9, 3.4763008115533776`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Drop", "[", 
  RowBox[{"expect", ",", "nn"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "115.04630152315556`"}], ",", 
   RowBox[{"-", "112.42506707245957`"}], ",", 
   RowBox[{"-", "110.40114579574792`"}], ",", 
   RowBox[{"-", "106.18244452657416`"}], ",", 
   RowBox[{"-", "101.4056893994373`"}], ",", 
   RowBox[{"-", "94.58608313077286`"}], ",", 
   RowBox[{"-", "90.31181831291302`"}], ",", 
   RowBox[{"-", "88.97187323854733`"}], ",", 
   RowBox[{"-", "88.2591209797827`"}], ",", 
   RowBox[{"-", "87.67354117424354`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.476297209273554*^9, 3.476300811643507*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
If[n\[Beta]\[GreaterSlantEqual](10+nn),spline2 = \
Interpolation[Transpose[{Log[10,Drop[\[Beta]lis,nn]],Drop[expect,nn]}], \
Method \[Rule] \"Spline\"]]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473868804291432*^9, 3.4738688052327857`*^9}, {
   3.473868847353352*^9, 3.473868850157384*^9}, {3.4738689936136637`*^9, 
   3.473868997739597*^9}, {3.473869069693061*^9, 3.4738690814800096`*^9}, {
   3.476294216129624*^9, 3.4762942286075664`*^9}, 3.4762946070517426`*^9},
 CellTags->"S5.93.1"],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.9999999999999996`"}], ",", "0.`"}], "}"}], "}"}], 
    ",", "\<\"<>\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.4738744632385983`*^9, 3.473882912598181*^9, 
  3.476288306431896*^9, 3.4762919187761917`*^9, 3.4762924617970176`*^9, 
  3.4762925545704193`*^9, 3.4762944803495536`*^9, 3.4762946333195133`*^9, 
  3.476296644621624*^9, 3.4762966824359984`*^9, 3.4762968177706003`*^9, 
  3.476296926246581*^9, 3.4762969932629457`*^9, 3.476300811693579*^9},
 CellTags->"S5.93.1"]
}, Open  ]],

Cell[TextData[{
 "Specify the ",
 StyleBox["x",
  FontWeight->"Bold"],
 " range for cubic spline interpolation in the line below by",
 StyleBox[" ",
  FontWeight->"Bold"],
 "{x, Min[Log[10,Drop[\[Beta]lis,nn]]], 0.0, 0.01}."
}], "Text",
 CellChangeTimes->{{3.4762952077454977`*^9, 3.4762952516686563`*^9}, 
   3.4762966730525055`*^9},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
    RowBox[{"(", 
     RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"newexpect2", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"spline2", "[", "x", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Min", "[", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"Drop", "[", 
             RowBox[{"\[Beta]lis", ",", "nn"}], "]"}]}], "]"}], "]"}], ",", 
         "0.0", ",", "0.01"}], "}"}]}], "]"}]}], ";", 
    RowBox[{"Length", "[", "newexpect2", "]"}]}], ","}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.4738691002269664`*^9, 3.4762947081471105`*^9, {3.476294948803157*^9, 
   3.4762949534798813`*^9}, 3.4762966766576896`*^9, 3.476297017047146*^9, {
   3.476297048752736*^9, 3.4762970574051776`*^9}, {3.4762973614023037`*^9, 
   3.476297362944522*^9}}],

Cell[BoxData["301"], "Output",
 CellChangeTimes->{3.4738744633187137`*^9, 3.4738829126682816`*^9, 
  3.4762883064919825`*^9, 3.4762919188362784`*^9, 3.4762924618571043`*^9, 
  3.4762925546305056`*^9, 3.4762944804096403`*^9, 3.47629471174228*^9, 
  3.4762949549319696`*^9, 3.476295261392638*^9, 3.4762966446817102`*^9, 
  3.476296682506099*^9, 3.476296817820672*^9, 3.4762969263066673`*^9, 
  3.4762970187996655`*^9, 3.4762970581262145`*^9, 3.476297376023328*^9, 
  3.4763008117436514`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
     RowBox[{"(", 
      RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
    RowBox[{
     RowBox[{"tnewexpext", "=", 
      RowBox[{"Transpose", "[", "newexpect2", "]"}]}], ";", 
     RowBox[{"newexpect3", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"tnewexpext", "[", 
           RowBox[{"[", "1", "]"}], "]"}]], ",", 
         RowBox[{"tnewexpext", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}]}]}], ","}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.4738691084888463`*^9, 3.4762947604523215`*^9, {3.4762948258062963`*^9, 
   3.4762948463959026`*^9}, 3.476296690707893*^9}],

Cell["\<\
Next we approximate the integral by a sum of the table of interpolation \
values. Call it logpM1A.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
    RowBox[{"(", 
     RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
   RowBox[{"logpM1A", "=", 
    RowBox[{"Total", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"0.5", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"newexpect3", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{
           RowBox[{"newexpect3", "[", 
            RowBox[{"[", 
             RowBox[{"i", "+", "1"}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"newexpect3", "[", 
            RowBox[{"[", 
             RowBox[{"i", "+", "1"}], "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{
           RowBox[{"newexpect3", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{
          RowBox[{"Length", "[", "newexpect3", "]"}], "-", "1"}]}], "}"}]}], 
      "]"}], "]"}]}], ","}], "]"}]], "Input",
 CellChangeTimes->{3.473869119364485*^9}],

Cell[BoxData[
 RowBox[{"-", "93.46443272798416`"}]], "Output",
 CellChangeTimes->{3.4738744633988285`*^9, 3.473882912748397*^9, 
  3.4762883068224573`*^9, 3.4762919193970847`*^9, 3.476292462187579*^9, 
  3.476292555011053*^9, 3.476294481010504*^9, 3.47629527580336*^9, 
  3.476296644751811*^9, 3.4762967294135485`*^9, 3.476296817890773*^9, 
  3.476296926376768*^9, 3.4762970694024286`*^9, 3.476300811813752*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
    RowBox[{"(", 
     RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
   RowBox[{"Exp", "[", "logpM1A", "]"}], ","}], "]"}]], "Input",
 CellChangeTimes->{3.473869125072693*^9}],

Cell[BoxData["2.563968067407722`*^-41"], "Output",
 CellChangeTimes->{3.473874463458915*^9, 3.4738829127984686`*^9, 
  3.4762883068725295`*^9, 3.4762919194571714`*^9, 3.4762924622476654`*^9, 
  3.4762925550711393`*^9, 3.476294481060576*^9, 3.476295279909264*^9, 
  3.476296644801883*^9, 3.476296729573779*^9, 3.4762968179408445`*^9, 
  3.4762969264368544`*^9, 3.4762970730176272`*^9, 3.4763008118538094`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute p(D|M2,I), the global likelihood for no line \
model", "Section",
 FontSize->18]], "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"logfact", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"nd", "/", "2.0"}], ")"}]}], "*", 
    RowBox[{"Log", "[", 
     RowBox[{"2.0", "*", "\[Pi]"}], "]"}]}]}], " ", ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yy", "=", 
   RowBox[{"dvec", "/", "errvec"}]}], ";", 
  RowBox[{"logpM2", "=", 
   RowBox[{"logfact", " ", "-", 
    RowBox[{"Plus", "@@", 
     RowBox[{"Log", "[", "errvec", "]"}]}], "-", " ", 
    RowBox[{"0.5", "*", 
     RowBox[{"yy", ".", "yy"}]}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "107.59351612509906`"}]], "Output",
 CellChangeTimes->{
  3.4738679517755747`*^9, 3.473874480823885*^9, 3.47388295559*^9, 
   3.476295301760685*^9, {3.476295332464835*^9, 3.4762953615166097`*^9}, 
   3.4762971281068416`*^9, 3.4763008241815357`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "logpM2", "]"}]], "Input"],

Cell[BoxData["1.8738277157421794`*^-47"], "Output",
 CellChangeTimes->{
  3.4738679519758625`*^9, 3.473874480974101*^9, 3.4738829557101727`*^9, 
   3.4762953019309297`*^9, {3.4762953326150513`*^9, 3.4762953615967245`*^9}, 
   3.4762971281569138`*^9, 3.4763008242716656`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute Bayes factor", "Section",
 FontSize->18]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", ">", "10"}], ",", 
   RowBox[{"odds", "=", 
    RowBox[{"Exp", "[", 
     RowBox[{"logpM1", "-", "logpM2"}], "]"}]}], ","}], "]"}]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData["1.231325742757827`*^6"], "Output",
 CellChangeTimes->{3.4738679618300323`*^9, 3.4738744810742445`*^9, 
  3.4738829557802734`*^9, 3.4762953665238094`*^9, 3.4762967725856276`*^9, 
  3.4762968283558207`*^9, 3.476297131952371*^9, 3.4763008286479588`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"n\[Beta]", "\[GreaterSlantEqual]", 
    RowBox[{"(", 
     RowBox[{"10", "+", "nn"}], ")"}]}], ",", 
   RowBox[{"odds", "=", 
    RowBox[{"Exp", "[", 
     RowBox[{"logpM1A", "-", "logpM2"}], "]"}]}], ","}], "]"}]], "Input",
 CellDingbat->None,
 CellChangeTimes->{3.47386915549644*^9},
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData["1.368305125315213`*^6"], "Output",
 CellChangeTimes->{3.473869156758254*^9, 3.473869191528251*^9, 
  3.4738744811243167`*^9, 3.4738829558303456`*^9, 3.476295366734112*^9, 
  3.47629677279593*^9, 3.476296828526066*^9, 3.476297132142645*^9, 
  3.476300828808189*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute the Bayes factor using quasi Monte Carlo \
integration", "Subsection",
 FontSize->20]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.4213409175103407`*^9, 3.421340958719597*^9}, 
   3.473869339591155*^9},
 FontFamily->"Arial"],

Cell[TextData[{
 "Compares model M1 to model M2 (rejecting the first nburn samples). ",
 StyleBox["\nQuasi Monte Carlo (QMC) Bayes factor calculation is efficient \
even for models with \na large number of parameter, provided one uses the \
MCMC marginals to constrain \nthe parameter ranges (in this case we use the \
99% credible region boundaries) to \nregions where the posterior has \
significant probability.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.421338460337099*^9, 3.421338517088704*^9}, {
  3.421338689666859*^9, 3.4213386937727633`*^9}},
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0., 0., 1.]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Computes 99% credible region for each parameter from \
the binned marginal  distribution.", "Section",
 FontSize->18,
 FontColor->GrayLevel[0]]], "Subsection",
 CellChangeTimes->{{3.4213362469544115`*^9, 3.4213362713695183`*^9}, {
  3.421336504314477*^9, 3.421336554987341*^9}},
 FontSize->16],

Cell[TextData[StyleBox["Extract the data beyond burn-in.",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4213274101376925`*^9, 3.421327413782934*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tr", "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", "logpdf\[Beta]i", "]"}], "[", 
      RowBox[{"[", "n\[Beta]", "]"}], "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"ng", "-", "nburn"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"trn", "=", 
   RowBox[{"Transpose", "[", "tr", "]"}]}], ";", 
  RowBox[{"Length", "[", 
   RowBox[{"trn", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input",
 Background->None],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.4738685113602176`*^9, 3.4738745082332973`*^9, 
  3.4738829854128833`*^9, 3.476300853603843*^9}]
}, Open  ]],

Cell["Details behind generating the marginal distributions.", "Subsection"],

Cell[TextData[{
 StyleBox["Specify the number of points ",
  FontSize->16],
 StyleBox["nai",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" to bin the continuous parameters and set up some tables we will \
need for some parameter distribution statistics.",
  FontSize->16]
}], "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"nai", "=", "50"}], ";", 
  RowBox[{"plp", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"meanai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"medianai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"modeai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"minai99", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"maxai99", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"areai", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.421336282054883*^9, 3.4213362855899663`*^9}},
 Background->None],

Cell[TextData[StyleBox["Next block computes the marginal PDF for the \
continuous parameters.",
 FontSize->16]], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"label", "=", 
       RowBox[{"StringForm", "[", 
        RowBox[{
         RowBox[{"ToExpression", "[", 
          RowBox[{"\"\<a\>\"", "<>", 
           RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<name\>\""}], "]"}],
          "<>", 
         RowBox[{"ToExpression", "[", 
          RowBox[{"\"\<a\>\"", "<>", 
           RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<unit\>\""}], 
          "]"}]}], "]"}]}], ";", 
      RowBox[{"aimarg", "=", 
       RowBox[{"trn", "[", 
        RowBox[{"[", 
         RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"meanai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"Mean", "[", "aimarg", "]"}]}], ";", 
      RowBox[{
       RowBox[{"medianai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"Median", "[", "aimarg", "]"}]}], ";", 
      RowBox[{"low", "=", 
       RowBox[{
        RowBox[{"Round", "[", 
         RowBox[{"10000000", "*", 
          RowBox[{"Min", "[", "aimarg", "]"}]}], "]"}], "/", "10000000"}]}], 
      ";", 
      RowBox[{"hi", "=", 
       RowBox[{
        RowBox[{"Round", "[", 
         RowBox[{"10000000", "*", 
          RowBox[{"Max", "[", "aimarg", "]"}]}], "]"}], "/", "10000000"}]}], 
      ";", 
      RowBox[{"dai", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"hi", "-", "low"}], ")"}], "/", "nai"}]}], ";", 
      RowBox[{"aibin", "=", 
       RowBox[{"BinCounts", "[", 
        RowBox[{"aimarg", ",", 
         RowBox[{"{", 
          RowBox[{"low", ",", "hi", ",", "dai"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"aimidpoints", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"N", "[", "k", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"low", "+", 
            RowBox[{"dai", "/", "2"}]}], ",", 
           RowBox[{"hi", "-", 
            RowBox[{"dai", "/", "2"}]}], ",", "dai"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"aibintot", "=", 
       RowBox[{"Plus", "@@", "aibin"}]}], ";", 
      RowBox[{"yai", "=", 
       FractionBox["aibin", 
        RowBox[{"aibintot", "*", "dai"}]]}], ";", 
      RowBox[{"yaisum", "=", 
       RowBox[{"Plus", "@@", "yai"}]}], ";", 
      RowBox[{"pbin", "=", 
       RowBox[{"Sort", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"yai", "/", "yaisum"}], ",", "aimidpoints"}], "}"}], 
          "]"}], ",", 
         RowBox[{
          RowBox[{"OrderedQ", "[", 
           RowBox[{"{", 
            RowBox[{"#2", ",", "#1"}], "}"}], "]"}], "&"}]}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"modeai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"pbin", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"minai99", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "1000000000"}], ";", 
      RowBox[{
       RowBox[{"maxai99", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"-", "1000000000"}]}], ";", 
      RowBox[{"area", "=", "0"}], ";", 
      RowBox[{"j", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{"area", "\[LessEqual]", "0.99"}], ",", 
        RowBox[{
         RowBox[{"area", "=", 
          RowBox[{"area", "+", " ", 
           RowBox[{"pbin", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}], "<", 
            RowBox[{"minai99", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"minai99", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "=", 
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
           "Null"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}], ">", 
            RowBox[{"maxai99", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"maxai99", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "=", 
            RowBox[{"pbin", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
           "Null"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"j", "=", 
          RowBox[{"j", "+", "1"}]}]}]}], "]"}], ";", 
      RowBox[{
       RowBox[{"areai", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "area"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"aimargbin", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"aimidpoints", ",", "yai"}], "}"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"plp", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"aimargbin", ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"low", ",", "hi"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"1.1", "*", 
               RowBox[{"Max", "[", "yai", "]"}]}]}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"PointSize", "[", "0.02", "]"}]}], ",", 
         RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"label", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], 
            ",", "\n", "\t\t", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<PDF\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"BaseStyle", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"\"\<Helvetica-Bold\>\"", ",", " ", "12"}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "->", 
          RowBox[{"Thickness", "[", "0.006", "]"}]}]}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}], ";", 
   RowBox[{"N", "[", "areai", "]"}]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.421282092506917*^9, 3.421282093187896*^9}, 
   3.4212822084636545`*^9, 3.421282426366984*^9, {3.4213363183570833`*^9, 
   3.4213363212712736`*^9}, {3.4213363685492563`*^9, 
   3.4213363707924814`*^9}, {3.421336444929085*^9, 3.4213364462209425`*^9}},
 Background->None],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.9910991099109911`", ",", "0.9921`", ",", "0.9911991199119912`"}],
   "}"}]], "Output",
 CellChangeTimes->{3.473868511670664*^9, 3.4738745084035425`*^9, 
  3.4738829855731134`*^9, 3.476300853794117*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["minai99"], "Input",
 CellChangeTimes->{{3.4213363852132177`*^9, 3.421336391812707*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"35.522760862`", ",", "1.741965906`", ",", "0.753594597`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.47386851173075*^9, 3.4738745084435997`*^9, 
  3.4738829856231856`*^9, 3.476300853834174*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["maxai99"], "Input",
 CellChangeTimes->{{3.421336395037344*^9, 3.4213363985123405`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"38.233586882`", ",", "5.986960626`", ",", "3.892494987`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4738685117808228`*^9, 3.473874508493672*^9, 
  3.473882985673258*^9, 3.4763008538742323`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute p(D|M1,I), the global likelihood for spectral \
line model", "Section",
 FontSize->18]], "Subsection"],

Cell[TextData[{
 StyleBox["Now specify the procedure to compute the logprior and \
loglikelihood for use in the QuasiMonteCarlo integration. The integration is \
performed over a volume in parameter space defined by the 99% credible \
region. ",
  FontFamily->"Arial"],
 StyleBox["You need to modify this code for any additional model parameters.",
  FontFamily->"Arial",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.421333405588728*^9, 3.4213334169751005`*^9}, {
  3.4214982984233584`*^9, 3.4214984417694798`*^9}, {3.4214984737554736`*^9, 
  3.421498485552437*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"logfact", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"nd", "/", "2.0"}], ")"}]}], "*", 
    RowBox[{"Log", "[", 
     RowBox[{"2.0", "*", "\[Pi]"}], "]"}]}]}], " ", ";"}]], "Input"],

Cell[TextData[StyleBox["Now, we find or specify the upper and lower parameter \
boundaries for the MC interation based on the 99% credible region of the MCMC \
marginal parameter distributions which defines the region in parameter space \
where the joint posterior has significant probability. If there are multiple \
regions then the MC integration should be performed separately. ",
 FontSize->14,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1]]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.421337944745715*^9, 3.42133800008529*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"low", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"minai99", "[", 
     RowBox[{"[", "i", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4157336357554827`*^9, 3.4157337680992327`*^9}, {
  3.4157338324117327`*^9, 3.4157338345054827`*^9}, {3.4213378573300176`*^9, 
  3.421337862817909*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"35.522760862`", ",", "1.741965906`", ",", "0.753594597`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4738685365664625`*^9, 3.473874508543744*^9, 
  3.473883001305736*^9, 3.4763008539343185`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hi", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"maxai99", "[", 
     RowBox[{"[", "i", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "np"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4157336357554827`*^9, 3.4157337680992327`*^9}, {
  3.4157338324117327`*^9, 3.4157338703961077`*^9}, {3.4213378761070175`*^9, 
  3.4213378787808623`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"38.233586882`", ",", "5.986960626`", ",", "3.892494987`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.473868536656592*^9, 3.4738745085838013`*^9, 
  3.473883001385851*^9, 3.4763008539743757`*^9}]
}, Open  ]],

Cell[TextData[{
 "The next step performs the QuasiMonteCarlo integration for the model \
parameters using ",
 StyleBox["{parf,parT,par\[Sigma]l,par\[Sigma]l}",
  FontWeight->"Bold"],
 " to represent ",
 StyleBox["{f,T,\[Sigma]l,s}",
  FontWeight->"Bold"],
 ". By default the range of the model parameters used for integration is set \
equal to the prior search range, e.g., ",
 StyleBox["avmin[[i]], avMax[[i]]",
  FontWeight->"Bold"],
 ". When dealing with large number of parameters these ranges should be \
reduced to values where the posterior has a significant probability as \
indicated by the MCMC marginal distribution for each parameter. ",
 StyleBox["You need to modify this for any additional model parameters.",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.421333272126819*^9, 3.421333383156472*^9}, 
   3.4213334272799187`*^9},
 FontFamily->"Arial",
 FontSize->14,
 FontColor->RGBColor[0., 0., 1.]],

Cell[BoxData[
 RowBox[{"work1", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"f", "=", "parf"}], ";", 
     RowBox[{"T", "=", "parT"}], ";", 
     RowBox[{"\[Sigma]l", "=", "par\[Sigma]l"}], ";", 
     RowBox[{"mvec", "=", 
      RowBox[{"model", "[", 
       RowBox[{"T", ",", "f", ",", "\[Sigma]l"}], "]"}]}], ";", " ", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"define", " ", "mvec"}], ",", " ", 
        RowBox[{
        "the", " ", "vector", " ", "of", " ", "model", " ", "predictions"}]}],
        " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
     RowBox[{"logprior", "=", 
      RowBox[{"c", "-", 
       RowBox[{"Log", "[", "T", "]"}]}]}], " ", ";", " ", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
         "the", " ", "prior", " ", "for", " ", "parameters", " ", "f"}], " ", 
         "&"}], " ", "T"}], " ", "*)"}],
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"y", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"dvec", "-", "mvec"}], ")"}], "/", "errvec"}]}], ";", 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 1, 0]], 
     RowBox[{"loglike", "=", 
      RowBox[{"logfact", "-", 
       RowBox[{"Plus", "@@", 
        RowBox[{"Log", "[", "errvec", "]"}]}], "-", 
       RowBox[{"0.5", "*", 
        RowBox[{"y", ".", "y"}]}]}]}]}]}], 
   StyleBox["  ",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["]",
    FontColor->GrayLevel[0]]}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.40136941154113*^9, 3.40136946879113*^9}, {
   3.4053430578286643`*^9, 3.4053434639849143`*^9}, {3.4056313902926407`*^9, 
   3.4056313998551407`*^9}, {3.405693501087511*^9, 3.405693509696886*^9}, {
   3.405693541212511*^9, 3.405693618821886*^9}, {3.4106085398676405`*^9, 
   3.4106085705707655`*^9}, {3.4106093435238905`*^9, 
   3.4106093560082655`*^9}, {3.410644315866584*^9, 3.4106444197572083`*^9}, {
   3.412767544683488*^9, 3.4127675743866124`*^9}, {3.4127676077616124`*^9, 
   3.412767763245988*^9}, 3.412811264027238*^9, 3.4128114027634916`*^9, {
   3.4131285171642356`*^9, 3.41312867817986*^9}, {3.414689220979376*^9, 
   3.414689380354376*^9}, {3.414689428604376*^9, 3.414689429370001*^9}, {
   3.415877952991662*^9, 3.415877953882287*^9}, {3.415904707578309*^9, 
   3.415904852500184*^9}, {3.415904910203309*^9, 3.415904911734559*^9}, {
   3.418758511233149*^9, 3.418758563092524*^9}, {3.418864644442829*^9, 
   3.418864674458454*^9}, {3.418864847536579*^9, 3.418864884427204*^9}, {
   3.418864929349079*^9, 3.418864934942829*^9}, {3.419643844136115*^9, 
   3.419643894073615*^9}, 3.421266607640773*^9, {3.421332977743517*^9, 
   3.4213329969110785`*^9}, 3.421333168307534*^9, {3.4213332114295406`*^9, 
   3.421333212991787*^9}, 3.4213332877592974`*^9, {3.421333999392576*^9, 
   3.4213340650970545`*^9}, {3.4213342735968623`*^9, 3.4213342893394995`*^9}, 
   3.4213351490557103`*^9, {3.4213352573814754`*^9, 3.421335343545373*^9}, {
   3.473868567611102*^9, 3.473868618494269*^9}, {3.4738830493648415`*^9, 
   3.4738830518484125`*^9}, {3.4738830951506786`*^9, 3.473883114218096*^9}},
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"logpM1B", "=", 
  RowBox[{"Log", "[", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"work1", ";", 
      RowBox[{"Exp", "[", 
       RowBox[{"logprior", "+", "loglike"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"parf", ",", 
       RowBox[{"low", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"hi", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"parT", ",", 
       RowBox[{"low", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"hi", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"par\[Sigma]l", ",", 
       RowBox[{"low", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"hi", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}],
       "}"}], ",", 
     RowBox[{"Method", "\[Rule]", "\"\<QuasiMonteCarlo\>\""}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "12"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4213330880921907`*^9, 3.4213331179150734`*^9}, {
   3.4213334433229876`*^9, 3.421333457232989*^9}, 3.4213339466767745`*^9, {
   3.421334070204398*^9, 3.421334105344928*^9}, {3.4213353551120048`*^9, 
   3.4213353671993856`*^9}, 3.4213360001595373`*^9, {3.4213380437180305`*^9, 
   3.4213380871604977`*^9}, 3.473868637141082*^9, {3.473883140586011*^9, 
   3.473883157960995*^9}}],

Cell[BoxData[
 RowBox[{"-", "93.83613626797738`"}]], "Output",
 CellChangeTimes->{3.4738686498393407`*^9, 3.473874508713989*^9, 
  3.4738830030482416`*^9, 3.473883159082608*^9, 3.476300854204707*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "logpM1B", "]"}]], "Input"],

Cell[BoxData["1.7680063304467894`*^-41"], "Output",
 CellChangeTimes->{3.4738686545160656`*^9, 3.4738745087540464`*^9, 
  3.473883005672014*^9, 3.4738831690569506`*^9, 3.476300854254779*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute p(D|M2,I), the global likelihood for no line \
model", "Section",
 FontSize->18]], "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"yy", "=", 
   RowBox[{"dvec", "/", "errvec"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"logpM2", "=", 
  RowBox[{"logfact", "-", " ", 
   RowBox[{"Plus", "@@", 
    RowBox[{"Log", "[", "errvec", "]"}]}], "-", " ", 
   RowBox[{"0.5", "*", 
    RowBox[{"yy", ".", "yy"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "107.59351612509906`"}]], "Output",
 CellChangeTimes->{3.4738686654417763`*^9, 3.473874508804118*^9, 
  3.47388300591236*^9, 3.4738831691671085`*^9, 3.4763008543048515`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "logpM2", "]"}]], "Input"],

Cell[BoxData["1.8738277157421794`*^-47"], "Output",
 CellChangeTimes->{3.4738686655519342`*^9, 3.4738745088541903`*^9, 
  3.473883005962432*^9, 3.4738831692071667`*^9, 3.4763008543449087`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Compute Bayes factor", "Section",
 FontSize->18]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"odds", "=", 
   RowBox[{"Exp", "[", 
    RowBox[{"logpM1B", "-", "logpM2"}], "]"}]}],
  FontFamily->"Courier New"]], "Input",
 CellDingbat->None,
 FontFamily->"Times New Roman",
 FontSize->12],

Cell[BoxData["943526.61965325`"], "Output",
 CellChangeTimes->{3.4738686715004883`*^9, 3.473874508894248*^9, 
  3.473883014594845*^9, 3.4738831692572384`*^9, 3.476300854394981*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 13: Problem", "Section",
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[StyleBox["CleanUp",
 FontFamily->"Arial",
 FontSize->16]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontFamily->"Times New Roman",
 FontSize->18],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "\"\<spell\>\""}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["List and plot the data.", "Subsection",
 FontSize->16]], "Subsection",
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"ReadList", "[", 
     RowBox[{
     "\"\<c:/greg1/math/p509/psd.dat\>\"", ",", "Number", ",", "\n", "\t\t", 
      RowBox[{"RecordLists", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "*)"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.`", ",", "0.474`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.`", ",", "0.281`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.`", ",", "1.227`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.`", ",", 
       RowBox[{"-", "1.523`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", 
       RowBox[{"-", "0.831`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.`", ",", 
       RowBox[{"-", "0.978`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.`", ",", "0.169`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.`", ",", "0.040`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.`", ",", "0.760`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.`", ",", "0.847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11.`", ",", "0.106`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12.`", ",", 
       RowBox[{"-", "1.814`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.`", ",", 
       RowBox[{"-", "1.160`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14.`", ",", "0.249`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15.`", ",", 
       RowBox[{"-", "1.054`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16.`", ",", 
       RowBox[{"-", "0.359`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17.`", ",", 
       RowBox[{"-", "0.865`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18.`", ",", "0.206`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19.`", ",", 
       RowBox[{"-", "0.926`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20.`", ",", "2.294`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21.`", ",", "0.786`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22.`", ",", "0.522`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23.`", ",", 
       RowBox[{"-", "1.040`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24.`", ",", 
       RowBox[{"-", "0.181`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25.`", ",", 
       RowBox[{"-", "1.470`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26.`", ",", 
       RowBox[{"-", "1.837`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27.`", ",", "0.523`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28.`", ",", "0.605`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29.`", ",", 
       RowBox[{"-", "1.595`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30.`", ",", 
       RowBox[{"-", "0.413`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31.`", ",", "1.275`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32.`", ",", 
       RowBox[{"-", "1.644`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33.`", ",", 
       RowBox[{"-", "0.225`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34.`", ",", 
       RowBox[{"-", "1.017`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35.`", ",", "0.817`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36.`", ",", 
       RowBox[{"-", "2.064`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37.`", ",", 
       RowBox[{"-", "0.103`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38.`", ",", "1.878`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39.`", ",", "0.625`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40.`", ",", "1.418`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41.`", ",", "0.464`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42.`", ",", 
       RowBox[{"-", "1.182`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43.`", ",", 
       RowBox[{"-", "1.319`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44.`", ",", "1.354`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45.`", ",", 
       RowBox[{"-", "1.784`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46.`", ",", 
       RowBox[{"-", "0.989`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47.`", ",", 
       RowBox[{"-", "1.520`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48.`", ",", "1.239`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49.`", ",", "0.369`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50.`", ",", "0.695`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51.`", ",", "1.291`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52.`", ",", "0.978`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53.`", ",", 
       RowBox[{"-", "0.592`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54.`", ",", 
       RowBox[{"-", "0.986`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55.`", ",", 
       RowBox[{"-", "1.005`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56.`", ",", 
       RowBox[{"-", "1.268`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57.`", ",", 
       RowBox[{"-", "0.571`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58.`", ",", "1.128`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59.`", ",", "0.640`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60.`", ",", "0.144`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61.`", ",", 
       RowBox[{"-", "1.468`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62.`", ",", 
       RowBox[{"-", "0.710`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63.`", ",", 
       RowBox[{"-", "1.486`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64.`", ",", 
       RowBox[{"-", "0.129`"}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{3.4738980593080797`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"no", "=", 
  RowBox[{"Length", "[", "data", "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["64"], "Output",
 CellChangeTimes->{3.473898066348203*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tarr", "=", 
   RowBox[{"Transpose", "[", "data", "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"timvec", "=", 
   RowBox[{"tarr", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
  ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"datavec", "=", 
   RowBox[{
    RowBox[{"tarr", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
    "-", 
    RowBox[{"Mean", "[", 
     RowBox[{"tarr", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "]"}]}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["Specify Gaussian noise sigma in the data", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"sigma", "=", "1.0"}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"err", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"sigma", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "no"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"datapoints", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"datavec", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"ErrorBar", "[", 
        RowBox[{"err", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "no"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.4738982894790497`*^9, {3.4738983513980846`*^9, 3.4738983560447664`*^9}, 
   3.47389929249131*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotdat", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"datapoints", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "65"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", "\t", "\n", "\t\t", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<SIMULATED TIME SERIES  [sin 2\[Pi]ft + noise (\[Sigma] = 1)]\>\"", 
       ",", "\n", "\t\t\t\t", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    "\n", "\t\t", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Time axis\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Signal Strength\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", "\n", "\t\t", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4738978367280254`*^9, 3.4738978405535264`*^9}, {
  3.4738979983103695`*^9, 3.473898000433422*^9}, {3.4738980772939425`*^9, 
  3.4738981173315134`*^9}, {3.4738983741908593`*^9, 3.4738983835643377`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJw1k3tIk2EUxoeFSFRIiEhYqIwxKipTMzPdM+fuzlVGhESIFEREF5GQkPjs
QkVFmEUXu1ASEURpf4hFpIREGUiYMQZWlg3blk6tqSuMvvf9nu+FMX573nPe
c55zll17cOueJIPBAPUjvrUzYTkZ3dK1/FTIwh8wcr+1N6v9MzkFSStPpwf7
p8mp+DfYEDblxrs1TkPpgkDboZLv5Ayc3z/69+HkD3ImtPwBxmfhmXuhmrKf
nAORLeXRONmIsUZLwa7nE2QTntTtbR5r/EA2Y5EsKMH8KzBbJSoeJ6+CWoxa
0RDvr8Ybb+FZa02U+lqYkpuu2M71knNxRu1upipEXgeJI0HG58H19WjaY+co
9XwcFukn5kHjAixd88mY3BTj/fWob8mYv33xKLkQOe2igQjjN2BY2BFtpl6E
qQFfbeqO39Q34nbswWtv4R9yMTzCrnQ93yYc7+m7a+8Mk0sYP837pRhKHNv3
ov4d2QKJLTO8D2yTA57RdAW4Zq0Jvc9p5X0r58t6FSuk/RZ9HmX0f456GdrE
utR1UbdBjvOmQfNHsUFgZnWEejmOvLyjWpbQWClHnjz6/tnh6Pw1N9gQY347
sqV/k6zPgYAc8CzjHbgkF0bfByee3hIGhhnvRLd4zqjvq4tzox+KC+adF1/F
zd/4vhu7i7/4L1z9Sd0N1Wy1IN0/D+R6D0xR9+CtbCjI/F7ky3709738/5AN
FYhIQ9iPUsF+AtR9kOMsijO/D/fk+7p/lYjI/flIvRLLqkXF+v746ccw8/tx
47o4ur4Zlw8sOdHT12H5D5jsOgM=
    "]], {{LineBox[{{1., 1.6724999999999999`}, {1., -0.3275000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.6724999999999999`}], 
       Offset[{-1.5, 0}, {1., 1.6724999999999999`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.3275000000000001}], 
       Offset[{-1.5, 0}, {1., -0.3275000000000001}]}]}, {
     LineBox[{{2., 1.4795}, {2., -0.5205}}], 
     LineBox[{Offset[{1.5, 0}, {2., 1.4795}], 
       Offset[{-1.5, 0}, {2., 1.4795}]}], 
     LineBox[{Offset[{1.5, 0}, {2., -0.5205}], 
       Offset[{-1.5, 0}, {2., -0.5205}]}]}, {
     LineBox[{{3., 2.4255}, {3., 0.4255}}], 
     LineBox[{Offset[{1.5, 0}, {3., 2.4255}], 
       Offset[{-1.5, 0}, {3., 2.4255}]}], 
     LineBox[{Offset[{1.5, 0}, {3., 0.4255}], 
       Offset[{-1.5, 0}, {3., 0.4255}]}]}, {
     LineBox[{{4., -0.3245}, {4., -2.3245}}], 
     LineBox[{Offset[{1.5, 0}, {4., -0.3245}], 
       Offset[{-1.5, 0}, {4., -0.3245}]}], 
     LineBox[{Offset[{1.5, 0}, {4., -2.3245}], 
       Offset[{-1.5, 0}, {4., -2.3245}]}]}, {
     LineBox[{{5., 0.36749999999999994`}, {5., -1.6325}}], 
     LineBox[{Offset[{1.5, 0}, {5., 0.36749999999999994`}], 
       Offset[{-1.5, 0}, {5., 0.36749999999999994`}]}], 
     LineBox[{Offset[{1.5, 0}, {5., -1.6325}], 
       Offset[{-1.5, 0}, {5., -1.6325}]}]}, {
     LineBox[{{6., 0.22049999999999992`}, {6., -1.7795}}], 
     LineBox[{Offset[{1.5, 0}, {6., 0.22049999999999992`}], 
       Offset[{-1.5, 0}, {6., 0.22049999999999992`}]}], 
     LineBox[{Offset[{1.5, 0}, {6., -1.7795}], 
       Offset[{-1.5, 0}, {6., -1.7795}]}]}, {
     LineBox[{{7., 1.3675}, {7., -0.6325000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {7., 1.3675}], 
       Offset[{-1.5, 0}, {7., 1.3675}]}], 
     LineBox[{Offset[{1.5, 0}, {7., -0.6325000000000001}], 
       Offset[{-1.5, 0}, {7., -0.6325000000000001}]}]}, {
     LineBox[{{8., 1.2385}, {8., -0.7615000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {8., 1.2385}], 
       Offset[{-1.5, 0}, {8., 1.2385}]}], 
     LineBox[{Offset[{1.5, 0}, {8., -0.7615000000000001}], 
       Offset[{-1.5, 0}, {8., -0.7615000000000001}]}]}, {
     LineBox[{{9., 1.9585}, {9., -0.04150000000000009}}], 
     LineBox[{Offset[{1.5, 0}, {9., 1.9585}], 
       Offset[{-1.5, 0}, {9., 1.9585}]}], 
     LineBox[{Offset[{1.5, 0}, {9., -0.04150000000000009}], 
       Offset[{-1.5, 0}, {9., -0.04150000000000009}]}]}, {
     LineBox[{{10., 2.0454999999999997`}, {10., 0.045499999999999874`}}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.0454999999999997`}], 
       Offset[{-1.5, 0}, {10., 2.0454999999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {10., 0.045499999999999874`}], 
       Offset[{-1.5, 0}, {10., 0.045499999999999874`}]}]}, {
     LineBox[{{11., 1.3045}, {11., -0.6955}}], 
     LineBox[{Offset[{1.5, 0}, {11., 1.3045}], 
       Offset[{-1.5, 0}, {11., 1.3045}]}], 
     LineBox[{Offset[{1.5, 0}, {11., -0.6955}], 
       Offset[{-1.5, 0}, {11., -0.6955}]}]}, {
     LineBox[{{12., -0.6155000000000002}, {12., -2.6155}}], 
     LineBox[{Offset[{1.5, 0}, {12., -0.6155000000000002}], 
       Offset[{-1.5, 0}, {12., -0.6155000000000002}]}], 
     LineBox[{Offset[{1.5, 0}, {12., -2.6155}], 
       Offset[{-1.5, 0}, {12., -2.6155}]}]}, {
     LineBox[{{13., 0.03849999999999998}, {13., -1.9615}}], 
     LineBox[{
      Offset[{1.5, 0}, {13., 0.03849999999999998}], 
       Offset[{-1.5, 0}, {13., 0.03849999999999998}]}], 
     LineBox[{Offset[{1.5, 0}, {13., -1.9615}], 
       Offset[{-1.5, 0}, {13., -1.9615}]}]}, {
     LineBox[{{14., 1.4475}, {14., -0.5525}}], 
     LineBox[{Offset[{1.5, 0}, {14., 1.4475}], 
       Offset[{-1.5, 0}, {14., 1.4475}]}], 
     LineBox[{Offset[{1.5, 0}, {14., -0.5525}], 
       Offset[{-1.5, 0}, {14., -0.5525}]}]}, {
     LineBox[{{15., 0.14449999999999985`}, {15., -1.8555000000000001`}}], 
     LineBox[{Offset[{1.5, 0}, {15., 0.14449999999999985`}], 
       Offset[{-1.5, 0}, {15., 0.14449999999999985`}]}], 
     LineBox[{Offset[{1.5, 0}, {15., -1.8555000000000001`}], 
       Offset[{-1.5, 0}, {15., -1.8555000000000001`}]}]}, {
     LineBox[{{16., 0.8394999999999999}, {16., -1.1605}}], 
     LineBox[{Offset[{1.5, 0}, {16., 0.8394999999999999}], 
       Offset[{-1.5, 0}, {16., 0.8394999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {16., -1.1605}], 
       Offset[{-1.5, 0}, {16., -1.1605}]}]}, {
     LineBox[{{17., 0.3334999999999999}, {17., -1.6665}}], 
     LineBox[{Offset[{1.5, 0}, {17., 0.3334999999999999}], 
       Offset[{-1.5, 0}, {17., 0.3334999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {17., -1.6665}], 
       Offset[{-1.5, 0}, {17., -1.6665}]}]}, {
     LineBox[{{18., 1.4045}, {18., -0.5955}}], 
     LineBox[{Offset[{1.5, 0}, {18., 1.4045}], 
       Offset[{-1.5, 0}, {18., 1.4045}]}], 
     LineBox[{Offset[{1.5, 0}, {18., -0.5955}], 
       Offset[{-1.5, 0}, {18., -0.5955}]}]}, {
     LineBox[{{19., 0.27249999999999996`}, {19., -1.7275}}], 
     LineBox[{Offset[{1.5, 0}, {19., 0.27249999999999996`}], 
       Offset[{-1.5, 0}, {19., 0.27249999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {19., -1.7275}], 
       Offset[{-1.5, 0}, {19., -1.7275}]}]}, {
     LineBox[{{20., 3.4925}, {20., 1.4925000000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {20., 3.4925}], 
       Offset[{-1.5, 0}, {20., 3.4925}]}], 
     LineBox[{Offset[{1.5, 0}, {20., 1.4925000000000002`}], 
       Offset[{-1.5, 0}, {20., 1.4925000000000002`}]}]}, {
     LineBox[{{21., 1.9845}, {21., -0.01550000000000007}}], 
     LineBox[{
      Offset[{1.5, 0}, {21., 1.9845}], Offset[{-1.5, 0}, {21., 1.9845}]}], 
     LineBox[{Offset[{1.5, 0}, {21., -0.01550000000000007}], 
       Offset[{-1.5, 0}, {21., -0.01550000000000007}]}]}, {
     LineBox[{{22., 1.7205}, {22., -0.2795000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {22., 1.7205}], 
       Offset[{-1.5, 0}, {22., 1.7205}]}], 
     LineBox[{Offset[{1.5, 0}, {22., -0.2795000000000001}], 
       Offset[{-1.5, 0}, {22., -0.2795000000000001}]}]}, {
     LineBox[{{23., 0.15849999999999986`}, {23., -1.8415000000000001`}}], 
     LineBox[{Offset[{1.5, 0}, {23., 0.15849999999999986`}], 
       Offset[{-1.5, 0}, {23., 0.15849999999999986`}]}], 
     LineBox[{Offset[{1.5, 0}, {23., -1.8415000000000001`}], 
       Offset[{-1.5, 0}, {23., -1.8415000000000001`}]}]}, {
     LineBox[{{24., 1.0175}, {24., -0.9825}}], 
     LineBox[{Offset[{1.5, 0}, {24., 1.0175}], 
       Offset[{-1.5, 0}, {24., 1.0175}]}], 
     LineBox[{Offset[{1.5, 0}, {24., -0.9825}], 
       Offset[{-1.5, 0}, {24., -0.9825}]}]}, {
     LineBox[{{25., -0.2715000000000001}, {25., -2.2715}}], 
     LineBox[{Offset[{1.5, 0}, {25., -0.2715000000000001}], 
       Offset[{-1.5, 0}, {25., -0.2715000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {25., -2.2715}], 
       Offset[{-1.5, 0}, {25., -2.2715}]}]}, {
     LineBox[{{26., -0.6385000000000001}, {26., -2.6385}}], 
     LineBox[{Offset[{1.5, 0}, {26., -0.6385000000000001}], 
       Offset[{-1.5, 0}, {26., -0.6385000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {26., -2.6385}], 
       Offset[{-1.5, 0}, {26., -2.6385}]}]}, {
     LineBox[{{27., 1.7215}, {27., -0.27849999999999997`}}], 
     LineBox[{Offset[{1.5, 0}, {27., 1.7215}], 
       Offset[{-1.5, 0}, {27., 1.7215}]}], 
     LineBox[{Offset[{1.5, 0}, {27., -0.27849999999999997`}], 
       Offset[{-1.5, 0}, {27., -0.27849999999999997`}]}]}, {
     LineBox[{{28., 1.8034999999999999`}, {28., -0.19650000000000012`}}], 
     LineBox[{Offset[{1.5, 0}, {28., 1.8034999999999999`}], 
       Offset[{-1.5, 0}, {28., 1.8034999999999999`}]}], 
     LineBox[{Offset[{1.5, 0}, {28., -0.19650000000000012`}], 
       Offset[{-1.5, 0}, {28., -0.19650000000000012`}]}]}, {
     LineBox[{{29., -0.3965000000000001}, {29., -2.3965}}], 
     LineBox[{Offset[{1.5, 0}, {29., -0.3965000000000001}], 
       Offset[{-1.5, 0}, {29., -0.3965000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {29., -2.3965}], 
       Offset[{-1.5, 0}, {29., -2.3965}]}]}, {
     LineBox[{{30., 0.7855}, {30., -1.2145000000000001`}}], 
     LineBox[{Offset[{1.5, 0}, {30., 0.7855}], 
       Offset[{-1.5, 0}, {30., 0.7855}]}], 
     LineBox[{Offset[{1.5, 0}, {30., -1.2145000000000001`}], 
       Offset[{-1.5, 0}, {30., -1.2145000000000001`}]}]}, {
     LineBox[{{31., 2.4734999999999996`}, {31., 0.4734999999999998}}], 
     LineBox[{Offset[{1.5, 0}, {31., 2.4734999999999996`}], 
       Offset[{-1.5, 0}, {31., 2.4734999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {31., 0.4734999999999998}], 
       Offset[{-1.5, 0}, {31., 0.4734999999999998}]}]}, {
     LineBox[{{32., -0.4455}, {32., -2.4455}}], 
     LineBox[{Offset[{1.5, 0}, {32., -0.4455}], 
       Offset[{-1.5, 0}, {32., -0.4455}]}], 
     LineBox[{Offset[{1.5, 0}, {32., -2.4455}], 
       Offset[{-1.5, 0}, {32., -2.4455}]}]}, {
     LineBox[{{33., 0.9734999999999999}, {33., -1.0265}}], 
     LineBox[{Offset[{1.5, 0}, {33., 0.9734999999999999}], 
       Offset[{-1.5, 0}, {33., 0.9734999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {33., -1.0265}], 
       Offset[{-1.5, 0}, {33., -1.0265}]}]}, {
     LineBox[{{34., 0.1815}, {34., -1.8185}}], 
     LineBox[{Offset[{1.5, 0}, {34., 0.1815}], 
       Offset[{-1.5, 0}, {34., 0.1815}]}], 
     LineBox[{Offset[{1.5, 0}, {34., -1.8185}], 
       Offset[{-1.5, 0}, {34., -1.8185}]}]}, {
     LineBox[{{35., 2.0155}, {35., 0.015499999999999847`}}], 
     LineBox[{Offset[{1.5, 0}, {35., 2.0155}], 
       Offset[{-1.5, 0}, {35., 2.0155}]}], 
     LineBox[{Offset[{1.5, 0}, {35., 0.015499999999999847`}], 
       Offset[{-1.5, 0}, {35., 0.015499999999999847`}]}]}, {
     LineBox[{{36., -0.8655000000000002}, {36., -2.8655}}], 
     LineBox[{Offset[{1.5, 0}, {36., -0.8655000000000002}], 
       Offset[{-1.5, 0}, {36., -0.8655000000000002}]}], 
     LineBox[{
      Offset[{1.5, 0}, {36., -2.8655}], 
       Offset[{-1.5, 0}, {36., -2.8655}]}]}, {
     LineBox[{{37., 1.0955}, {37., -0.9045000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {37., 1.0955}], 
       Offset[{-1.5, 0}, {37., 1.0955}]}], 
     LineBox[{Offset[{1.5, 0}, {37., -0.9045000000000001}], 
       Offset[{-1.5, 0}, {37., -0.9045000000000001}]}]}, {
     LineBox[{{38., 3.0765}, {38., 1.0764999999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {38., 3.0765}], 
       Offset[{-1.5, 0}, {38., 3.0765}]}], 
     LineBox[{Offset[{1.5, 0}, {38., 1.0764999999999998`}], 
       Offset[{-1.5, 0}, {38., 1.0764999999999998`}]}]}, {
     LineBox[{{39., 1.8235}, {39., -0.1765000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {39., 1.8235}], 
       Offset[{-1.5, 0}, {39., 1.8235}]}], 
     LineBox[{Offset[{1.5, 0}, {39., -0.1765000000000001}], 
       Offset[{-1.5, 0}, {39., -0.1765000000000001}]}]}, {
     LineBox[{{40., 2.6165}, {40., 0.6164999999999998}}], 
     LineBox[{Offset[{1.5, 0}, {40., 2.6165}], 
       Offset[{-1.5, 0}, {40., 2.6165}]}], 
     LineBox[{Offset[{1.5, 0}, {40., 0.6164999999999998}], 
       Offset[{-1.5, 0}, {40., 0.6164999999999998}]}]}, {
     LineBox[{{41., 1.6625}, {41., -0.3375}}], 
     LineBox[{Offset[{1.5, 0}, {41., 1.6625}], 
       Offset[{-1.5, 0}, {41., 1.6625}]}], 
     LineBox[{Offset[{1.5, 0}, {41., -0.3375}], 
       Offset[{-1.5, 0}, {41., -0.3375}]}]}, {
     LineBox[{{42., 0.01649999999999996}, {42., -1.9835}}], 
     LineBox[{Offset[{1.5, 0}, {42., 0.01649999999999996}], 
       Offset[{-1.5, 0}, {42., 0.01649999999999996}]}], 
     LineBox[{Offset[{1.5, 0}, {42., -1.9835}], 
       Offset[{-1.5, 0}, {42., -1.9835}]}]}, {
     LineBox[{{43., -0.12050000000000005`}, {43., -2.1205}}], 
     LineBox[{Offset[{1.5, 0}, {43., -0.12050000000000005`}], 
       Offset[{-1.5, 0}, {43., -0.12050000000000005`}]}], 
     LineBox[{Offset[{1.5, 0}, {43., -2.1205}], 
       Offset[{-1.5, 0}, {43., -2.1205}]}]}, {
     LineBox[{{44., 2.5525}, {44., 0.5525}}], 
     LineBox[{Offset[{1.5, 0}, {44., 2.5525}], 
       Offset[{-1.5, 0}, {44., 2.5525}]}], 
     LineBox[{Offset[{1.5, 0}, {44., 0.5525}], 
       Offset[{-1.5, 0}, {44., 0.5525}]}]}, {
     LineBox[{{45., -0.5855000000000001}, {45., -2.5855}}], 
     LineBox[{Offset[{1.5, 0}, {45., -0.5855000000000001}], 
       Offset[{-1.5, 0}, {45., -0.5855000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {45., -2.5855}], 
       Offset[{-1.5, 0}, {45., -2.5855}]}]}, {
     LineBox[{{46., 0.20950000000000002`}, {46., -1.7905}}], 
     LineBox[{Offset[{1.5, 0}, {46., 0.20950000000000002`}], 
       Offset[{-1.5, 0}, {46., 0.20950000000000002`}]}], 
     LineBox[{Offset[{1.5, 0}, {46., -1.7905}], 
       Offset[{-1.5, 0}, {46., -1.7905}]}]}, {
     LineBox[{{47., -0.3215000000000001}, {47., -2.3215000000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {47., -0.3215000000000001}], 
       Offset[{-1.5, 0}, {47., -0.3215000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {47., -2.3215000000000003`}], 
       Offset[{-1.5, 0}, {47., -2.3215000000000003`}]}]}, {
     LineBox[{{48., 2.4375}, {48., 0.4375}}], 
     LineBox[{Offset[{1.5, 0}, {48., 2.4375}], 
       Offset[{-1.5, 0}, {48., 2.4375}]}], 
     LineBox[{Offset[{1.5, 0}, {48., 0.4375}], 
       Offset[{-1.5, 0}, {48., 0.4375}]}]}, {
     LineBox[{{49., 1.5675}, {49., -0.4325000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {49., 1.5675}], 
       Offset[{-1.5, 0}, {49., 1.5675}]}], 
     LineBox[{Offset[{1.5, 0}, {49., -0.4325000000000001}], 
       Offset[{-1.5, 0}, {49., -0.4325000000000001}]}]}, {
     LineBox[{{50., 1.8935}, {50., -0.10650000000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {50., 1.8935}], 
       Offset[{-1.5, 0}, {50., 1.8935}]}], 
     LineBox[{Offset[{1.5, 0}, {50., -0.10650000000000004`}], 
       Offset[{-1.5, 0}, {50., -0.10650000000000004`}]}]}, {
     LineBox[{{51., 2.4894999999999996`}, {51., 0.4894999999999998}}], 
     LineBox[{Offset[{1.5, 0}, {51., 2.4894999999999996`}], 
       Offset[{-1.5, 0}, {51., 2.4894999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {51., 0.4894999999999998}], 
       Offset[{-1.5, 0}, {51., 0.4894999999999998}]}]}, {
     LineBox[{{52., 2.1765}, {52., 0.17649999999999988`}}], 
     LineBox[{Offset[{1.5, 0}, {52., 2.1765}], 
       Offset[{-1.5, 0}, {52., 2.1765}]}], 
     LineBox[{Offset[{1.5, 0}, {52., 0.17649999999999988`}], 
       Offset[{-1.5, 0}, {52., 0.17649999999999988`}]}]}, {
     LineBox[{{53., 0.6065}, {53., -1.3935}}], 
     LineBox[{Offset[{1.5, 0}, {53., 0.6065}], 
       Offset[{-1.5, 0}, {53., 0.6065}]}], 
     LineBox[{Offset[{1.5, 0}, {53., -1.3935}], 
       Offset[{-1.5, 0}, {53., -1.3935}]}]}, {
     LineBox[{{54., 0.2124999999999999}, {54., -1.7875}}], 
     LineBox[{Offset[{1.5, 0}, {54., 0.2124999999999999}], 
       Offset[{-1.5, 0}, {54., 0.2124999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {54., -1.7875}], 
       Offset[{-1.5, 0}, {54., -1.7875}]}]}, {
     LineBox[{{55., 0.1935}, {55., -1.8065}}], 
     LineBox[{Offset[{1.5, 0}, {55., 0.1935}], 
       Offset[{-1.5, 0}, {55., 0.1935}]}], 
     LineBox[{Offset[{1.5, 0}, {55., -1.8065}], 
       Offset[{-1.5, 0}, {55., -1.8065}]}]}, {
     LineBox[{{56., -0.06950000000000012}, {56., -2.0695}}], 
     LineBox[{Offset[{1.5, 0}, {56., -0.06950000000000012}], 
       Offset[{-1.5, 0}, {56., -0.06950000000000012}]}], 
     LineBox[{Offset[{1.5, 0}, {56., -2.0695}], 
       Offset[{-1.5, 0}, {56., -2.0695}]}]}, {
     LineBox[{{57., 0.6275}, {57., -1.3725}}], 
     LineBox[{Offset[{1.5, 0}, {57., 0.6275}], 
       Offset[{-1.5, 0}, {57., 0.6275}]}], 
     LineBox[{Offset[{1.5, 0}, {57., -1.3725}], 
       Offset[{-1.5, 0}, {57., -1.3725}]}]}, {
     LineBox[{{58., 2.3265}, {58., 0.3264999999999998}}], 
     LineBox[{Offset[{1.5, 0}, {58., 2.3265}], 
       Offset[{-1.5, 0}, {58., 2.3265}]}], 
     LineBox[{Offset[{1.5, 0}, {58., 0.3264999999999998}], 
       Offset[{-1.5, 0}, {58., 0.3264999999999998}]}]}, {
     LineBox[{{59., 1.8385}, {59., -0.16149999999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {59., 1.8385}], 
       Offset[{-1.5, 0}, {59., 1.8385}]}], 
     LineBox[{Offset[{1.5, 0}, {59., -0.16149999999999998`}], 
       Offset[{-1.5, 0}, {59., -0.16149999999999998`}]}]}, {
     LineBox[{{60., 1.3424999999999998`}, {60., -0.6575000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {60., 1.3424999999999998`}], 
       Offset[{-1.5, 0}, {60., 1.3424999999999998`}]}], 
     LineBox[{
      Offset[{1.5, 0}, {60., -0.6575000000000001}], 
       Offset[{-1.5, 0}, {60., -0.6575000000000001}]}]}, {
     LineBox[{{61., -0.2695000000000001}, {61., -2.2695}}], 
     LineBox[{Offset[{1.5, 0}, {61., -0.2695000000000001}], 
       Offset[{-1.5, 0}, {61., -0.2695000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {61., -2.2695}], 
       Offset[{-1.5, 0}, {61., -2.2695}]}]}, {
     LineBox[{{62., 0.48849999999999993`}, {62., -1.5115}}], 
     LineBox[{Offset[{1.5, 0}, {62., 0.48849999999999993`}], 
       Offset[{-1.5, 0}, {62., 0.48849999999999993`}]}], 
     LineBox[{Offset[{1.5, 0}, {62., -1.5115}], 
       Offset[{-1.5, 0}, {62., -1.5115}]}]}, {
     LineBox[{{63., -0.2875000000000001}, {63., -2.2875}}], 
     LineBox[{Offset[{1.5, 0}, {63., -0.2875000000000001}], 
       Offset[{-1.5, 0}, {63., -0.2875000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {63., -2.2875}], 
       Offset[{-1.5, 0}, {63., -2.2875}]}]}, {
     LineBox[{{64., 1.0695}, {64., -0.9305000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {64., 1.0695}], 
       Offset[{-1.5, 0}, {64., 1.0695}]}], 
     LineBox[{Offset[{1.5, 0}, {64., -0.9305000000000001}], 
       Offset[{-1.5, 0}, {64., -0.9305000000000001}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Time axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Signal Strength\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox[
    "\"SIMULATED TIME SERIES  [sin 2\[Pi]ft + noise (\[Sigma] = 1)]\"", {
     "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm],
  PlotRange->{{0, 65}, {-4, 4}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.4738980664583616`*^9, 3.473898118433098*^9}, {
  3.4738983622336655`*^9, 3.473898384325432*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[" FFT of time series (no zero padding)",
 FontSize->16]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fftabs", "=", 
   RowBox[{
    SqrtBox[
     FractionBox["no", "no"]], " ", 
    RowBox[{"Abs", "[", 
     RowBox[{"Fourier", "[", "datavec", "]"}], "]"}]}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"fftabs", ",", 
   RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", "\n", "\t", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4738983969235473`*^9, 3.4738984084100637`*^9}},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxTTMoPSmViYGBwAGIQDQEf7CH0CRuogIMIU9CpeK/rUHEOh9apeWy3su5B
+QIO1+VzDkZMvgDlizjsFGTgn/TxC5Qv4bByDlNYpMITKF/GQcB6av7j7f+g
fAUHhsMzE2bO+A/lKznYK9s7Gyd+gvJVHLbzl5sfZfgJ5as5fP/4qMWJ4ReU
r+GwTvrfrJ+/30D5Wg4cZdeCH0+AuVfH4a5/OZO630soX89hWb7HFI2QR1C+
gcNX1mt/J6x4BeUbOkjfslK8oglTb+TgsvfH/Kqkh1C+scOClNkhqz58h/JN
HGyVkn6niTA6QPimDtxSZ57JvICZb+aQ8EHr/oOqy1C+ucMl2VAr/0M3oHwL
hxcHrC0VC2DhaenQsUxvpxo8HqwcVDwmqOrfg4WftYNjhCzPF5nnUL6Nw3SO
W/yPuY5B+bYOMjNS7oZ5v4Dy7Rz2cnodyH0Pc6+9g+9HTnuZiD9QvoPDkoaI
y7z+5yH8BgcHHx4m7XYxmP8d0eQd0fQ7oZrf4IRmvzOq+xqc0dzvguq/Bhc0
/7uihk+DK1r4uaGGb4MbWvi7o8ZPgzta/Hmgxm+DB1r8e6KmjwZPtPTjhZq+
GrzQ0p83avps8EZLvz6o6bvBBy39+6LmjwZftPzjh5q/GvzQ8p8/av5s8EfL
vwHw/A0AoFEZNA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.473898392186736*^9, 3.4738984091311007`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"psd2", "=", 
   RowBox[{"fftabs", " ", "fftabs"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Max", "[", "psd2", "]"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["4.558062944318102`"], "Output",
 CellChangeTimes->{{3.4738983922668514`*^9, 3.4738984193157454`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "i_", "]"}], ":=", 
  RowBox[{"Which", "[", 
   RowBox[{
    RowBox[{"i", "==", "1"}], ",", 
    RowBox[{"psd2", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
    ",", 
    RowBox[{
     RowBox[{"i", ">", "1"}], "&&", 
     RowBox[{"i", "\[LessEqual]", 
      FractionBox["no", "2"]}]}], ",", "\n", "\t\t", 
    RowBox[{
     RowBox[{"psd2", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
     "+", 
     RowBox[{"psd2", "\[LeftDoubleBracket]", 
      RowBox[{"no", "+", "2", "-", "i"}], "\[RightDoubleBracket]"}]}], ",", 
    RowBox[{"i", "==", 
     RowBox[{
      FractionBox["no", "2"], "+", "1"}]}], ",", 
    RowBox[{"psd2", "\[LeftDoubleBracket]", 
     RowBox[{
      FractionBox["no", "2"], "+", "1"}], "\[RightDoubleBracket]"}]}], 
   "]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell["Compute the one sided psd = P1side", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"P1side", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"f", "[", "i", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{
        FractionBox["no", "2"], "+", "1"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->WindowWidth],

Cell["\<\
Compute one half of the 2-sided psd = P2side, needed in computation of p(f|D \
I).\
\>", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"P2side", "=", 
   RowBox[{"Take", "[", 
    RowBox[{"psd2", ",", 
     RowBox[{
      FractionBox["no", "2"], "+", "1"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell["\<\
Now compute the frequency intervals. The Nyquist frequency fc=1/2 , assuming
one sec interval sampling. The frequency interval= 2*fc/nt.\
\>", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"freq", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"i", "-", "1"}], "no"], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{
        FractionBox["no", "2"], "+", "1"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"PSD1", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"freq", ",", "P1side"}], "}"}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["Plot the one sided PSD", "Subsubsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Times New Roman",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl3", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"PSD1", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\n", "\t\t", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.0", ",", "0.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.0", ",", "18."}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", "\n", "\t\t", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<FOURIER POWER SPECTRAL DENSITY\>\"", ",", "\n", "\t\t\t\t", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    "\n", "\t\t", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Frequency\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Power Density\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", "\n", "\t\t", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.47389786644075*^9, {3.473898001545021*^9, 3.4738980032174253`*^9}, 
   3.4738984386936097`*^9},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQjQoWWULoCfY9MX/6pn2+YA/hL7Cfk+M+be/LO1D+
Cnv73cuK/2kfhPI32Jsk7MzSyeJ2gPC32B9NCNynEPgSKr/DXqfpisbrGlmo
/B77vMNy9xuM5KH8A/bLVjVeZZRlhfIP2d+oztQ26RSG8o/YN/JXS+QoiEL5
x+yPSLa/2uLwC2r+CXuFQ0fPXIu6COWfsi9iMLt0m+kLlH/GftI9uR+i/59A
+efsA1jLJiabfoPyL9izh/xXmHTyM5R/0V6A/cjWRY8fQfmX7OPk5W+wvRSE
2n/ZfsUl61sl1kpQ/hX7iL4lvhnhz6Dqr9pP3LfycOv241D+NXtj2ec7hDQu
Q/nX7bO1mE2Of4aF5w17XtbdRb4MDFDzbtqbsB6zajZ/DZW/Zf9n1hHmnRs/
QPm37Vl2MV75HrsOyr9jv7rcYM3mwk9Q/l37XC1vU93nMPfesz/MfZRTRVoS
yr9vn/r9iOi7hfug6h/YK3t68juvfmwPALSLl9o=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Frequency\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Power Density\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox[
    "\"FOURIER POWER SPECTRAL DENSITY\"", {"Helvetica-Bold", 12}, 
     StripOnInput -> False], TraditionalForm],
  PlotRange->{{0., 0.5}, {0., 18.}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.4738983923970385`*^9, 3.473898439905352*^9}}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[" FFT of time series (with zero padding)", "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[TextData[StyleBox["Need zero  padding for Fourier convolution (nz = \
total no. of points)",
 FontSize->14]], "Subsubsection",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Times New Roman",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"nz", "=", "4096"}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"zpad", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0.00001", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"nz", "-", "no"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"data1", "=", 
   RowBox[{"Join", "[", 
    RowBox[{"datavec", ",", "zpad"}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[TextData[{
 "Note Mathematica defines the Fourier transform as\n",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["H", "n"], " ", "=", " ", 
   RowBox[{
    FractionBox["1", 
     SqrtBox["nz"]], "  ", 
    UnderoverscriptBox[
     RowBox[{" ", "\[Sum]"}], 
     RowBox[{"k", "=", "0"}], 
     RowBox[{"nt", "-", "1"}]], 
    SubscriptBox["h", "k"], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"i", " ", "2", "\[Pi]", " ", "n", " ", 
      RowBox[{"k", "/", "nz"}]}]]}]}]]],
 ",\nwhere no = number of data points, nz = total points including zero pads.\
\nWe want the Sqrt term to be ",
 Cell[BoxData[
  FormBox[
   SqrtBox["no"], TraditionalForm]]],
 " not ",
 Cell[BoxData[
  FormBox[
   SqrtBox["nz"], TraditionalForm]]],
 ". \nTherefore need to multiply ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["H", "n"], TraditionalForm]]],
 " by ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"(", 
     RowBox[{"nz", "/", "no"}], ")"}]], TraditionalForm]]],
 "."
}], "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"fftabs", "=", 
   RowBox[{
    SqrtBox[
     FractionBox["nz", "no"]], " ", 
    RowBox[{"Abs", "[", 
     RowBox[{"Fourier", "[", "data1", "]"}], "]"}]}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"fftabs", ",", 
   RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", "\n", "\t", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.473898453725224*^9},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw0nXlczN3bx5MQQkiytyFJopBEHxQpS6hEIUuUSqv2ZdqnfZpmpplEUQgh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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4738985155541296`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"psd2", "=", 
   RowBox[{"fftabs", " ", "fftabs"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Max", "[", "psd2", "]"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["9.16973083538504`"], "Output",
 CellChangeTimes->{3.473898515634245*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "i_", "]"}], ":=", 
  RowBox[{"Which", "[", 
   RowBox[{
    RowBox[{"i", "==", "1"}], ",", 
    RowBox[{"psd2", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
    ",", 
    RowBox[{
     RowBox[{"i", ">", "1"}], "&&", 
     RowBox[{"i", "\[LessEqual]", 
      FractionBox["nz", "2"]}]}], ",", "\n", "\t\t", 
    RowBox[{
     RowBox[{"psd2", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
     "+", 
     RowBox[{"psd2", "\[LeftDoubleBracket]", 
      RowBox[{"nz", "+", "2", "-", "i"}], "\[RightDoubleBracket]"}]}], ",", 
    RowBox[{"i", "==", 
     RowBox[{
      FractionBox["nz", "2"], "+", "1"}]}], ",", 
    RowBox[{"psd2", "\[LeftDoubleBracket]", 
     RowBox[{
      FractionBox["nz", "2"], "+", "1"}], "\[RightDoubleBracket]"}]}], 
   "]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell["Compute the one sided psd = P1side", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"P1side", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"f", "[", "i", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{
        FractionBox["nz", "2"], "+", "1"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->WindowWidth],

Cell["\<\
Compute one half of the 2-sided psd = P2side, needed in computation of p(f|D \
I).\
\>", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"P2side", "=", 
   RowBox[{"Take", "[", 
    RowBox[{"psd2", ",", 
     RowBox[{
      FractionBox["nz", "2"], "+", "1"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell["\<\
Now compute the frequency intervals. The Nyquist frequency fc=1/2 , assuming
one sec interval sampling. The frequency interval= 2*fc/nz.\
\>", "Text",
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellHorizontalScrolling->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"freq", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"i", "-", "1"}], "nz"], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{
        FractionBox["nz", "2"], "+", "1"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"PSD1", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"freq", ",", "P1side"}], "}"}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["Plot the one sided PSD", "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl3", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"PSD1", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\n", "\t\t", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.0", ",", "0.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.0", ",", "25."}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", "\n", "\t\t", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<FOURIER POWER SPECTRAL DENSITY\>\"", ",", "\n", "\t\t\t\t", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    "\n", "\t\t", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Frequency\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Power Density\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", "\n", "\t\t", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.4738978871705585`*^9, {3.47389800413875*^9, 3.473898005200277*^9}, 
   3.4738984667038865`*^9},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw8nHlYjO/795MQn1RaSJKESiWhiOIdQllDKFmSIgkhRCQpohAqqVQSLZJp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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Frequency\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Power Density\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox[
    "\"FOURIER POWER SPECTRAL DENSITY\"", {"Helvetica-Bold", 12}, 
     StripOnInput -> False], TraditionalForm],
  PlotRange->{{0., 0.5}, {0., 25.}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4738985158345327`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"maxP1side", "=", 
  RowBox[{"Max", "[", "P1side", "]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["18.33946167077008`"], "Output",
 CellChangeTimes->{3.4738985158846045`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"NP1side", "=", 
   FractionBox["P1side", "maxP1side"]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"NPSD1", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"freq", ",", "NP1side"}], "}"}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl4", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"NPSD1", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\n", "\t\t", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.05", ",", "0.15"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.", ",", "1."}], "}"}]}], "}"}]}], ",", "\n", "\t\t", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", "Dashed"}], "}"}]}], ",", "\n", "\t\t\t", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<COMPARISON\>\"", ",", "\n", "\t\t\t\t", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    "\n", "\t\t", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Frequency\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", "\n", "\t\t", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.4738978997987165`*^9, {3.4738980060214577`*^9, 3.4738980080944386`*^9}, {
   3.4738984860416927`*^9, 3.473898504207814*^9}},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw8nXlYTd37/0MRQhGSKZSiJE1CvEOIQghFKEKGhzIkhEpIQtFINKo0aS6N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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.06, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Frequency\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"COMPARISON\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
     TraditionalForm],
  PlotRange->{{0.05, 0.15}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.473898516004778*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Compute Bayesian posterior PDF after marginalizing over unknown noise sigma. 
This calculation uses P2side computed from the FFT.\
\>", "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dbar", "=", 
  FractionBox[
   RowBox[{"datavec", ".", "datavec"}], "no"]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["1.12344228125`"], "Output",
 CellChangeTimes->{3.4738985931457005`*^9, 3.4738986707072287`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pstud", "=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"2", " ", "P2side"}], 
       RowBox[{"no", " ", "dbar"}]]}], ")"}], 
    FractionBox[
     RowBox[{"2", "-", "no"}], "2"]]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sumpstud", "=", 
  RowBox[{"Total", "[", "pstud", "]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["200505.4690775362`"], "Output",
 CellChangeTimes->{3.473898593376032*^9, 3.4738986708674593`*^9}]
}, Open  ]],

Cell["\<\
Let fc =  Nyquist frequency = 0.5 for one sec sampling. The frequency \
resolution df =fc/(nz/2).  \
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"df", "=", 
  RowBox[{"0.5", "/", 
   RowBox[{"(", 
    RowBox[{"nz", "/", "2"}], ")"}]}]}]], "Input"],

Cell[BoxData["0.000244140625`"], "Output",
 CellChangeTimes->{3.4738985934661617`*^9, 3.4738986709275455`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"freq", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"i", "-", "1"}], ")"}], "*", "df"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{
        FractionBox["nz", "2"], "+", "1"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"normprobstud", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"freq", ",", 
      FractionBox["pstud", 
       RowBox[{"(", 
        RowBox[{"sumpstud", "*", "df"}], ")"}]]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl8a", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"normprobstud", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473898544225357*^9, 3.4738985464785967`*^9}},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw8nXlcjN/7/0MRQlKEIluyhxDhFYUkhGzZkqgohRBCUrQhSYUoFZWifd+m
fdqnmpmmKYQkb6EIIfnN9+c6H/94PB/33PdZrnOd61zXuc5pgrnd5oN9paSk
+shKSf3f/+yffZZtgeEHP/wjTawOb7pw9X+si4vnz9r7tzM2QNPFE2FbPzE2
RvNMY/+cDsYmMJ58dy33K+MdCLzydZflD8a7YSqSm339N2MzDOs1GTpL6jax
Oa6t0bSZJ8PYAhM9jil4DWJ8CGX1GVYT5Rlb4UHR5szXSowPY8aWl+7JYxnb
4GrpTsHlCYyPwmmB3aWFUxnbo2bD/kcpMxkfQ+2x3Z8+zmV8HB+3jPlTvJDx
CWxJuFE4S4exA86Vb3g3DIxPYvbhJQp7VjI+BVvuuC0DVjE+jVUPSqz7rWHs
CPfuBQprDRifQdmqp6vr/sdn8W6HrWPI//gcLKxH5iT8730n1J1+833Yasbn
cee+6us8PcYXcF/m0HShLuOLmBOTYLF3GWNnCC1G97NfTOzsDHFlvs7kBez5
JVjcuNMSoMmeX8KpIxf1P8xgz13gaPZXvIL1p7MLzgkDx+dPZM8vQ91EvPj2
OPb8MuRLbia2jmHPXXHy2W71llHsuSu87jW+zfqfPN3wa2BmxENF9twNKV6R
0wsZS13BiLapz7eNZM+v4ETCcDfv0ez5VdzK3NoW8L/yr6LwmPXp6CnsuTsM
n/j/7J7Nnruj0HCmTvwS9twDwUH7s/utZc89cMTex3KcKXvuidtqeotnHWXP
PVGx+UTPTjf23AvXjZb/KA9mz73wt0w/KCKbPfeG9qV32kNfsufe+GAREKIq
7U/Pr6HAxoX/eSax8zX0r+kbcXcne34d9oFmpnM82fPrqLeKXpKRw57fwLm5
yfNW/mDPb2DsALfd3PkB9NwHbjVfr61xINb1gZGWx+vENGJnH7S8V9H/JRX4
jzk+2Hh+QddfI2Kpm2hY7q8cGkSsexMPv79bn/yZ2PkmguRf6MmsvkPv38TX
vIhDJsHEUr7Q2950Z9dvYl1ffJm8Z2DZzrv0vi8+ltcrrsog5vjict1DUyuV
e/T+LZQYe7cWXSTWvYXagzIerW+InW9hR5WZqaFBEL1/C6sG2dpaxxBL+WF8
1PXEpGH36X0/LO/vOCLgGLGzHxC3LOFUDTHHD8Ez+9umzH5A79/GrOzOi6nu
xBI9m2E0cWvjC2Ln24hJUTrpphlM79+G/K3mG6rniaX8cf7HztvDC4l1/ZGz
+nLbkb4h9L4/OMuqLziOJ+b4I7Izc8I3bWKpAFx1u+AZu4FYNwDzj2w9et6M
vR+AlvTj2suOsvcDkOB1/6HwNHs/EEvr503QOc/eD8Ri8yVahy6w9wNhc+Kk
455z7P1AaNbdvqvpwN6/A0OFcco/rdj7dzBFmCZs2MnevwPfw0P8elez9+9g
+sXZ8+5psvfvIssw6u1/I9n7d/G+ten23i7qD+e70A/zrN2bzPrvLmZ9PbjF
9hjrv3uwun7CZ+o01n/3YBM8x2vOc9b/9/BowfGcadeJOfdQWdI+OXMpk18Q
cty69159z+QfhMbVJb2zbzP5B2FO2zqpDbpM/kEwWGRnf/YDGz/3oaF8apVe
ALHkd65VH6zm6BM734f2ip7OrC80HjmS5we/XzMLY+P3AaoHJY1w28bG7wMI
p7Ys85Jj4/cB1g+KvVpaxMb/A9Tefq7u7UIsFYwUt5vjlPSIdYOxn/PsYNAA
pj/BeJOzQcWYx/QvGBO1OspN7jP9C0EG7+qzoqPEaiF4I636M0mf6WMIdqnN
nTpzPLFkXI0fW64/s5fpdwgCB4QuePaKOCQEgoaL3aGlbL6QvG/i2/o1mbg5
BE1Xvn1yeczmj4e4G7mxevo9YrWHmOgrNMy9xeaThzg5z2P/EB9is4eYcZrr
0XiDlf8QDve5n977svIlPMgr5UsgK/8hPr2dvfnJQ1b+QziNt27MjWHlh2Lr
B9Gl5+ms/FDYImFQFJeVH4qABY0WhSJWfig+GY/dUvWelR+K8ON7Zh34zcoP
RdrBtemqQ1h/h2K/dfjowHHEzaGI6e2ttZnD+j8MW1VWvFkE1v9hOKr4rC1g
Pev/MIw4O9Bkjinr/zAIM6NCHlkQO4ehb9ZV70gb4pAwDOouWfvxGCs/DGsX
N4XOdWDlh2Hop6WDlp1g5Ycjf9nz66/+J/9wKAe/e9ZziJUfjmOuffo57mLl
h8NDc032WiNWfjimVOzudljMyg9HR9E6/sBJrPxwSP3ebTZlICs/HIseRm7u
/MD6/xFWvb57I6yc9f8jDO5RdTsfyfr/EZSnWO0td2H9/wjjvriNfGPK+v8R
Ps7zt580l/X/I1xYsPL5Fxkm/0c4N2Xt1pwGsmfNj3C//Ltmdwyzf4+h/l1Z
epQzsdpjhJi5uPltYfbwMbbG2Lm3TyU2e4wzNsuHBP1h9vQxKge02KoJiEMe
Y3Lnhajvz4g5j5Gcrl9z14u4+TFePfkTcPUIs88RuK27VHrhRmK1CCRo39JX
XUSsG4FZSsvCEyYRm0VAmfP9vrUSKz8CV7YuG5Qkx8qPwJ+u6IN9B7HyI1Bo
83JG4RBWfgRUv/TXs1Jm5UfiyY1xDnums/Ij0X036YOCPis/Em6ug3K7D7Ly
I/G7desxZx9WfiT2RzQ5qBay8iOxzP9u2Ko+1F+cSHADh0QfM2D9H4nvI54e
Ur3L+j8Kuk7HJnO/s/6Pwpx3UVVde5n8o7BJYe73aXVM/pLf27Wkdm5h4y8K
4ysVHBtesfEXhTLR8aPHzrP5Mgo3fo35s24qzafNUdhg01XR85LNv08wYa3+
k1GRNF+rPcGLPXNV5jgze/AE7U2xCbVWZC/MnuDPVqkB18yZfXqC1B1SKR0L
yX6FPEHW7nOPw4uYvXuCfstD7wfueUjlP8Gv27XCX73EUtGQuzwi83NUKJUf
DacT7r9v7A2j8qPRHDP2ZqtKOJUfDXvtL5GfWoido3HSd9LVmymPqPxoHHio
diT85mMqPxrntoy53HoygsqXfH+B459e80gqPwaWpz4ZnNsRReXHYMuUN36V
W59Q+THo0j8Zvs40msqPQa6ic//ZB2Oo/BgcO7qm8MbJp1R+DAYW9g046vmM
yo9B8ZXZCdGhsVR+DPzvJ/hf2RtH5T/F28pVg9TaidWeon7jQh/bM/FU/lPs
ddg4KF4mgcp/iuWNX5om+xA7P8X+t4vm945KpPKfokC/5qJdEDHnKS41vpsV
rZJE5Ut+78893hpALPUM3zut5+wekkzlP8OUHM/qjU7Eus/Q+9FvhHwLsdkz
3PTyTfipl0LlP8PqARb5Z+4RhzzDlp1/BcP+I+Y8w+GC7IKNc1Kp/GdI03KX
fXOYWCoWXWdbcz2CiNVi0aZvM3NsIbFuLFLtrle7vSI2i8W5bqsR1V3EzrFo
ubjSW6GXOCQW6iUuYuc/xJxYJKes0N77lZUfi31LHXOlmln5cXj6a+rpqgJi
+TjEul5cqBPM6hOHeM5Y2+LjxJpxWDNN+WX3cla/OJx8kmZuLk1sHAdnq9kx
AQXUfrM43CuzmKd5ntg+Dvs39S4onMv6Lw6Fn7id/72i/vWJg3X+kF/a14lD
4jDCdl3V8kXEcXHoPaAVfPU5yY8Th9R6rA28RMyLQyIKXT5NYvKOQ+PiEzpS
RTQeOuIQ/kJjus5BYql47Hu9xU1ahlg+Hr/iC1+lhdP4UovHZPMj82P0iTXj
kdNk/2HaWzY+47GlXG3OySvExvH4c0N3UqkGsVk8xiU8XbOzgsa3fTyUN9m+
3HSM2Dken1/E7ReNIvaJx5FzR16NciZ9CYnHbTvfiMF80qe4eDTeX9KSOIPp
Vzxi07sCZ18l/ePFw1/Jss2nlfSzOR6dt2f3vFtL3BEP2wZO8+J40mepBHhv
ern1igqxfALG/QrxLfEi/VdLQMmSCz1feml+0ExAwXO1mp8niXUTMFqhb0Fp
B80nxgk4rjvWY70dsVkCsg6rmtt20vxjn4AKjRKvYaeJnRPA2yEXqyxFLNHr
PzcFK2y8af4KSQBMp71sH0sclwDjmQH+Ts9ovuMkYN3m7Pl/9Ih5CRiyN/eC
cRPNj80JaFvqdGrHaeKOBFyZtdbthyKxVCJiOf/FySfTfCufiNLuU8VXtxOr
JULjd6bLih6anzUTYf8tOXVSGLFuIrpmXLNTMiI2lnzvk8uQv99pfjdLxLnS
CbZlYcT2ibj+5ctf883EzokwUn//PrkvsU8iLFRDVBKSmD1JxPl+zscMmH8V
lwjFhcX5R1SZfUnEPIWa/hMjyR7xEqH28Hz0XmXi5kSceRO7wtmL7FdHIpoO
pRtc6MP8nyTEZhYrbT1L9k4+Ca2Ptb/JfGf2MAlpQ24ZBDgQaybB3LXvQ8Xv
zF9JglFsiPD6WWLjJKTPq1FR6UtsJvl+kZGiyJvssX0STvxIbnwzhvknSTg4
7M34QzFkv32S0Jyxf5bXCmbPk3D10VgZNzHZ/7gk7DI9esrrNFvfJUGm3mlF
kzIxLwmVp3r1M3PYeiMJJrO3ZR63Ju5IwnFtY68to9n6IxlHBlyJT66i9Yt8
Mky9VLjdHmw9lIz2eXsSXdcRayZD9/3ts2Uj2PooGbcP521d9YbiN8bJeCtd
+PNcBrFZMnZ8CJzd9y6xfTK+6yVnnXVh8R7JvOasm3fHgdgnGQYZ0eemHiMO
SUafSzVP+p0hjktG3JN1ftOuEXOS8VnXWJj0jJiXjOb24zPevSBuTsYxw7PG
c8ZTfTuSEXDJbc3cY2z9l4K++++t4AlZ+1NQ2KDusWQzW4+loKer+vmPt8Sa
KTAMK6j85cfWZymISLTKTDYneRmnINYq/bDWFpKvWQqMCu9O0zlC48E+Bebh
XR9t4ph/LPl9177xZ6fRePRJgdylyIWmL2j8hqRA6RvOrG1n4z8FX88qG3OH
k75xUuDqnvDd4xDpKy8Fyl8Tzj7/wvQ/Bbd1Ph8Wcmj+6EjBj9sr/NKa2Pon
FWfs/yRf3Mrmv1S4d4V88lxG86taKkK0X37OEND8rJmKjEApbf/nZA90U+H0
9cZ/4WvIPhmnIv3IqoU209Ko/alQe6uuXHI/k9qfCourHL5JcS61PxVH5uy3
jDiUT+1PxefzXRmdJ4qo/anQGFiz4MHMUmp/KnS/j9TXzKyk9qciV0u5pfxJ
DbU/FfvEFQfnqgmo/ZLynZe8tbZuoPanYrh8pKNczgtqfxoUCoY7nUt4Te1P
w7Z83Rm6Ta3U/jQ8ULki36zUTu1Pg+KLOY5rTTqp/Wk4seGoXKTjN2p/GuL0
E1XfJvyi9qehNaN5edBjKd1/7U/DNNmR8w7USv9j5zQMfhvW/8XIQf/YJw2/
MvJtf++R/8chaej/8olFl7fiP45Lw/e8P6dbKkf/Y04azs/X2O+oqfaPeWmw
nvdC6bXB5H/cnIYNzyJ+/Nk17R93pCFvSPz4A/fm/GOpdIxNvHiT/2D+P5ZP
R7ixnZz1cu1/rJYOjQmTvOpLl/1jzXSMU9/68vLslf9YNx2xx5N73w1Y/Y+N
06GwpfOK2RnDf2yWDuGp3d4pbhup/enoOVN1c4zfZmp/OqZUfcvbE7WV2p8u
Ga/Gugrfd1D707HSb9HXKMvd1P50eF13+HH/7T5qfzr6Hgz8OSBqP7U/HRdk
12RdX3WA2p8O79Fl/9mnWFD70zExxmZqv/8OUvszUPhl9Y9NvEPU/gycSn9y
5uZuS2p/BswvH1m3+wqxZgbsg1du9jMk1s1ApKuSUkE0vW+cgUWqC+a+j6fv
m2XgzeeKkfnWVL59BvLOq0zyf2NO7c/ApE1OGkVzqf4+GQiPqRKeqtpL7c/A
oA3VHf1m7qL2Z+Bv2dC/k4K2U/szYLJF11d2sQm1PwNmqSXZhiM3Ufsl9fNa
qxByyYjan4HNu+UVfS+sofZnoutnvdYCdT1qfyZeQNmpT+tyan8majfr42sC
jQfNTPBGzEjg+9F40c2EYV5VjGrdbGp/JnrjInqeqmhQ+zNR1bdcObRgIrU/
Ez4TBVuzlFSp/ZmYs0Y4KddxJLU/E7M1p1Ze3TKc2p8JN5+Pq33iSD/iMlHG
PQe566Q/nEw0tbcaKMb9Jf3PhL/jlKohjt2k/5noo9Bp3d35hfQ/EyeW7RwV
b/+R9D8LV8dt+rvyJ+m7fJZkPd+hLZam+UAtC9X5A1TVjjaR/meh7sb6lz2+
QtL/LEyOHvVzy5Ba0v8sSGs3uSoo0/xkloUXe3edNQkrofkvCwhccH3bvgKa
/7KQ1fn3pYcMh+a/LCz0/dFaKJHrv/ZnwfP3HRuT6+QvxGVBlBHSmbyA+XdZ
6PgenXLxKs3PvCxc2clfmZzD1r9ZqLhVkRS1ktarHVlQX68sk21H9kAqGwlf
htR6TSZ7IZ+Nw/le3uprmD+ejZ050cN3FJD90czGTSPPObEKLN6cjajeIzv9
R9P6yTgb/W9duTbEna1/suHvdqG1cwNb/0h+H/tLfILZS+dsxIrsza1Z/NEn
G9MyMneUsP2VkGxs3uvgqD2KrX8k9RFWu5cpsvVPNs4tiRkYs5Ktf7JhtVbc
+u0Bi3dmQ5y4OfK8BpXXkY1l38tXP33B4n85yPo+dOvePKqffA7MI3uDUnhU
f7UcXH7iHys9hNqnmQODl8Z6906x/Y4cuOse2SDoT/1jnAO+YiB/8Htisxyo
l3qdjHzF1r85sJjx7at8B/Wvcw66PUpm6o2g/vfJwQmFRW65a1k8IwdOiwts
T7J4RlwONp756ZT4jvwFTg7OZMytVVlL8uXl4Gtey/lH8eS/NOfgs3PTjQAV
5v/kYPch27GhruQvSeWieNbn31/ekL2Xz8VpYVDyrDEsHpELLZNpG3JTmf3P
xft8dyPXNcz/y8W3AeNNTxYz/y8X8dypcpVzWbwiFxuq9yxWv0psn4u73gdW
BxSy+EUuclwibLltxD65En9w5I5+X4lDcjHTUF+85A1xXC7mX/Y2GJRBzMlF
tckalxhHYl4uTB2WO31QI27OxXm9i6EDk6l+Hbl4O0++9vEiYikOvkd+ex0a
Te2T5aDxR0/u3xHE8hxJe25xPN5R/yhzYNd82bj8HvWfGgcjpo4O3W5I/avB
gbRa+aD13dT/mhzI74t+v/QJyUebg+i8snOqFrT+0uXg77GGK/rTSJ4GHBz/
qRZo3UPyN+agrPSh6bOXND52cKC/NuFkNJ/We2YcXJv3+qRzE40nKw5up/sc
fvuDjTcONjoqj1k2ldiRg5Imo/bHh9n+FAdm5pNqxruSPrtL+G5YhqspW49y
EOI3+9O77TT+AzmYUGhkHX6O1q8hHJw4qXplTBHpSyQHGWeD8/PnE8dxcEZK
rmNZCelXGgfOX0RzDlxk8UkOfGUnqxvtJuZyMOrd3IJ9e4l5HLyYP+bnrivE
Ig5OarWG7BUQN3NweIRs1kcjKq+Ng+KD+yb//UTcwYHCgdr7f7Opvt0cLH17
RLkhi9ojlYc3QjPuj0/UXtk8SId+KVSfSf0jnweVsACrqF5i5TzkV35Xcumk
/lTLQ13L9Gu2A0geGnkwNXlubqZH8tKU8Ppxdk6RJE/tPJQO/LyrzxKSt24e
clK9Ny36TePBIA+deTZ5mz/T+DHOQ73eYRvj0TTeduTB4rPVH+45io+Y5aFQ
MLJnjxyNZ6s8GOXnT4ti+mCfB++O3x0VfSke5JiHy+18geoTWq8756GxK3ql
si3Fr9zzwLH7uGjp2nSSfx6e5Rqu+LiE1u+BeVDnB40wXZZN8s+D2eVaNztD
Ws9H5uHOSy0j26dkz+Ik/TPhgc3QxDySfx723KgqNY2n9T4nD6NS9x3TDCN7
yM2DgXXnzwWXC0n+edh23F80xIj8AVEetH+Ijvl0Ezfn4V3PZPuBrsUk/zxM
bd0yzeE/4g5Jf28QOSVokP3tzkNBxp6Y9KXEUvmoDucZxk8hls3H3WvD7Pu0
0PvyknruPVG54Qyxcj7WLJ/23KKNylfLx6HQ53+HLSDWyEfKiYfZ/x2g+mvm
o2yF5Z6JZ6l92vm4pPTzyqLz1H7dfNzQ3/Yg9zj1j4Hk+zp82Rlm1H/G+Zgb
ZLBv6u0ckn8+yjP0f8+wzSL556P2V9iLw8a0XrDKx66nFnZ3VpH/ZZ8PY/3p
s4ZvpvWDYz4CZDqj68/QeHDOxwSplj7JuTRe3PPRb9KrqyZTaDz55GOF4rPX
9dtovAXmY46lyqGyMJrvQvKhkzv/kbwmjdfIfDyZzWlc9ZPGd1w+UtM3/NrO
5rO0fJw+4Pu2aAHpBycfihrv8+oe0vzFzcfze/5WyUtJv3j5SJjtkhTL8gFE
+Zh82HvPgWbS3+Z8HN2VGFbZj/S7LR8tgQc3XLWm+aEjHx1L+3wZK0f2vjsf
xY9djxW0svhHAa5tnLnQ8hv5/7IFCBHEeYdrsXiARG5vT4RUPqR4gnIBluxe
tek/lh+jVoDhe9w+pfdSPpdGAfaXLclMYflimgXgbx/fV4Xlc2kXoOJwvu1n
ls+kWwAjN5MNQ1m8xKAAlYeDj2MXlW9cgLUTOxcbalJ9dxQgwCryyojlbD+o
ALcO7lqc50ntsypAo5ZGfYsqizcUIHeO08enUtRfjgWo8hsQPnk5278pgIrX
up0pndS/7gWYO3D2WllnkoePpLx998ZM30LyCizA+vzDr4tPsvhkAZbl3mnX
7aL5K7IAl9Z5+79sonhCXAHyVIr6/wKNn7QC7LKPtBgSSOOLUwDZBx/cB7+i
9Sy3AAMPLTzvcYXGK0/SP0f5GxfcpvlIVAAt0xUbMsfQ/NNcgNk/D2zj+pK+
tBVg5IG/nsavSb86/q9/HT/ZXCb97C5ASr7f4jXnuST/Qny2s8nfKSwn+RfC
xGCSffetapJ/ITb6zPd400TxBeVCzPdWKfSZzCf5F2LrCXPH5SHkD2gUYu/w
+kGH1lO8QbMQOjEL/p6ZSv6DdiGKx1SIY6e+JPkXIqtDrdp+4iuSfyF+fT2L
knTyP4wLseaP9j2pLS0k/0LkWZV83tj6luQvKb/fiz7zj7wj+RfiUqJrer6o
jeRfiD/b7owZof4fyb8QZhH9PwcZfiD5F+Jp76vkqOUU33AvhKt1oHf6b2Kf
QiTcmV4hdiJ/KVBS/y9xg9tziEMKEfq3bUgBhziyEGud79xZcJk4rhBniqwH
SQ8kTitEQ9nNGZHb6PucQlgdqVw/5DjVh1uI1/6m0Dan+vIK8Tv/09PW2e9J
/oX41uZ6cVYztbe5EG+Kx39WuUD+W1shct3PvbWTp/7pKMT68fXbDR+8IfkX
ouD3zFjZ2dS/UkVo/3H5hlpRM8m/CA0NrS2TeBQfki+C66Y/fSu1SH7KRVi9
sfSHYzbJV60I8QryB5Js60n+RRBk3t5yfQ3FnzSLcDj9XhRvXR3JvwgLXxlN
WnKWxpNuERzKp+rbhtF4MyhCXFjUIfWHFST/Ilz1zr+74z3Fv3YU4aLq2/fT
T5O9MivCrUtJ8x1W0fi2KoJMxA7B5w1kb+yL8Nt+0tZD18m+OBbh0K7LUgF/
WPytCFmzdMZGLCR9ci9Cv7WFiX1yyZ74FOFp8cxj26+TPQkswp2igr2D77P9
viKMCY9wnddC9iSyCO+my/hc30P6HFcEudHOKm79yL6kSerjYt6kWEPra04R
fGf8mnrrMs0P3CIYTYlati+M7ecUoW/oQJkbv2g+ERXB0+iU4KsL82+K8OHG
FD/lRbS+lthluZ8Lrs5UoPmoowhbm0a/+DyM7JFk3VDy+tfPhzOZ/1uM7vVT
7TotyD7JFqO+YtbTj8nMHy6GMue01i+2/6xcjLYNWUsLAtj+SDFkpAKfzZ/M
1n/FiCmbtsWGw/ZLirFSqD0u6zCxdjGmcB+euTOB7Z8UY0zbmnNBb8jeGRSj
SqjXeSaW2LgYieXb5v29TLyjGEFdYaFDzdj+SjFae1a+CFpJbFUM7DR1ejad
rf+LMUpbYe+2UWz9Xwzd+hdOSQPY/ksxijZbzvj2i83/xQip4mQadxD7FCPr
wGenwe+IA4uRGZ4tdeoF258pRnDfSXc/Cogji/HrVUG/5xUsXl2MsbLJqtn5
xGnFGKyWFK+UyvZvivHq4PVZF6KIucVokHPRf3CHmFeMd8MHHp59ldn/YoyY
Fj6m+xhxs6Q/HwvfC1i+XZtEnpdPbExcTtxRjEfnzs31ViPuLkb14HdbRb0s
f64EzxfqqjemEMuWgHcj0N/emli+BLJnJ6VKjSJWLsHAMVk1shzyF9RK0LtV
d7zyQWLJOnNw9vy9Ff2JNUswPfyaedUjsr/aJdjFO5RctZLlV5TgiumYnS4v
aP1iUIJKpRsFwWeIjUuw/UKPSpMi8Y4SyKvXVbbFsfhKCXRrksyPbSC2KsHN
x5Wloz+xeIukvs+vv3fyIXYsgVHb62szFrL9pxJstbn6OPolrR/cS2C206T6
9DW2H1WCl4/Eo/+y/KzAEgj+vB/66AeLz5QgLmLqi7wk4sgSzD/wOj6U7U/F
laD0+iNVT13itBIcORXxIG4Yi9+UYEDLzymr2P4KtwT7hm56ZJtHzCuBm9rC
wDXhxKISeFxwdW27xva3SvBAOObo3gvEbSXwuhSzJO4k2+8qwfjtgf1enCDu
LkGY4W2TV45s/cfFhMBX2566EstysTP06PvZAcTyXPjIrIwwiiNW5uK1Ytfz
1mq2P8TFQWXBqfpvxBpcXKrmCzonUPs0uZD+Uxrf14RYm4v1phr/VXux/SMu
Pqbc2KvM8gUNuFjV+6bi1mC2n8SV+N8lGV82E+/g4nnWLrsXD1g+GheapsP7
/vzE1n9cBJwacfn5SiZ/LkxPWq9Qu8vkz4V64bZ5G7uY/LmIGZzu9MWYxo87
F0e/L5h+LZbYh4u/dV967w+j8Rcoaf/EnadD7Jn/z8Weyyr/DakljuRimPru
8r3zaXzHcbGl1ExOzo84jQuO+xxfn68sn5QLj4tSWYc3kb5wuQiOfdqp+pSY
J6lfgv1crf6kfyIuYlfwbmE329/lQunA2azGZ8Rtkv4Z9Gt27B/iDi7u/dmH
hZOZ/kva42gdZb2G5d+W4vTKTfd2sP1l2VK0T7Ib3XmF+f+lSJpncVsjjPn/
pQgTjez9nUWsVoq5Ct/i7PjEGqVIkDFcf4PF/zRLIVlyH7HtIdYuhb15o/ak
ITT/6v7f78V/q8ey+b8UchHlAYEabP4vxbDs0dzH89n8Xwpp6br7GsvY/C+p
b+LY9I2r2PxfCvceaX9jIzb/l+JP9hb+frbf7lgKza2HL2VuZ/N/KS6XTbD0
303sXgrn/97vn7Gf7ceX4m3rYE7CQeLAUlg120YfOEwcUgrZDVkPTtgRR5bC
cIxtq9JJ4rhShA+MnnXuHHFaKeJWvhpZ40LMkbx/fMfLFV7E3FKEtE8Y0uXH
/L9SHIq3Vh8UQiwqRX7FgmOhMSyfrBQ6XgEZwgzitlKcL943OauMuKMU0dWX
us2biLtL8QanLgk/s/yzMvBWjHunIkP2WLYMlfEvhi1SIZYvg5Znq5vaAmLl
MlxBnVn1RhYfL0Nv1hQtLRtiDQkvX9xviSez/2WYMShSp5jlt2mXYaD38tS0
Mmb/y/DZprT4QzuxQRlGTpu5Rkue1hPGZRj2YEX+fi3iHWXY7SF3f/lOFv8r
w9ut8SY+F4ityuC17Vb5qHBi+zLce5QVcbOU2LEMs77ZF6R8InYuw3upY3FL
WfzZvQxfdAZsEC5k8egyGDc5HtPayfy/MiwO/RDc/yxxSBkeRy0V/Q4kjpTU
Vz3mcAFbP8WVoSn3SeMQHnFaGRyC3KquvWP+fxlsrGd2df8m5pbh6JWXP2WH
sHyWMuSWrzjhNIZYVIbJpSMzR00mbi5DzbC2okfTiNvKkD7m7avu6cQdZbD7
5bvvw1Ti7jL8vWY43kyNWKocT0xGSOkpsvVfObI8Rs/y6EcsX46SVWVr5n5i
679yLDjmbKvHJ1Yrx+Ofgco1rL0a5ZjxLuF5ly+L/5XjgVVJ/9ojxNrlyGm5
P9RPl1i3HHXnm//aDic2KEf82dTMOy+Y/MvRf7/xzO2RTP7l4JXJWX04yuRf
Dq6jXlnwPCb/cqyf6No/7yuNJ/tyPPw7S+dBArFjOVY8eDvA3Y7tP5Qj9odi
TPV0YneJH1ygPre4hel/OfJqHoZl3mf6Xw65k/F7ercy/S+HC2fQQTGbzyLL
Uf750vNAlv8ZV45CF7mbF9n5irRyrF1udo23gK3/ymGzP+/prec0X3PLMVZv
mZnhJpbPU46mCQ/fzykheyAqh15AwZDHIG4uh9X3ngCZTLInbZLvnco88WAx
cUc5PHw/vEjNZPHfctxd7Zzgs4KdX6hAbNaJ7H3lZO9kK5A9PnO2yU5i+Qqc
2dk4yP8D2UvlCmzbIPdkNTt/oFaBsha1pZdUiTUq0DA3beOubLLHmhWwuORt
+nY/sXYF7v2QXjGD2XfdChwc79Soxfa/DCowf8aP0/1tiI0l5VWt3/5wEvGO
CiSekZoi3czysSsQLzXPesZDYqsKLP5u3TXckti+AjXnPunHzyV2rID678dv
+7D8ZOcKTI2+XfybT/Em9wqMWi93w/8psU8FCjg170vZ+arACty1P1t+zYbl
O1dAPndZongzcWQFvikEtEYtI46rwNHDfSO/sfNbaRXw/zXROl2N5WdX4HLu
g+5Olo/NrUDuwa7o+yy/m1eB7p8eblkjiUUVuHJr+nZjFZbPLfGTv49/tVud
uK0CmeMGf3rH4ncdFTjx89aRn2uIuyXfV/9z8d4+lv9TiWHNQUHicyz+V4m6
4DnXioJY/K8Svnrtl23ziZUr4SmeP7G1neVHVeLPvKjzq1TY+q8Sk21sJ4Qb
s3yhSthunTNY1ZNYuxLOk6LDKrksv74S9wZNTRDIMflXYnuApeH2bUz+lRhi
4Jp06hGTfyVGyn1Zb/qLxf8qETex/4HpW9n6rxLpYWpSw1OI7SvRpH4vfTEb
n46VcJG7Yl3jydZ/lfhoN/u1zF9i90pMD9zhJ8Py2Xwq8SthmMbf38SBlZBp
bOk/wY2t/yqxddwpYaAS6VtkJVrKx772fcrWf5WYsSPy+OL1pK9pldhtiBFJ
Xew8UiW8so/kq4cz/a9E23Grq6JZzP+rxMpN7jdSrjH/rxLxEUc2p7J4ZbOk
/Nnxz5t3MvtficoJ0xq0ipn9r0S4p+Kb2IU0v3VXwqhleYtBNLFUFcbfNdnT
MYnmT9kqXAtbEXsjhOVDVuFmlMBMdgKb/6sQILKwmP+Izf9V+LLvnlnzTLIX
GlWwsV8iJUgl1qzCab0uo4pVFG/QroLGBcUxp4TEulVYd2KI6ylrtv9XhU0j
d3ke7CU2rsLKj4dLq/wonrGjCt9FW03nzqR4h1kVnjXMevG3gNiqCis0rTJC
dlF8xL4Kl5ec9zr6hdixCgv0Z9emXaV4inMVMuV/vygcQ/F89yp4qM3srXpC
7FMFmb0n3w5eRPGYwCqMS7tn/iSH5btXIXx1roFAl/ZHI6sw80RvQHIWy9et
QtLQyQ0Oc1n8twqpKnKP8ICYU4W5jRnqk/tQPIhbhVKRX6XFbJbPUAU/zdZS
123EoioE2y5WmX2GuLkK/sOCR47wJ26rwrDEjqDPMcQdVah/6bPWM5u4W1L/
BwPtkktY/n01VHSuf95YzvZ/q2G6el3LKi7b/63GdU+/YTdziJWrsUPKdOTi
Z2x/vBoDZaoubAkg1qhGUXbeiX5n2X55NbxmN68/w+qvXY1yHe+3nTOJdatx
4NGmA0d+U38YVEM6WHxsji+xcTVW1o9JbxtHvKMaCYF5A8xCqX/NqvHb9bH5
EVViq2pUD7dX+OBD8rGvhsYWPC7+Q/J0rEbTi9E97y3Y+YVqPG3P3buyhMaD
ezXkZ6iVZE4h9qnGUPP89csv0fgJrIbRpUPCaDGNt5BqRHzj/Xk+jziyGsZb
rTaGe9J4jatGvPnvovzXNJ7TJN/rIwzs0GH5C9WwfrDWpN6f9IFbjSE7Bugo
dLH1XzWmbZ7WPsuErf+q4ZjsaxCZyvIbq2GiY3GzYxxxm6S9O8PTLD1Jfzuq
UXrqVZPZL6b/1Vhx4lzbBLb+keKhV7BvfUsbzRfSPKzQNxYKLIlleciM0Lk6
muVfyvHgdSPnCvck8w954NWcH/xVmliRh5PxR2+unM/iRTxUnpkYE2lJ850K
D7v+xI8bGkHzoxoPslOH1u3ppPl0Mg93e1tOnllNrMFDsKfJf0se0/w7kwfF
qeUPTsoTa/JQml+Z98OV5m8tHlb6j9jm1Y9Ym4cRp/9O+eFF9mApDx2vf/n/
VWXrDx6q4wP3WLL1hz4P9iPiRnTsYfaIhy/z6+NNBxMb8XCzreyjJYvPGPPQ
bWp9UXSR2ETS3v++rrddzfareGg33XL1nSLxbh4m3xobJvuBnafi4fxsuS2+
XGILHia8KjNfzdYfVjwM0/V3bw0ktuHhtHqShhY7T2bPQ1275ZCOy8QOPCik
GCqJXYgdefgT+rUh7iqxEw/Gmd+N5/qy81uS+p3YZz0ylNiVh82ynyKUU9l6
iIfdE1wLP/KIvXn4nLdlncFntj7iYaqMh379cGqfn0R+hmvfrtImDuThhnyv
kY45cRAPB+O/bjK9QRzCg5TCTrMVucThPOh5PDzq2UkcyYOb4/RB5VOo/2N4
uDK0+oLfLhZfk/RPU8FYB3b+M4mHw0YRAV9ZPCmNh8iy6bfv9CF5Z/GgfkVh
7X/a7HwiD0eVPFZY2REX8rAg6sP62+HEXB5+daxx+1pPXMFDyM0Kq/4DWX6G
RD967MaZLCLm85D6XDn3kDnL1+Bh2qaohEoP4iYeXvqcHzH+Kcvf4OHQ2ZUK
P8uJWyT69cRzc79W4jZJfbtXanf8Im7n4ZK+2rgLg1h+Bw9jn++xdVQk7uLh
1dyIG2nKxN08LLLlJamPIu7h4f2MwZYZw9j5txrIel19f5bl60tLeNubvRc/
U3myNXg+dHfKJyGxXA1KkvaY/U1j+WI12IfYiu+3iRVrsEtvZIrGUeYv1EBG
t0j3+wpilRoEWy74UjGc+Q81iLKY4DmF5aNNroFO2rQilwhijRrEb12kYM/O
p86sQdziLj3n+cy/qIFn8tM1Riweq1WDmKXP/juWweKNkt83B6X4nideWoN+
g/PbN69g8ccaqOUgYkd/pv810DQ6qL6uksafQQ2ss3dsrPUnNqrBukgrM/8D
TP9rsCjc9QW0mP7XoHtKeM7pgUz/Jb/fs7Xy3RvSl901GB6ycZsOOy9pVoNP
D7OHqEUz/a+BVueAZWvuMP2vgfdjnQWWN5j+1+CdQ87AZdeZ/tcg4IDY/7o/
0/8aqBqViWZGMf2X9Ldg253vxUz/a9BVXXiusYPpv0R+JgL7l+x8q2sNPAZ9
eDDOlti9Bh9XKlXWsPnOuwbjOmrMt0xl+Yo10CsTDJ8STOxXg3Oyk/S+T2fx
8hrM3rfkYHQFcVAN6kKMlx9i+UwhkvrF6h65YUrjL7wGPfIuS16tY/HUGlwq
E4x22EP2IqYG+uEJggpfsidxNRgxtu5L+2eyN0kSeazZmZHA4pNpNbBcE7Fo
4V2yZ1k1OOvt++7sLXZ+oAbal4a0vYsme1lYg87VhoL9LD7DlchvUfSVPYZk
nytq4H5pltu3BrLfvBrECgb49w0i+8+XyL/ZIHNRANuvq0Gh0UyFlXW0HmmS
1DfA5vwptv5proHSgInnptyhfICWGhgX1tccY/mtbTV4NUAu+OsAyldqr4GU
3bau+cqUr9Qh+f2dDxcqjlJ+QFcN+v9+tMBTifJjuiXtbfz4zXcU7Xf21ACO
O9uKdWk/VKoWoc+Cylo1ab9UuhaK70XHl1vQfqpsLXJqcizfvqH9VrlauDRc
WD44o4z0vxYvpDuHyX2hfF/FWhitMZy+QjJP/n9WrsXFbdqbnzyn/GCVWoyL
TMt7oUX7w2q1EG/d6jZFTPvHk2txf8DLr9ZCMel/Lar/DDw6Zz7tR8+sRd/D
D62X/6H9as1azLrrO2DfWNrf1pKUl3xHYf0Z2v/WrkXShc5xe1UoH2BpLW4k
qi4tGUj77bq1sBDfFR5f/Yn0vxa3Ot6etfzQQfpfi3LLtmGGLyl/2qgW0QdN
hSul2HmHWlTJeDmM3PiD9F/y+x59d275T9L/WkhP2GBz+mQP6X8tWtS7HRcb
Ur62WS36nLj68sKkPrr/ny1qIT9BSSc9se8/tqrFhl7LjJ+bKd/bphb6U6yc
8/7I/GN7Sf3HxLu/ix3wjx1q8WnbwF2hFgP/sWMteDPO7r0zcvA/dqrF6wPf
v/3JlfvHzrXotFEaG2M69B+71mJ+wPboTc3D/rF7LVp7Yq6tf0TnMbxrsUxp
UWv8WspP95HI82HN5xNiYr9a7C/8deOXicI/DqzFrvWzVsqlEgfVQhNbPr/u
JQ6R/P6jYYnOjBH/OLwW3F0nlpvrEEfWwkMnKnDBHOKYWsRq/cjWGEAcV4sP
iX42Swvpe0m1iAveo9llSZxWi5SkutrVXVS/rFr4nteZ53WEmFOLtqIz/uY8
al9hLZ7++hnzcAoxtxafCyzCjzdR/1TUYsqeyOO6pkP+Ma8W2wsq053KqH/5
tXC7N7QleR7l64tqoXPZNW9MoOw/bpKMh2XikQf+9v/HzbXY+M7rS44NybNF
Mn7uf/SteNPvH7dJ6nNpn6mfZd9/3F6LQaONR3r+ovM0HbUI+6/8+JRlNJ66
JO3NWKk59gmNt+5a2B2QOspZRudxemqxeGK594CfNF6l6iDz2OCvehONZ+k6
uByTtUpp/Ur6X4dXqna9ZaNo/MvVoanp+j6Fo6Qf8nXgHXu4R1hN+S2KdeiZ
Il71vT/pl3Idrqp4BLqeJ/1TqcOc4FKF7XPY+SLJ9wyzz2opU37PZMn7kZot
/82n/BSNOgx3LMT+C6TvM+vwXTHg2Np3z0n/62A8sm9jy/hG0v86WOg8Hu0U
LCL9r8MW+5TsI/soP2lpHTb+nn/IYyflL+nWwXGP+erJ7jQ/6dfBbHnayH6t
NH8Z1OHW1XZNTlMV6X8d+jWsO1aymOWn1EFtpfm1pY2Un2JSh8QxExb3zaD5
csf/9c9vmdhqmk9318HnjvXIiyMpP9KsDhFpSiNWe1C+lkUdFOxcQ/ZPovnZ
qg5H1xzuszOP5m+bOlSct/vZcpbyVezrUDVqhFGZDeWnOtTBRrCrfeJNsgeO
deh/rzkg5jXZCydJ/+Uvu5S6m52/lnzvUWfAyN+Uv+Jah7Vlu7cNzyD7416H
4/WVv7f5U/6Kdx2+bBo/6qs3y4+UtOfE+NV698ie+dVhdth/Kk3nWb5kHc69
PHck+QPZvyBJ/23vI2XixPIn67Dwpf3ZfTPJXobX4WKKQE3czfzpOjScGpU+
8iX50zF18DTd5hnbxPIr63DbZ8nBC5/JPidJ6tvNvX1biThNMp5tNoYvXk/+
c5akfJO8ykY/tv9Sh9AB1uOUPjD7XweHGZNVQjcQc+uQZHP2894cWi9U1CFN
Or9HbzExrw51VouazXNofcGX9M+ZY3lv2P6jSNJ+rW9f+7bQeqSpDkYzXzYO
vczid3VAVtTQQ9OIW+ow+Zr85g8xbD+3Dk8+GEbYjSBur4OW4YPXFm7sPK9k
/B5xefOBneftqsMvRHhou9N6qbsOZx3D+DdGEffUYZ/uoYWrY1n8n4/jbo8V
cjYQS/OxT3rpoUPf2H4AH3KjP9xMDyWW42Pt9RT9pey+Ink+yl30XZyYP6HI
x6b3G/Llq9j6n493vFPqATfZ+p8Ppb5TCpPY/V5qku89PyKlpE48mY8ZreN6
rL6z9T8f//31HmpZxtb/fCz+cm592UO2/ufDX2nOhM1OxFp8RCdavcnbyfYb
+Ji46pR7M7ufZikf7nUnNjmqMP+fj5eVg65uY/6hPh9GvdJL17Ux/5+PjRaq
o6bVMP9f8n7DlUlFmSw+zceIN9ER3yOITfjQmZvUJ+A2i1fzYbDvgMclV+Ld
fEhnvj91y4HFr/lwcNOrij5IbMFH5/GiDdHbia34WHD01CEHQ2IbPg7L1Gt8
WEZsz4d2XIrBN3b/jQMfo8+lKJ5VJ3bko0o86pT5WGInPu48OtkZKM/uz+Hj
V5R01EDm/7jyYaP7c1/ob7b+52N/XOyFzcwf95aMj3MLRw1+R+zDR0li4/uc
Jub/8zH1+n5r81rm//ORYuWS86GE+f983Lx7rGxzNvP/+ZjiIqdxM4H5/3w0
Wp2aERrB/H8+rrW+eukSRBzDR/76Lf3m3SSO48N42VypODfiJD7yPF1aes8Q
p/HRMKlg28SjxFl8rFfWdx/P4hEcSf84KU35s5W4kI+xQy6vKFjL8nH4yNVa
uOrcMuIKSXnzR/PnsP0kHh8r141Pbp9MzOfDY6Jqao4yy9fho9/d17cS5Yib
JO03qKhpkGL5O3wU2fQP12X51y18HLmZXfrjPdvP4cN7+VmbYS+J2/k4OOzt
nwC2X9XBh6bpHKXQMuIuib65mBotz2P7PXxcHnNb9XwacQ9fst5+xTkax/Z/
BBhjpDVoEvMXpQVoHLjYIIrFg2QFcOvzYpL8fWI5Aey+VDkfZPEoeQGOz/m5
N8WPWFGAReZa2UNZfElZgOWx6ufPsPuCVAS44uloIMVYTYC03MOnoxlPFqBt
QXP3Jfa+hgDTGtt1PG4TzxRg6avfY4qYf6wpgLr8Q+6iYGKJXyE0mpHz6hGx
tgDOl4fH5LF42lIBcnK22fBT2Pl9AaKW9f+hyPpLX4Cdd9t3OFUQGwiwbFdq
TJ8GYiMBXM0iR95tZfnpAuiuHlqgzeRnIsDzyuR3VdLM/xdA29KTu06Jxf8k
9a0Kyg1SZ/uXAkxSKjZ4yuJlFgJ8WDx2uOU6tp8pQPqK/YMS9hLbCNCdEe3i
cJztb0q+v2yN7q0rxA4CKPcfENrJ7ldylMhTXarwWCyxkwDf3z+N7Cpg+58C
lK8/fMhUxPx/AZ58VNjp0s70X4DfKQ+2r2P3P3oLIC7b8vHWCOb/CxC2ZZH/
Ejbf+AkgOqPTq6pNHCgZL753V6quJQ4SYG1OhpbyTpY/J4DMlDf3P1sShwvw
80CPi9tJlk8nkdc6D8vsSyz+J0CWds91J28W/5P0d7i7zhM23yYJcP+4z/s5
91n8T4D542qu/AwlzhLgV/CF8G/s/jmOpP4m7mFKUcSFAjQ5bxevZ8wVIDvh
aOJtNr9XCPC2xqbwXRg7bynAx6tKz1ew85Z8AV7JTRz6yJ9YJMC145wIpWvE
TQK8sCqfc4+1p1nSXzPaNuoye9AiwMkv4kwFZg/aBNj+1kV+EsufaxdglLdc
jCuLX3UIEDBA2nn9LOIuyXhJ7//iNjsv2i2AIPMtHJn8egQwOzhKbngby/8T
wlJm7/YLVcTSQsyo9w5/mcjyAYVoXLc5bGsgsZwQUze1ferjxPIDhWh45lzZ
fx+xohBvHRZ0XlnB8gWFWGWkpfNoErGKEPZ/Sy65yrD8QSFktlTtXPOO6b8Q
yr3DW4aVMv0XYn/t+wd/nzD9FyLzuuXSRdeY/gtR9sLwvNCO6b8Qo7VF8j1s
P15biKyW4DNFC5n+CzHs65wfG8Yy/RciYFKQQ6IU038hTA+kn5N7x86jCNEl
/XLm8SpiIyF+RHxf8juF3fchxNGbQR+yQohNhDj9XW5suRfxDiE6lwfoaTsS
7xbi3Z4N7kqH2P0gQvgLYvKPbyW2EGK23xvfvew+Xysh1u/3Pt6qTWwjRGX5
2dKRs9h9IkKsXmkt/Zvdt+sgqb+s3tP77H5dR0n/vatylWX35ToJcT7k0n39
Yez+ESFqZq48bSpH7CqEVmT72M2Did2FOLD0wNL57Lm3EC+u9a6XYe/7CGHx
n2Zk9QhiP0l7n2uG3mHlB0r6l+ccd3gScZAQP79OczFk9+2GCBGtfEl1BbtP
OVyIxwOMerYZEkcKoV6gOvX2LuIYIVqDczfK2LH7UIQw93T6L96VOEmIYplJ
qx8HEadJ2Otm6CcmrywhNn0IXhVYx+5PEeL32EXX478QF0rGc5SljKEiy8cQ
Yvfe9bbHtYkrhKgddq1yKcuf4AnhcX7R+Sx3Yr4Qy7gN0/ons3wNIY5vuNQ4
p4W4SYgFl09+Mx7J7L8QSj6H5ruw+b5FiFsG5aHPL7N8Xkn7hk0OvMD2R9qF
cKipDb7Uy/J7hdCdP++wNJsPuiTt8byRMOUq038hThwMV5Nh69ceIfLXTplc
wO6jlKrHV4euUmd7Yul6rHrq7LmvmFi2Hj+O1spfUmPx/3qEDC/62Z+dX5Wv
x6wHrZ4Kr1n8vx7fvRzNCteSP6Bcj95ZQxWWphCr1ENtiFFlwFR2v1A93t/f
1vr1Ptv/q8f6gBt7DrPz9Br14ETsMFW4SzyzHouM4+/+Hc/yy+sRv+pp/Ypo
Yq16WHI7x7XokL+kXY/r4WET2muIl9Yj7UVGVgy7r0+3HumpNscVWH69fj2y
jtZnjxcTG9Qj9IrqZ+4c8ueM6nH87fq4P1dZfmo9RCopdyNfE5vUY8RBy8pn
IP9wh6R+98qvfH5AvLsef+sOF+hJsfy1eniY6bWcP0BsUQ+5MVv2WXNZPls9
Vg9VP182m/xVm3rMsbRW3+tPbF+Pc7H3Cxt6iR3qcaNtyOIPluTvOtYj2GvK
R+0aYqd6pPYd+3f/EvKPneshfTDsWm8osWs9Kiulp4QMIv/aXdLf/fdsrLUn
9q7HAqnNa8cK2H1dkvaXPWzsWUj+uV89JmVM3/ntNnFgPRYmDeU4dxIH1SPh
udfv0ey8fkg9jr2T11vK4ufh9Ziy5M9Ni/+Y/1+Py35280bMp/33mHr4VHuZ
VJ4kjqtHslzxk3EJxEn18J6g0O/eO+I0Sf037Oa/VKL4QlY9ZExOpt5eSsyR
yOfN4/xju4gL69FpfDZ34XFibj3OJDfOS3EmrqjHvcoYzZorxDzJeB084Juj
KzG/HqN31i6PPcPi//W44/be6soh4qZ68M+k6k5YR9xcj4Hh3XcTphK3SPTj
o2yUUw/Vv60esk+qFHilxO31+F0qEA/yIe6oh8qR8yMCNhJ31WPfVw3b97LE
3fXg/p7x+GIW9WdPPe57hrx9cZhYSoSjGRcH+SoSS4twZZxm99QMkpesCAYn
jN/P3U0sJ4J5noi34jfJX14E76gyXlsAsaIIafOCK5LnESuLcH7cWRWtChpf
KiIc9/hm8Z8FsZoIde/U/Hf+ofE5WYQ9oeNH9Nxm+UQi7L+Q2nfVHOKZIrzy
UuUGl7L8UhFWnrILtTtIrCXC5VRP+2H9WL6ppD46e/xrQkmfloqwO26XlNQq
dr+mCL5hF1c0vSf91Bfho6YsN/gmy0cWYUPcnClOS4mNRNDxHWtx7z+m/yI4
VjnYqAUx/Zf0h9Vm26mbWL66CAkaVuuLBxLvFmG0V7bqkGJ2P4akvZvcvfuz
fHsLEV7Ujt+WtpbYSgSr7dsTJg0nthHB7hr3jFcazWf2IgiHXo+ds43YQQS5
mK9D1H7TfOgoQkrAc4+VEcROInj6GgafZvcbOIvgfPtp011FYlcR3nDr910W
0HzrLsLG9KmrpO8Te4vQ77/ugR8PE/tI+mur+5uBIPYTSdZXsYMns/k7UIQ+
Z/5I9/1J83uQCANUOfWW7LxPiGR8LU9ZO6qUOFwEvxMDFHhpbP9PIu9Tcwcb
PyWOEWHdxosWWx4Tx4lwdrQn3y+MOEmE0/MnVlWGE6eJEJ4lTEuJIs4SoX+u
2uwBCew+eBGqg//qnGL3IxSK4O/o/zSjnJgrwqXSkaZeTcQVkv7/+OdM8Gdi
ngh/zPf3jZWm9vJFyJidJXNiLLFI0n+bLUc/ZudBmkR48iQ0R3o9O78tkVcG
v3K9JXGLCKsHHXu90oXl84qwvB+3KJL1f7sIx4a8Fq5JZ/m9IgSOd7Bt5xN3
iWBy6PsCyw4W/xPh/bzPrtcGk3x7JPKIDQperM7u/2tA0sUN3Ya6xNINWLS9
a/fjnew+iAYUVz0aufA4sVwDDMI1f773IJZvgJfiIPPUEGLFBhhWb1G/k0Ks
3IB7/X7Z3Shn+T8NuLlDzzP4JTs/1gDdiLMP6r4QT26AyCp0/xIZGs8aDdDv
sz+pdSTxzAaMT/BY+HkqsWYDXvdWVdtqE2s1wHO4wZyLBsz+N0Br1WW9lTuY
/W/AiNctMfWW7P6eBvTZOXjm/tPE+g04s+LNkD5XiQ0acJ/X69/gT2zUgF/6
kXZyEcTGDZjX018hI5XYpAGKN67p9Ckl3tGAXUeKzXvFxLsbsCr95Lzyj8Rm
DWheeUomV4rpfwPqkqYVKQ5m+t+An0Gbhn5SYvrfgH73e0o3TiC2b8Crvj8t
lrJ8UYcGRJjteZS4mNixAUo6a90S2P37Tg1oPLxyxHwTdv+JpP6b7++YaU7s
2oCKy1arfe3ZecgGiHv3Rm29SOwtqY+37RSL6+x8ZAMedO9dHHmf2K8Bh06t
XjfwKTsvKRkPl5fnHGH78UENcLAbrBBfzs5PNmBZ3sQhaWy9Fd6AgrsunbvZ
+aHIBnTFPso684M4pgF5mWnHW6XZ+ZoGmGfLnDwznDipAcv7G78ZoMrO2zRg
wfh7Aw6x+1+yGuA9+0a5pSY7f9OAj2H7F75aRFzYgNY2cedjdr6I24DKA4X8
6yuIKxqQbMWxt9dj53Ma4Cu37uEUxvwGrAs+PNpLl8X/G7B3us1HZx3ipgYU
pn5S+sDOMzU3oObjmffx04hbGuDs/8EjX4Xl8zYgcsQsvWHsfEF7Ax5GPxfd
YOdVOxrgqtbBWfGWuEvS3mXBazUq2XmvBnz54xtllEDcI2mvyPdnth87/yWG
7ZuYUTfZ33OQFmO9lIFD8yZ2HkyMg76TysrZfTByYozqLc8/LcPy/yS/Vx0w
YiyzR4piFGoMeeCwn+X/iRGnw720ZwCxihjCe7mflj5h+i+GT1Nr+gVDpv9i
3Ps9bopvG1v/ixEVvSWizZWt/8VQvS2d0TWe3UclxoIxt+I1Mmg+1hJj6/MR
j75tIdYW49vdWOuyj+R/LBWDt7QhXIHdz6UrxrGM6h8LJhHri7HQa/jqgFzy
ZwzEuHMlaJTfHmIjMe4Gjhzl+oedTxSjtmNDdBr7eyYmYgy163jixP5+wg4x
mjm5GortLP4vxtlTu7ZlsfiQmRgej6afi9Zn8X8xDJ9/75Fn96FbifEn2/+0
UjSL/4lRaTrklZjlH9mLMWjM7VQnNRb/E2PDXM1F8q9Y/o8YXrM8/cJZPNRJ
DGm9eTp6R1n+jxhOnmeHdCxh+X9iVC31DY8azPL/xLjck33Dupn5/2JETn15
c3I68//FcBjPbSq7zfx/MbZlTjE0OMX8f4n8DeR8XdnfywkSw3TB6YsH2N9H
CpGU/0R/UhGLZ4SLUSC26n9Fhfn/Evk8WL774lDm/0vGi97vBVf7Mf9fjFeb
9qfZs78nlSTGsBSRidx34jQxZO4PH6DB/h5VlmS81q0NvPGFmCPGbut57+W6
iAvF2J5qpGfF/l4VVwyXHvMEqx7iCkl9zrsc4vdl961K+uOU37hj7O9T8cWw
0TC/J83iISIx0tsdx2xl7WmS/N5GVjRNnd3PKkZDxRn/dezvK7WIkeemPt2N
3a/SJqnPZv0B4frE7WJ0vuFXO24g7hDDzXXOy/rtxF1iFOfe4t0xI+4WY/mG
Cb33rIh7xEgr9vvGYfETqUbsUNdr7jhJLN2IOjmpptHniGUbUe3zeqXmRWK5
Rpg+1m6eze6vlW+E7Z+Dw0ex+ItiI6S/ttR0MFZuhH3dhIQyxiqN4Mjapqdf
ZvfHNKL+SP78hkvEkxvx/2o697Aesy2OuyY0FKFIQpQRZUo1h3xJLmM4dJCM
qCiVilQUEtIUXSTRMSZNY0ISISQqTRpDipTbeC87pkFxmlRMU5nO74+1/vw8
79Ov9917r73XXvu71j6343jAAv5/5hJa7kW62kQQW0gwmDvG8hbH06wkNIfm
tJnx+9tonmc66R7l+rn2EnyeZaUv5PuZpkvwDJw3MMqf689IyFnnHBXmR+wk
obFfvxkbub3mSxgWtGL0GeaFEr4bN9cwYAPH/yRc939yrCOQ438Swtx7jUkL
4fifhP+VHb6azO3pJmFE/ztbR8Vw/E/C7V4XzWJTOP4n4VF+Url2Jsf/JNjF
Oti+zOf4n4QmbM779wOO/0mIW+V3LKaB438SRpesbSruy/av6Z/aiT0nTGL7
l1C6x6R78zK2fwkJJxviHfew/Ut43rLfacYltn8JZatWL+75hvW/mr/v/NeD
M2P4/E/CUOe+K2bzedphCcZG5c7PT/H5n4S8o997bm7i8z8J+1uUqz3A8X8J
2ad9PXexfjdTgpVlXPr9Bo7/Sxh429esch7NpzkSMr9C9MIzxBck/Bn9xG/Q
QJqfL0tAYrjZs3CutyZhWvJ6iwWspy2UMHf6tzl9VvB9PBIuPAoOOFFOXCZB
q2ZnUfpM9v8lJLW9vRjC+5EKCQUlJ5Ljp9D6UyXh6z6RqU5n2f+XoHd608f3
ppyvJ+FtqQLlOLGssYcJ6f3mD+H8bQlRG/w/BcYR12nep0+NaWwnn/9r7G1T
0QJvzhd8p/meqs+z7Ll+XZPm/4fqnHdL4/Vf877fDIsKZf+qTUKV/uIhE9h/
6pRw94xhxeejOP9XxnvXFcOt2X/pJeOpva621jrW/8tY/mRzSkgksY6M+7d2
/+F6hFhX87xTZ8mPp4n1ZbRdG/HZvCvEBjI8tvS+vpT1EUYyLurUxdWWcv04
Gd/LO6cOvUVsKqPxVeQRi5vE5jIORnsP2JBPbCGjX/93F8dw/rOVjJfpldb5
nJ9pIyM9Z/OVlARiexldYQ5bJm8jni7jtF1noJYX55/LqGpvb/5xEbGTjNQi
0+WJtpyPLsML2Wkrub0WyhiV8pPn99q8/5dxtu1KRX0zte8yGf842P+qcH0Q
Vxkffzrrocf+mJsM4V0cOKqY9/8y/tO1d91P7J95yeh+eHLQl2fZ/5exMML3
YWQW+/8y3lhF+Azi50Eyhrnf3nskj/1/ze+7hDflcL2RcBmzrUMse/zG/r8M
u6YP/3Pi8bBb0195f2ZbGNP3RMu4cvWvxO3/5nx4GY5dZoEd+4gTZIRudO4W
d5/zYzX96Ws2U8+E4iOHZWgf1G46EEl8VIZtdu2SoW+J02RsKJvaUc31ujNk
PB6Rr/RvIc6UMbb1W7fxyZxPrWnvLUr8GUeK/+RoxquUGTmrL9cDlbGooSy9
9BXrfzT9X17UfZLC+TYyqq1en85tpPhVoYyYxsaksyMpPlaiab/QA1FXAzj+
JyPl06DQ4yrpk+7IiFs8/z/rt1J+UYUM9yo1JmsE52fJsLyaX+0/iPRQjzTt
n9S2zWU06aWeyVi94mm72wLSU8kyCq7lpCUk8f0UMvImew7WbiF9b52MhooB
v/cII73WGxm9PoSsvDGS9FzvZJyLKfgQXE/1iZo04+v0HSNvmfS+rTJmrYrs
XthG9fLaZOySQ57PyqD6YJ0yVmXUXKx8zvpfBWusvQOrLVj/q2Dz58Wz/04l
fZq2ggdJFSbXDan+n46Crq8NspyvkL5NV0HsvYQR+X6kf9NXMLGldechW6on
ZqDAdKyri/UI0gcbKUicER+9byjVezJR4LPI4EFCCuntTBUU6buP33OS6kOZ
K1h/6c3Atpukz7NQ0Fxqdjz5BdWTslKwb5DR0AJt0hPbKBAnQ/6bZU16P3sF
Rwxd/Td6kL54uoJbkesHtSaQPnCmgu8M62StfKpn5aQgruaq6imT/ni+gkB5
a+u1dtIXLlRg2JgaWTaQ9IdLFNQbRm1YZEj65GUK3HN/NfxyCNU3c1VgaSG+
Ke9G+kU3BT3Hu/28eCOxh4KYzDVv/KqJvRT0Pq1tFGZB9dB8FTg2Tw/+ewdx
gAID/9+9jpYQB2nWlvxd34xuJw5VcKaw79hYc9JPhiv4zdJxe+3XxBEKHuoF
Znt7Ee9W4D+8dXNgMHG0gkKPM0v9thLvU6B3wTjiRRBxgoJh18X6oLXEBxUk
jT4cUMy/f1hB8sld7jsnER9VcNa12cVLmzhNQUhRWNlEhd43Q8HP2d6v9+cQ
Zyq4ETvtnGUYcZbmuZFPn9sOxDkK8ipLCt52I76gwKFbSob1z9R+lzX9F+vh
N3YX8TUFvnkvr34xjbhQ095DLy468pb6p0TT/wlL18SvIS5T4Pew4YB4QP15
R4G6Jy7rs5nEFQqyflmesjWX+r9KgZko+svTmPiRpj2mtHzeLZHqpT1TsLTt
wYqADho/sgLb2QlPz/sR1yo49dnq3JtPabzVadqnMWPC/jnEbzTfe2RlVMMl
Gp/vFET86fHD9VFcz1/zPin9KsvjaTy3KtCpLAqr/0jjvU1Bn97fPa/j8d+p
oK0s+FjiXbKPbipmX8qeXWBF3EtFaYxLhlMq2ZO2it9vJElD2kkvq6Nig9bY
9cZuxLoqzC1uH3QrJHvUV5E7bm2VPJzYQIVTu9aJ62Gs/1eRHlHde3QN2beJ
ioQhW+IWTCI2VWHwVa9Xu2NoPjBXkZR13t6+mOYLCxVVDZM29thEelwrzfvr
RVvOMqH5xUbF5OJa8bqa5h97FXrep8RfsZSvMF1FYf2kiB0zab7S9OuD0/OO
7/5E85mTiht77dYMLqH5br6KdRujSuz3k353oYodf8w4Wb+S5sclKtb0r5w6
wJrmz2UqLIeOFduGkJ7XVYVR8H87Xnen+dZNRd+t4Tub35Oe10PF5QHd5HUf
Sc/rpeJYV82D93o0n/uq+NJUeTV5Ds33ASpefNZ0KOQg1zdVsXvE8v21LaTn
DVWRrFvssHYTrSfhKrqO35l1hevfRqg4tTJxsf85rj+twrfH4NtNG2n9ilax
//Z6z0NzaX3bp6Jkrkl7bx9a/xJU3InXCyj14/xoFeXDtiVvS6H19LAK7eGn
jO1e8vmf5u+3uxp0LqX1OE3Fn/krX99+xfW9VTiUyauPcf2UTM33/fRHzl4f
8geyVMxpHOD8gzP5DzkqBm7X6T2S629c0LRP4upKR45XXlYx4J9HPqoj+c/X
NN9j1Pfo1Pvknxeq8Niw0vLSLo7/q/A6/7ji4jL2/1WY2djsv7OA6zGrCP5g
Z1Lizvl/Kly3mMelJrP+R8Vf7mnjIlTW/6l4tTMv4aET6/9UTKu5O3HcLT7/
V3HNpDrbypXrN6iImt4x9UkP1v+pmFs7/PzIUt7/q5hik/bLFI6vvFOxydOn
/2reTzap2Fm8/qUW3x/TqqL4XrvnhUje/6s4UaAavuf7ZzpVjDpaeCnkDu//
BZQ8La9mLdb/CbyyyrazdmH9n0AdXuv3Yr2cjkDWXJNEW9av6Qo8NHzs8z3v
9/QFmk8safxkS+1jIHDuxeMO46fERgIbWpzl3Bi+b1JgmvvFvovmsP5XoM38
rho+iPrDXMBt7aA1qRy/sxCIa34zpe4x30ekeb7XZHB4OfWvjcDy+33u/quc
9lv2ArmfrrXX1XD8X+DbjmEx/wTz+b/AVwsumPh38fm/QMyH+vPzD7D/L3BB
SwpLMubzP4EU/xuXR+fyfU8CS/3TD9yfQeN1mcDf917ruFRwvRqBHUP61we6
0Ph2E9At77D8VeL7/ARuOvom6q8ie/AScHk9S0+vhthXIH78SNtYR/JvAwSi
bLa/XpFFHCSQ43bfcU9Psq9Qgc29CipN2d7CBYx/CRUJqcQRAqnj0XNKJd+/
JdAUVmRa8JE4WiBpWIZ3F9eP3CcgTe2I1x1DnCBwt0XpO9GU+KBAtUFQbqEh
n/8LZEZNMHfvyfYv8LghOajmBdu/QM2wkzs6rxBnCDj+3GPOb7uJMwV+qF+e
FDmbOEtAzO2dqNtF35sj8MVvuTmFl9n/F8iYVX0jz5v9f4EbIxr3mQ5m/b9A
n65gU7ti1v8LhObYP9b25fvDBJxWOdzL0iMuE2gMMTo0pJDz/zTtU35l+jRf
4gqBSe7dHZqHElcJdN43f/IP6zUeCexpzR2st4v4mYBe4rHJv3xJLAvMi/1j
fubfNH5qBWpLR/qOu0lcJ3A1yvi781w/643AM9tH5qluxO8E+hsPrB3L9bia
BGxWP/jikD5xq4DzeHX5wA6u9yUwsV+dZTHn93cK2D33H5mv8P6/FinJbnu0
n/+I/wMUJ/bj
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4738985936464205`*^9, 3.473898671047718*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pla", "=", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"datapoints", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "65"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "4.2"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", "\t", "\n", "\t\t", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<SIMULATED TIME SERIES  [sin 2\[Pi]ft + noise (\[Sigma] = 1)]\>\"", 
       ",", "\n", "\t\t\t\t", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    "\n", "\t\t", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Time axis\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Signal Strength\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", "\n", "\t\t", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.473897914900432*^9, {3.4738980091459503`*^9, 3.473898010347678*^9}, {
   3.473898563142558*^9, 3.473898571424467*^9}, {3.4738986068754435`*^9, 
   3.47389860825743*^9}, {3.473898661934614*^9, 3.473898663406731*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], PointBox[CompressedData["
1:eJw1k3tIk2EUxoeFSFRIiEhYqIwxKipTMzPdM+fuzlVGhESIFEREF5GQkPjs
QkVFmEUXu1ASEURpf4hFpIREGUiYMQZWlg3blk6tqSuMvvf9nu+FMX573nPe
c55zll17cOueJIPBAPUjvrUzYTkZ3dK1/FTIwh8wcr+1N6v9MzkFSStPpwf7
p8mp+DfYEDblxrs1TkPpgkDboZLv5Ayc3z/69+HkD3ImtPwBxmfhmXuhmrKf
nAORLeXRONmIsUZLwa7nE2QTntTtbR5r/EA2Y5EsKMH8KzBbJSoeJ6+CWoxa
0RDvr8Ybb+FZa02U+lqYkpuu2M71knNxRu1upipEXgeJI0HG58H19WjaY+co
9XwcFukn5kHjAixd88mY3BTj/fWob8mYv33xKLkQOe2igQjjN2BY2BFtpl6E
qQFfbeqO39Q34nbswWtv4R9yMTzCrnQ93yYc7+m7a+8Mk0sYP837pRhKHNv3
ov4d2QKJLTO8D2yTA57RdAW4Zq0Jvc9p5X0r58t6FSuk/RZ9HmX0f456GdrE
utR1UbdBjvOmQfNHsUFgZnWEejmOvLyjWpbQWClHnjz6/tnh6Pw1N9gQY347
sqV/k6zPgYAc8CzjHbgkF0bfByee3hIGhhnvRLd4zqjvq4tzox+KC+adF1/F
zd/4vhu7i7/4L1z9Sd0N1Wy1IN0/D+R6D0xR9+CtbCjI/F7ky3709738/5AN
FYhIQ9iPUsF+AtR9kOMsijO/D/fk+7p/lYjI/flIvRLLqkXF+v746ccw8/tx
47o4ur4Zlw8sOdHT12H5D5jsOgM=
    "]], {{LineBox[{{1., 1.6724999999999999`}, {1., -0.3275000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {1., 1.6724999999999999`}], 
       Offset[{-1.5, 0}, {1., 1.6724999999999999`}]}], 
     LineBox[{Offset[{1.5, 0}, {1., -0.3275000000000001}], 
       Offset[{-1.5, 0}, {1., -0.3275000000000001}]}]}, {
     LineBox[{{2., 1.4795}, {2., -0.5205}}], 
     LineBox[{Offset[{1.5, 0}, {2., 1.4795}], 
       Offset[{-1.5, 0}, {2., 1.4795}]}], 
     LineBox[{Offset[{1.5, 0}, {2., -0.5205}], 
       Offset[{-1.5, 0}, {2., -0.5205}]}]}, {
     LineBox[{{3., 2.4255}, {3., 0.4255}}], 
     LineBox[{Offset[{1.5, 0}, {3., 2.4255}], 
       Offset[{-1.5, 0}, {3., 2.4255}]}], 
     LineBox[{Offset[{1.5, 0}, {3., 0.4255}], 
       Offset[{-1.5, 0}, {3., 0.4255}]}]}, {
     LineBox[{{4., -0.3245}, {4., -2.3245}}], 
     LineBox[{Offset[{1.5, 0}, {4., -0.3245}], 
       Offset[{-1.5, 0}, {4., -0.3245}]}], 
     LineBox[{Offset[{1.5, 0}, {4., -2.3245}], 
       Offset[{-1.5, 0}, {4., -2.3245}]}]}, {
     LineBox[{{5., 0.36749999999999994`}, {5., -1.6325}}], 
     LineBox[{Offset[{1.5, 0}, {5., 0.36749999999999994`}], 
       Offset[{-1.5, 0}, {5., 0.36749999999999994`}]}], 
     LineBox[{Offset[{1.5, 0}, {5., -1.6325}], 
       Offset[{-1.5, 0}, {5., -1.6325}]}]}, {
     LineBox[{{6., 0.22049999999999992`}, {6., -1.7795}}], 
     LineBox[{Offset[{1.5, 0}, {6., 0.22049999999999992`}], 
       Offset[{-1.5, 0}, {6., 0.22049999999999992`}]}], 
     LineBox[{Offset[{1.5, 0}, {6., -1.7795}], 
       Offset[{-1.5, 0}, {6., -1.7795}]}]}, {
     LineBox[{{7., 1.3675}, {7., -0.6325000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {7., 1.3675}], 
       Offset[{-1.5, 0}, {7., 1.3675}]}], 
     LineBox[{Offset[{1.5, 0}, {7., -0.6325000000000001}], 
       Offset[{-1.5, 0}, {7., -0.6325000000000001}]}]}, {
     LineBox[{{8., 1.2385}, {8., -0.7615000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {8., 1.2385}], 
       Offset[{-1.5, 0}, {8., 1.2385}]}], 
     LineBox[{Offset[{1.5, 0}, {8., -0.7615000000000001}], 
       Offset[{-1.5, 0}, {8., -0.7615000000000001}]}]}, {
     LineBox[{{9., 1.9585}, {9., -0.04150000000000009}}], 
     LineBox[{Offset[{1.5, 0}, {9., 1.9585}], 
       Offset[{-1.5, 0}, {9., 1.9585}]}], 
     LineBox[{Offset[{1.5, 0}, {9., -0.04150000000000009}], 
       Offset[{-1.5, 0}, {9., -0.04150000000000009}]}]}, {
     LineBox[{{10., 2.0454999999999997`}, {10., 0.045499999999999874`}}], 
     LineBox[{Offset[{1.5, 0}, {10., 2.0454999999999997`}], 
       Offset[{-1.5, 0}, {10., 2.0454999999999997`}]}], 
     LineBox[{Offset[{1.5, 0}, {10., 0.045499999999999874`}], 
       Offset[{-1.5, 0}, {10., 0.045499999999999874`}]}]}, {
     LineBox[{{11., 1.3045}, {11., -0.6955}}], 
     LineBox[{Offset[{1.5, 0}, {11., 1.3045}], 
       Offset[{-1.5, 0}, {11., 1.3045}]}], 
     LineBox[{Offset[{1.5, 0}, {11., -0.6955}], 
       Offset[{-1.5, 0}, {11., -0.6955}]}]}, {
     LineBox[{{12., -0.6155000000000002}, {12., -2.6155}}], 
     LineBox[{Offset[{1.5, 0}, {12., -0.6155000000000002}], 
       Offset[{-1.5, 0}, {12., -0.6155000000000002}]}], 
     LineBox[{Offset[{1.5, 0}, {12., -2.6155}], 
       Offset[{-1.5, 0}, {12., -2.6155}]}]}, {
     LineBox[{{13., 0.03849999999999998}, {13., -1.9615}}], 
     LineBox[{
      Offset[{1.5, 0}, {13., 0.03849999999999998}], 
       Offset[{-1.5, 0}, {13., 0.03849999999999998}]}], 
     LineBox[{Offset[{1.5, 0}, {13., -1.9615}], 
       Offset[{-1.5, 0}, {13., -1.9615}]}]}, {
     LineBox[{{14., 1.4475}, {14., -0.5525}}], 
     LineBox[{Offset[{1.5, 0}, {14., 1.4475}], 
       Offset[{-1.5, 0}, {14., 1.4475}]}], 
     LineBox[{Offset[{1.5, 0}, {14., -0.5525}], 
       Offset[{-1.5, 0}, {14., -0.5525}]}]}, {
     LineBox[{{15., 0.14449999999999985`}, {15., -1.8555000000000001`}}], 
     LineBox[{Offset[{1.5, 0}, {15., 0.14449999999999985`}], 
       Offset[{-1.5, 0}, {15., 0.14449999999999985`}]}], 
     LineBox[{Offset[{1.5, 0}, {15., -1.8555000000000001`}], 
       Offset[{-1.5, 0}, {15., -1.8555000000000001`}]}]}, {
     LineBox[{{16., 0.8394999999999999}, {16., -1.1605}}], 
     LineBox[{Offset[{1.5, 0}, {16., 0.8394999999999999}], 
       Offset[{-1.5, 0}, {16., 0.8394999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {16., -1.1605}], 
       Offset[{-1.5, 0}, {16., -1.1605}]}]}, {
     LineBox[{{17., 0.3334999999999999}, {17., -1.6665}}], 
     LineBox[{Offset[{1.5, 0}, {17., 0.3334999999999999}], 
       Offset[{-1.5, 0}, {17., 0.3334999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {17., -1.6665}], 
       Offset[{-1.5, 0}, {17., -1.6665}]}]}, {
     LineBox[{{18., 1.4045}, {18., -0.5955}}], 
     LineBox[{Offset[{1.5, 0}, {18., 1.4045}], 
       Offset[{-1.5, 0}, {18., 1.4045}]}], 
     LineBox[{Offset[{1.5, 0}, {18., -0.5955}], 
       Offset[{-1.5, 0}, {18., -0.5955}]}]}, {
     LineBox[{{19., 0.27249999999999996`}, {19., -1.7275}}], 
     LineBox[{Offset[{1.5, 0}, {19., 0.27249999999999996`}], 
       Offset[{-1.5, 0}, {19., 0.27249999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {19., -1.7275}], 
       Offset[{-1.5, 0}, {19., -1.7275}]}]}, {
     LineBox[{{20., 3.4925}, {20., 1.4925000000000002`}}], 
     LineBox[{Offset[{1.5, 0}, {20., 3.4925}], 
       Offset[{-1.5, 0}, {20., 3.4925}]}], 
     LineBox[{Offset[{1.5, 0}, {20., 1.4925000000000002`}], 
       Offset[{-1.5, 0}, {20., 1.4925000000000002`}]}]}, {
     LineBox[{{21., 1.9845}, {21., -0.01550000000000007}}], 
     LineBox[{
      Offset[{1.5, 0}, {21., 1.9845}], Offset[{-1.5, 0}, {21., 1.9845}]}], 
     LineBox[{Offset[{1.5, 0}, {21., -0.01550000000000007}], 
       Offset[{-1.5, 0}, {21., -0.01550000000000007}]}]}, {
     LineBox[{{22., 1.7205}, {22., -0.2795000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {22., 1.7205}], 
       Offset[{-1.5, 0}, {22., 1.7205}]}], 
     LineBox[{Offset[{1.5, 0}, {22., -0.2795000000000001}], 
       Offset[{-1.5, 0}, {22., -0.2795000000000001}]}]}, {
     LineBox[{{23., 0.15849999999999986`}, {23., -1.8415000000000001`}}], 
     LineBox[{Offset[{1.5, 0}, {23., 0.15849999999999986`}], 
       Offset[{-1.5, 0}, {23., 0.15849999999999986`}]}], 
     LineBox[{Offset[{1.5, 0}, {23., -1.8415000000000001`}], 
       Offset[{-1.5, 0}, {23., -1.8415000000000001`}]}]}, {
     LineBox[{{24., 1.0175}, {24., -0.9825}}], 
     LineBox[{Offset[{1.5, 0}, {24., 1.0175}], 
       Offset[{-1.5, 0}, {24., 1.0175}]}], 
     LineBox[{Offset[{1.5, 0}, {24., -0.9825}], 
       Offset[{-1.5, 0}, {24., -0.9825}]}]}, {
     LineBox[{{25., -0.2715000000000001}, {25., -2.2715}}], 
     LineBox[{Offset[{1.5, 0}, {25., -0.2715000000000001}], 
       Offset[{-1.5, 0}, {25., -0.2715000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {25., -2.2715}], 
       Offset[{-1.5, 0}, {25., -2.2715}]}]}, {
     LineBox[{{26., -0.6385000000000001}, {26., -2.6385}}], 
     LineBox[{Offset[{1.5, 0}, {26., -0.6385000000000001}], 
       Offset[{-1.5, 0}, {26., -0.6385000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {26., -2.6385}], 
       Offset[{-1.5, 0}, {26., -2.6385}]}]}, {
     LineBox[{{27., 1.7215}, {27., -0.27849999999999997`}}], 
     LineBox[{Offset[{1.5, 0}, {27., 1.7215}], 
       Offset[{-1.5, 0}, {27., 1.7215}]}], 
     LineBox[{Offset[{1.5, 0}, {27., -0.27849999999999997`}], 
       Offset[{-1.5, 0}, {27., -0.27849999999999997`}]}]}, {
     LineBox[{{28., 1.8034999999999999`}, {28., -0.19650000000000012`}}], 
     LineBox[{Offset[{1.5, 0}, {28., 1.8034999999999999`}], 
       Offset[{-1.5, 0}, {28., 1.8034999999999999`}]}], 
     LineBox[{Offset[{1.5, 0}, {28., -0.19650000000000012`}], 
       Offset[{-1.5, 0}, {28., -0.19650000000000012`}]}]}, {
     LineBox[{{29., -0.3965000000000001}, {29., -2.3965}}], 
     LineBox[{Offset[{1.5, 0}, {29., -0.3965000000000001}], 
       Offset[{-1.5, 0}, {29., -0.3965000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {29., -2.3965}], 
       Offset[{-1.5, 0}, {29., -2.3965}]}]}, {
     LineBox[{{30., 0.7855}, {30., -1.2145000000000001`}}], 
     LineBox[{Offset[{1.5, 0}, {30., 0.7855}], 
       Offset[{-1.5, 0}, {30., 0.7855}]}], 
     LineBox[{Offset[{1.5, 0}, {30., -1.2145000000000001`}], 
       Offset[{-1.5, 0}, {30., -1.2145000000000001`}]}]}, {
     LineBox[{{31., 2.4734999999999996`}, {31., 0.4734999999999998}}], 
     LineBox[{Offset[{1.5, 0}, {31., 2.4734999999999996`}], 
       Offset[{-1.5, 0}, {31., 2.4734999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {31., 0.4734999999999998}], 
       Offset[{-1.5, 0}, {31., 0.4734999999999998}]}]}, {
     LineBox[{{32., -0.4455}, {32., -2.4455}}], 
     LineBox[{Offset[{1.5, 0}, {32., -0.4455}], 
       Offset[{-1.5, 0}, {32., -0.4455}]}], 
     LineBox[{Offset[{1.5, 0}, {32., -2.4455}], 
       Offset[{-1.5, 0}, {32., -2.4455}]}]}, {
     LineBox[{{33., 0.9734999999999999}, {33., -1.0265}}], 
     LineBox[{Offset[{1.5, 0}, {33., 0.9734999999999999}], 
       Offset[{-1.5, 0}, {33., 0.9734999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {33., -1.0265}], 
       Offset[{-1.5, 0}, {33., -1.0265}]}]}, {
     LineBox[{{34., 0.1815}, {34., -1.8185}}], 
     LineBox[{Offset[{1.5, 0}, {34., 0.1815}], 
       Offset[{-1.5, 0}, {34., 0.1815}]}], 
     LineBox[{Offset[{1.5, 0}, {34., -1.8185}], 
       Offset[{-1.5, 0}, {34., -1.8185}]}]}, {
     LineBox[{{35., 2.0155}, {35., 0.015499999999999847`}}], 
     LineBox[{Offset[{1.5, 0}, {35., 2.0155}], 
       Offset[{-1.5, 0}, {35., 2.0155}]}], 
     LineBox[{Offset[{1.5, 0}, {35., 0.015499999999999847`}], 
       Offset[{-1.5, 0}, {35., 0.015499999999999847`}]}]}, {
     LineBox[{{36., -0.8655000000000002}, {36., -2.8655}}], 
     LineBox[{Offset[{1.5, 0}, {36., -0.8655000000000002}], 
       Offset[{-1.5, 0}, {36., -0.8655000000000002}]}], 
     LineBox[{
      Offset[{1.5, 0}, {36., -2.8655}], 
       Offset[{-1.5, 0}, {36., -2.8655}]}]}, {
     LineBox[{{37., 1.0955}, {37., -0.9045000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {37., 1.0955}], 
       Offset[{-1.5, 0}, {37., 1.0955}]}], 
     LineBox[{Offset[{1.5, 0}, {37., -0.9045000000000001}], 
       Offset[{-1.5, 0}, {37., -0.9045000000000001}]}]}, {
     LineBox[{{38., 3.0765}, {38., 1.0764999999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {38., 3.0765}], 
       Offset[{-1.5, 0}, {38., 3.0765}]}], 
     LineBox[{Offset[{1.5, 0}, {38., 1.0764999999999998`}], 
       Offset[{-1.5, 0}, {38., 1.0764999999999998`}]}]}, {
     LineBox[{{39., 1.8235}, {39., -0.1765000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {39., 1.8235}], 
       Offset[{-1.5, 0}, {39., 1.8235}]}], 
     LineBox[{Offset[{1.5, 0}, {39., -0.1765000000000001}], 
       Offset[{-1.5, 0}, {39., -0.1765000000000001}]}]}, {
     LineBox[{{40., 2.6165}, {40., 0.6164999999999998}}], 
     LineBox[{Offset[{1.5, 0}, {40., 2.6165}], 
       Offset[{-1.5, 0}, {40., 2.6165}]}], 
     LineBox[{Offset[{1.5, 0}, {40., 0.6164999999999998}], 
       Offset[{-1.5, 0}, {40., 0.6164999999999998}]}]}, {
     LineBox[{{41., 1.6625}, {41., -0.3375}}], 
     LineBox[{Offset[{1.5, 0}, {41., 1.6625}], 
       Offset[{-1.5, 0}, {41., 1.6625}]}], 
     LineBox[{Offset[{1.5, 0}, {41., -0.3375}], 
       Offset[{-1.5, 0}, {41., -0.3375}]}]}, {
     LineBox[{{42., 0.01649999999999996}, {42., -1.9835}}], 
     LineBox[{Offset[{1.5, 0}, {42., 0.01649999999999996}], 
       Offset[{-1.5, 0}, {42., 0.01649999999999996}]}], 
     LineBox[{Offset[{1.5, 0}, {42., -1.9835}], 
       Offset[{-1.5, 0}, {42., -1.9835}]}]}, {
     LineBox[{{43., -0.12050000000000005`}, {43., -2.1205}}], 
     LineBox[{Offset[{1.5, 0}, {43., -0.12050000000000005`}], 
       Offset[{-1.5, 0}, {43., -0.12050000000000005`}]}], 
     LineBox[{Offset[{1.5, 0}, {43., -2.1205}], 
       Offset[{-1.5, 0}, {43., -2.1205}]}]}, {
     LineBox[{{44., 2.5525}, {44., 0.5525}}], 
     LineBox[{Offset[{1.5, 0}, {44., 2.5525}], 
       Offset[{-1.5, 0}, {44., 2.5525}]}], 
     LineBox[{Offset[{1.5, 0}, {44., 0.5525}], 
       Offset[{-1.5, 0}, {44., 0.5525}]}]}, {
     LineBox[{{45., -0.5855000000000001}, {45., -2.5855}}], 
     LineBox[{Offset[{1.5, 0}, {45., -0.5855000000000001}], 
       Offset[{-1.5, 0}, {45., -0.5855000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {45., -2.5855}], 
       Offset[{-1.5, 0}, {45., -2.5855}]}]}, {
     LineBox[{{46., 0.20950000000000002`}, {46., -1.7905}}], 
     LineBox[{Offset[{1.5, 0}, {46., 0.20950000000000002`}], 
       Offset[{-1.5, 0}, {46., 0.20950000000000002`}]}], 
     LineBox[{Offset[{1.5, 0}, {46., -1.7905}], 
       Offset[{-1.5, 0}, {46., -1.7905}]}]}, {
     LineBox[{{47., -0.3215000000000001}, {47., -2.3215000000000003`}}], 
     LineBox[{Offset[{1.5, 0}, {47., -0.3215000000000001}], 
       Offset[{-1.5, 0}, {47., -0.3215000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {47., -2.3215000000000003`}], 
       Offset[{-1.5, 0}, {47., -2.3215000000000003`}]}]}, {
     LineBox[{{48., 2.4375}, {48., 0.4375}}], 
     LineBox[{Offset[{1.5, 0}, {48., 2.4375}], 
       Offset[{-1.5, 0}, {48., 2.4375}]}], 
     LineBox[{Offset[{1.5, 0}, {48., 0.4375}], 
       Offset[{-1.5, 0}, {48., 0.4375}]}]}, {
     LineBox[{{49., 1.5675}, {49., -0.4325000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {49., 1.5675}], 
       Offset[{-1.5, 0}, {49., 1.5675}]}], 
     LineBox[{Offset[{1.5, 0}, {49., -0.4325000000000001}], 
       Offset[{-1.5, 0}, {49., -0.4325000000000001}]}]}, {
     LineBox[{{50., 1.8935}, {50., -0.10650000000000004`}}], 
     LineBox[{Offset[{1.5, 0}, {50., 1.8935}], 
       Offset[{-1.5, 0}, {50., 1.8935}]}], 
     LineBox[{Offset[{1.5, 0}, {50., -0.10650000000000004`}], 
       Offset[{-1.5, 0}, {50., -0.10650000000000004`}]}]}, {
     LineBox[{{51., 2.4894999999999996`}, {51., 0.4894999999999998}}], 
     LineBox[{Offset[{1.5, 0}, {51., 2.4894999999999996`}], 
       Offset[{-1.5, 0}, {51., 2.4894999999999996`}]}], 
     LineBox[{Offset[{1.5, 0}, {51., 0.4894999999999998}], 
       Offset[{-1.5, 0}, {51., 0.4894999999999998}]}]}, {
     LineBox[{{52., 2.1765}, {52., 0.17649999999999988`}}], 
     LineBox[{Offset[{1.5, 0}, {52., 2.1765}], 
       Offset[{-1.5, 0}, {52., 2.1765}]}], 
     LineBox[{Offset[{1.5, 0}, {52., 0.17649999999999988`}], 
       Offset[{-1.5, 0}, {52., 0.17649999999999988`}]}]}, {
     LineBox[{{53., 0.6065}, {53., -1.3935}}], 
     LineBox[{Offset[{1.5, 0}, {53., 0.6065}], 
       Offset[{-1.5, 0}, {53., 0.6065}]}], 
     LineBox[{Offset[{1.5, 0}, {53., -1.3935}], 
       Offset[{-1.5, 0}, {53., -1.3935}]}]}, {
     LineBox[{{54., 0.2124999999999999}, {54., -1.7875}}], 
     LineBox[{Offset[{1.5, 0}, {54., 0.2124999999999999}], 
       Offset[{-1.5, 0}, {54., 0.2124999999999999}]}], 
     LineBox[{Offset[{1.5, 0}, {54., -1.7875}], 
       Offset[{-1.5, 0}, {54., -1.7875}]}]}, {
     LineBox[{{55., 0.1935}, {55., -1.8065}}], 
     LineBox[{Offset[{1.5, 0}, {55., 0.1935}], 
       Offset[{-1.5, 0}, {55., 0.1935}]}], 
     LineBox[{Offset[{1.5, 0}, {55., -1.8065}], 
       Offset[{-1.5, 0}, {55., -1.8065}]}]}, {
     LineBox[{{56., -0.06950000000000012}, {56., -2.0695}}], 
     LineBox[{Offset[{1.5, 0}, {56., -0.06950000000000012}], 
       Offset[{-1.5, 0}, {56., -0.06950000000000012}]}], 
     LineBox[{Offset[{1.5, 0}, {56., -2.0695}], 
       Offset[{-1.5, 0}, {56., -2.0695}]}]}, {
     LineBox[{{57., 0.6275}, {57., -1.3725}}], 
     LineBox[{Offset[{1.5, 0}, {57., 0.6275}], 
       Offset[{-1.5, 0}, {57., 0.6275}]}], 
     LineBox[{Offset[{1.5, 0}, {57., -1.3725}], 
       Offset[{-1.5, 0}, {57., -1.3725}]}]}, {
     LineBox[{{58., 2.3265}, {58., 0.3264999999999998}}], 
     LineBox[{Offset[{1.5, 0}, {58., 2.3265}], 
       Offset[{-1.5, 0}, {58., 2.3265}]}], 
     LineBox[{Offset[{1.5, 0}, {58., 0.3264999999999998}], 
       Offset[{-1.5, 0}, {58., 0.3264999999999998}]}]}, {
     LineBox[{{59., 1.8385}, {59., -0.16149999999999998`}}], 
     LineBox[{Offset[{1.5, 0}, {59., 1.8385}], 
       Offset[{-1.5, 0}, {59., 1.8385}]}], 
     LineBox[{Offset[{1.5, 0}, {59., -0.16149999999999998`}], 
       Offset[{-1.5, 0}, {59., -0.16149999999999998`}]}]}, {
     LineBox[{{60., 1.3424999999999998`}, {60., -0.6575000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {60., 1.3424999999999998`}], 
       Offset[{-1.5, 0}, {60., 1.3424999999999998`}]}], 
     LineBox[{
      Offset[{1.5, 0}, {60., -0.6575000000000001}], 
       Offset[{-1.5, 0}, {60., -0.6575000000000001}]}]}, {
     LineBox[{{61., -0.2695000000000001}, {61., -2.2695}}], 
     LineBox[{Offset[{1.5, 0}, {61., -0.2695000000000001}], 
       Offset[{-1.5, 0}, {61., -0.2695000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {61., -2.2695}], 
       Offset[{-1.5, 0}, {61., -2.2695}]}]}, {
     LineBox[{{62., 0.48849999999999993`}, {62., -1.5115}}], 
     LineBox[{Offset[{1.5, 0}, {62., 0.48849999999999993`}], 
       Offset[{-1.5, 0}, {62., 0.48849999999999993`}]}], 
     LineBox[{Offset[{1.5, 0}, {62., -1.5115}], 
       Offset[{-1.5, 0}, {62., -1.5115}]}]}, {
     LineBox[{{63., -0.2875000000000001}, {63., -2.2875}}], 
     LineBox[{Offset[{1.5, 0}, {63., -0.2875000000000001}], 
       Offset[{-1.5, 0}, {63., -0.2875000000000001}]}], 
     LineBox[{Offset[{1.5, 0}, {63., -2.2875}], 
       Offset[{-1.5, 0}, {63., -2.2875}]}]}, {
     LineBox[{{64., 1.0695}, {64., -0.9305000000000001}}], 
     LineBox[{Offset[{1.5, 0}, {64., 1.0695}], 
       Offset[{-1.5, 0}, {64., 1.0695}]}], 
     LineBox[{Offset[{1.5, 0}, {64., -0.9305000000000001}], 
       Offset[{-1.5, 0}, {64., -0.9305000000000001}]}]}}},
  AspectRatio->0.5,
  Axes->True,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Time axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Signal Strength\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox[
    "\"SIMULATED TIME SERIES  [sin 2\[Pi]ft + noise (\[Sigma] = 1)]\"", {
     "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm],
  PlotRange->{{0, 65}, {-4, 4.2}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.473898593776608*^9, 3.473898610250296*^9}, {
  3.473898665669986*^9, 3.4738986712780495`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plb", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"PSD1", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", "\n", "\t\t", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", "\n", "\t\t", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<FOURIER POWER SPECTRAL DENSITY\>\"", ",", "\n", "\t\t\t\t", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
    "\n", "\t\t", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Frequency\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Power Density\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", "\n", "\t\t", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.473897925085077*^9, {3.4738980112289457`*^9, 3.473898012540832*^9}, 
   3.4738985786949215`*^9},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw8nHlYjO/795MQn1RaSJKESiWhiOIdQllDKFmSIgkhRCQpohAqqVQSLZJp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     "]]}},
  AspectRatio->0.5,
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Frequency\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Power Density\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox[
    "\"FOURIER POWER SPECTRAL DENSITY\"", {"Helvetica-Bold", 11}, 
     StripOnInput -> False], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4738985939168096`*^9, 3.4738986714082365`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plc", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"normprobstud", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", "\n", "\t\t", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", "\n", "\t\t", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<BAYESIAN PROBABILITY DENSITY\>\"", ",", "\n", "\t\t\t\t", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
    "\n", "\t\t", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Frequency\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", "\n", "\t\t", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.4738979346087713`*^9, {3.473898013362013*^9, 3.47389801458377*^9}, 
   3.4738985864260387`*^9},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw8nXlcjN/7/0MRQlKEIluyhxDhFYUkhGzZkqgohRBCUrQhSYUoFZWifd+m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     "]]}},
  AspectRatio->0.5,
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Frequency\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox[
    "\"BAYESIAN PROBABILITY DENSITY\"", {"Helvetica-Bold", 11}, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.473898594046997*^9, 3.4738986715284095`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"GraphicsArray", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "pla", "}"}], ",", 
      RowBox[{"{", "plb", "}"}], ",", 
      RowBox[{"{", "plc", "}"}]}], "}"}], "]"}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4738990179966063`*^9, 3.473899068929845*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[
      {GrayLevel[0], PointBox[CompressedData["
1:eJw1k3tIk2EUxoeFSFRIiEhYqIwxKipTMzPdM+fuzlVGhESIFEREF5GQkPjs
QkVFmEUXu1ASEURpf4hFpIREGUiYMQZWlg3blk6tqSuMvvf9nu+FMX573nPe
c55zll17cOueJIPBAPUjvrUzYTkZ3dK1/FTIwh8wcr+1N6v9MzkFSStPpwf7
p8mp+DfYEDblxrs1TkPpgkDboZLv5Ayc3z/69+HkD3ImtPwBxmfhmXuhmrKf
nAORLeXRONmIsUZLwa7nE2QTntTtbR5r/EA2Y5EsKMH8KzBbJSoeJ6+CWoxa
0RDvr8Ybb+FZa02U+lqYkpuu2M71knNxRu1upipEXgeJI0HG58H19WjaY+co
9XwcFukn5kHjAixd88mY3BTj/fWob8mYv33xKLkQOe2igQjjN2BY2BFtpl6E
qQFfbeqO39Q34nbswWtv4R9yMTzCrnQ93yYc7+m7a+8Mk0sYP837pRhKHNv3
ov4d2QKJLTO8D2yTA57RdAW4Zq0Jvc9p5X0r58t6FSuk/RZ9HmX0f456GdrE
utR1UbdBjvOmQfNHsUFgZnWEejmOvLyjWpbQWClHnjz6/tnh6Pw1N9gQY347
sqV/k6zPgYAc8CzjHbgkF0bfByee3hIGhhnvRLd4zqjvq4tzox+KC+adF1/F
zd/4vhu7i7/4L1z9Sd0N1Wy1IN0/D+R6D0xR9+CtbCjI/F7ky3709738/5AN
FYhIQ9iPUsF+AtR9kOMsijO/D/fk+7p/lYjI/flIvRLLqkXF+v746ccw8/tx
47o4ur4Zlw8sOdHT12H5D5jsOgM=
        "]], {{
         LineBox[{{1., 1.6724999999999999`}, {1., -0.3275000000000001}}], 
         LineBox[{
          Offset[{1.5, 0}, {1., 1.6724999999999999`}], 
           Offset[{-1.5, 0}, {1., 1.6724999999999999`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {1., -0.3275000000000001}], 
           Offset[{-1.5, 0}, {1., -0.3275000000000001}]}]}, {
         LineBox[{{2., 1.4795}, {2., -0.5205}}], 
         LineBox[{
          Offset[{1.5, 0}, {2., 1.4795}], Offset[{-1.5, 0}, {2., 1.4795}]}], 
         LineBox[{
          Offset[{1.5, 0}, {2., -0.5205}], 
           Offset[{-1.5, 0}, {2., -0.5205}]}]}, {
         LineBox[{{3., 2.4255}, {3., 0.4255}}], 
         LineBox[{
          Offset[{1.5, 0}, {3., 2.4255}], Offset[{-1.5, 0}, {3., 2.4255}]}], 
         LineBox[{
          Offset[{1.5, 0}, {3., 0.4255}], 
           Offset[{-1.5, 0}, {3., 0.4255}]}]}, {
         LineBox[{{4., -0.3245}, {4., -2.3245}}], 
         LineBox[{
          Offset[{1.5, 0}, {4., -0.3245}], Offset[{-1.5, 0}, {4., -0.3245}]}],
          LineBox[{
          Offset[{1.5, 0}, {4., -2.3245}], 
           Offset[{-1.5, 0}, {4., -2.3245}]}]}, {
         LineBox[{{5., 0.36749999999999994`}, {5., -1.6325}}], 
         LineBox[{
          Offset[{1.5, 0}, {5., 0.36749999999999994`}], 
           Offset[{-1.5, 0}, {5., 0.36749999999999994`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {5., -1.6325}], 
           Offset[{-1.5, 0}, {5., -1.6325}]}]}, {
         LineBox[{{6., 0.22049999999999992`}, {6., -1.7795}}], 
         LineBox[{
          Offset[{1.5, 0}, {6., 0.22049999999999992`}], 
           Offset[{-1.5, 0}, {6., 0.22049999999999992`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {6., -1.7795}], 
           Offset[{-1.5, 0}, {6., -1.7795}]}]}, {
         LineBox[{{7., 1.3675}, {7., -0.6325000000000001}}], 
         LineBox[{
          Offset[{1.5, 0}, {7., 1.3675}], Offset[{-1.5, 0}, {7., 1.3675}]}], 
         LineBox[{
          Offset[{1.5, 0}, {7., -0.6325000000000001}], 
           Offset[{-1.5, 0}, {7., -0.6325000000000001}]}]}, {
         LineBox[{{8., 1.2385}, {8., -0.7615000000000001}}], 
         LineBox[{
          Offset[{1.5, 0}, {8., 1.2385}], Offset[{-1.5, 0}, {8., 1.2385}]}], 
         LineBox[{
          Offset[{1.5, 0}, {8., -0.7615000000000001}], 
           Offset[{-1.5, 0}, {8., -0.7615000000000001}]}]}, {
         LineBox[{{9., 1.9585}, {9., -0.04150000000000009}}], 
         LineBox[{
          Offset[{1.5, 0}, {9., 1.9585}], Offset[{-1.5, 0}, {9., 1.9585}]}], 
         LineBox[{
          Offset[{1.5, 0}, {9., -0.04150000000000009}], 
           Offset[{-1.5, 0}, {9., -0.04150000000000009}]}]}, {
         LineBox[{{10., 2.0454999999999997`}, {10., 0.045499999999999874`}}], 
         LineBox[{
          Offset[{1.5, 0}, {10., 2.0454999999999997`}], 
           Offset[{-1.5, 0}, {10., 2.0454999999999997`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {10., 0.045499999999999874`}], 
           Offset[{-1.5, 0}, {10., 0.045499999999999874`}]}]}, {
         LineBox[{{11., 1.3045}, {11., -0.6955}}], 
         LineBox[{
          Offset[{1.5, 0}, {11., 1.3045}], Offset[{-1.5, 0}, {11., 1.3045}]}],
          LineBox[{
          Offset[{1.5, 0}, {11., -0.6955}], 
           Offset[{-1.5, 0}, {11., -0.6955}]}]}, {
         LineBox[{{12., -0.6155000000000002}, {12., -2.6155}}], 
         LineBox[{
          Offset[{1.5, 0}, {12., -0.6155000000000002}], 
           Offset[{-1.5, 0}, {12., -0.6155000000000002}]}], 
         LineBox[{
          Offset[{1.5, 0}, {12., -2.6155}], 
           Offset[{-1.5, 0}, {12., -2.6155}]}]}, {
         LineBox[{{13., 0.03849999999999998}, {13., -1.9615}}], 
         LineBox[{
          Offset[{1.5, 0}, {13., 0.03849999999999998}], 
           Offset[{-1.5, 0}, {13., 0.03849999999999998}]}], 
         LineBox[{
          Offset[{1.5, 0}, {13., -1.9615}], 
           Offset[{-1.5, 0}, {13., -1.9615}]}]}, {
         LineBox[{{14., 1.4475}, {14., -0.5525}}], 
         LineBox[{
          Offset[{1.5, 0}, {14., 1.4475}], Offset[{-1.5, 0}, {14., 1.4475}]}],
          LineBox[{
          Offset[{1.5, 0}, {14., -0.5525}], 
           Offset[{-1.5, 0}, {14., -0.5525}]}]}, {
         LineBox[{{15., 0.14449999999999985`}, {15., -1.8555000000000001`}}], 
         LineBox[{
          Offset[{1.5, 0}, {15., 0.14449999999999985`}], 
           Offset[{-1.5, 0}, {15., 0.14449999999999985`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {15., -1.8555000000000001`}], 
           Offset[{-1.5, 0}, {15., -1.8555000000000001`}]}]}, {
         LineBox[{{16., 0.8394999999999999}, {16., -1.1605}}], 
         LineBox[{
          Offset[{1.5, 0}, {16., 0.8394999999999999}], 
           Offset[{-1.5, 0}, {16., 0.8394999999999999}]}], 
         LineBox[{
          Offset[{1.5, 0}, {16., -1.1605}], 
           Offset[{-1.5, 0}, {16., -1.1605}]}]}, {
         LineBox[{{17., 0.3334999999999999}, {17., -1.6665}}], 
         LineBox[{
          Offset[{1.5, 0}, {17., 0.3334999999999999}], 
           Offset[{-1.5, 0}, {17., 0.3334999999999999}]}], 
         LineBox[{
          Offset[{1.5, 0}, {17., -1.6665}], 
           Offset[{-1.5, 0}, {17., -1.6665}]}]}, {
         LineBox[{{18., 1.4045}, {18., -0.5955}}], 
         LineBox[{
          Offset[{1.5, 0}, {18., 1.4045}], Offset[{-1.5, 0}, {18., 1.4045}]}],
          LineBox[{
          Offset[{1.5, 0}, {18., -0.5955}], 
           Offset[{-1.5, 0}, {18., -0.5955}]}]}, {
         LineBox[{{19., 0.27249999999999996`}, {19., -1.7275}}], 
         LineBox[{
          Offset[{1.5, 0}, {19., 0.27249999999999996`}], 
           Offset[{-1.5, 0}, {19., 0.27249999999999996`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {19., -1.7275}], 
           Offset[{-1.5, 0}, {19., -1.7275}]}]}, {
         LineBox[{{20., 3.4925}, {20., 1.4925000000000002`}}], 
         LineBox[{
          Offset[{1.5, 0}, {20., 3.4925}], Offset[{-1.5, 0}, {20., 3.4925}]}],
          LineBox[{
          Offset[{1.5, 0}, {20., 1.4925000000000002`}], 
           Offset[{-1.5, 0}, {20., 1.4925000000000002`}]}]}, {
         LineBox[{{21., 1.9845}, {21., -0.01550000000000007}}], 
         LineBox[{
          Offset[{1.5, 0}, {21., 1.9845}], Offset[{-1.5, 0}, {21., 1.9845}]}],
          LineBox[{
          Offset[{1.5, 0}, {21., -0.01550000000000007}], 
           Offset[{-1.5, 0}, {21., -0.01550000000000007}]}]}, {
         LineBox[{{22., 1.7205}, {22., -0.2795000000000001}}], 
         LineBox[{
          Offset[{1.5, 0}, {22., 1.7205}], Offset[{-1.5, 0}, {22., 1.7205}]}],
          LineBox[{
          Offset[{1.5, 0}, {22., -0.2795000000000001}], 
           Offset[{-1.5, 0}, {22., -0.2795000000000001}]}]}, {
         LineBox[{{23., 0.15849999999999986`}, {23., -1.8415000000000001`}}], 
         LineBox[{
          Offset[{1.5, 0}, {23., 0.15849999999999986`}], 
           Offset[{-1.5, 0}, {23., 0.15849999999999986`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {23., -1.8415000000000001`}], 
           Offset[{-1.5, 0}, {23., -1.8415000000000001`}]}]}, {
         LineBox[{{24., 1.0175}, {24., -0.9825}}], 
         LineBox[{
          Offset[{1.5, 0}, {24., 1.0175}], Offset[{-1.5, 0}, {24., 1.0175}]}],
          LineBox[{
          Offset[{1.5, 0}, {24., -0.9825}], 
           Offset[{-1.5, 0}, {24., -0.9825}]}]}, {
         LineBox[{{25., -0.2715000000000001}, {25., -2.2715}}], 
         LineBox[{
          Offset[{1.5, 0}, {25., -0.2715000000000001}], 
           Offset[{-1.5, 0}, {25., -0.2715000000000001}]}], 
         LineBox[{
          Offset[{1.5, 0}, {25., -2.2715}], 
           Offset[{-1.5, 0}, {25., -2.2715}]}]}, {
         LineBox[{{26., -0.6385000000000001}, {26., -2.6385}}], 
         LineBox[{
          Offset[{1.5, 0}, {26., -0.6385000000000001}], 
           Offset[{-1.5, 0}, {26., -0.6385000000000001}]}], 
         LineBox[{
          Offset[{1.5, 0}, {26., -2.6385}], 
           Offset[{-1.5, 0}, {26., -2.6385}]}]}, {
         LineBox[{{27., 1.7215}, {27., -0.27849999999999997`}}], 
         LineBox[{
          Offset[{1.5, 0}, {27., 1.7215}], Offset[{-1.5, 0}, {27., 1.7215}]}],
          LineBox[{
          Offset[{1.5, 0}, {27., -0.27849999999999997`}], 
           Offset[{-1.5, 0}, {27., -0.27849999999999997`}]}]}, {
         LineBox[{{28., 1.8034999999999999`}, {28., -0.19650000000000012`}}], 
         LineBox[{
          Offset[{1.5, 0}, {28., 1.8034999999999999`}], 
           Offset[{-1.5, 0}, {28., 1.8034999999999999`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {28., -0.19650000000000012`}], 
           Offset[{-1.5, 0}, {28., -0.19650000000000012`}]}]}, {
         LineBox[{{29., -0.3965000000000001}, {29., -2.3965}}], 
         LineBox[{
          Offset[{1.5, 0}, {29., -0.3965000000000001}], 
           Offset[{-1.5, 0}, {29., -0.3965000000000001}]}], 
         LineBox[{
          Offset[{1.5, 0}, {29., -2.3965}], 
           Offset[{-1.5, 0}, {29., -2.3965}]}]}, {
         LineBox[{{30., 0.7855}, {30., -1.2145000000000001`}}], 
         LineBox[{
          Offset[{1.5, 0}, {30., 0.7855}], Offset[{-1.5, 0}, {30., 0.7855}]}],
          LineBox[{
          Offset[{1.5, 0}, {30., -1.2145000000000001`}], 
           Offset[{-1.5, 0}, {30., -1.2145000000000001`}]}]}, {
         LineBox[{{31., 2.4734999999999996`}, {31., 0.4734999999999998}}], 
         LineBox[{
          Offset[{1.5, 0}, {31., 2.4734999999999996`}], 
           Offset[{-1.5, 0}, {31., 2.4734999999999996`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {31., 0.4734999999999998}], 
           Offset[{-1.5, 0}, {31., 0.4734999999999998}]}]}, {
         LineBox[{{32., -0.4455}, {32., -2.4455}}], 
         LineBox[{
          Offset[{1.5, 0}, {32., -0.4455}], 
           Offset[{-1.5, 0}, {32., -0.4455}]}], 
         LineBox[{
          Offset[{1.5, 0}, {32., -2.4455}], 
           Offset[{-1.5, 0}, {32., -2.4455}]}]}, {
         LineBox[{{33., 0.9734999999999999}, {33., -1.0265}}], 
         LineBox[{
          Offset[{1.5, 0}, {33., 0.9734999999999999}], 
           Offset[{-1.5, 0}, {33., 0.9734999999999999}]}], 
         LineBox[{
          Offset[{1.5, 0}, {33., -1.0265}], 
           Offset[{-1.5, 0}, {33., -1.0265}]}]}, {
         LineBox[{{34., 0.1815}, {34., -1.8185}}], 
         LineBox[{
          Offset[{1.5, 0}, {34., 0.1815}], Offset[{-1.5, 0}, {34., 0.1815}]}],
          LineBox[{
          Offset[{1.5, 0}, {34., -1.8185}], 
           Offset[{-1.5, 0}, {34., -1.8185}]}]}, {
         LineBox[{{35., 2.0155}, {35., 0.015499999999999847`}}], 
         LineBox[{
          Offset[{1.5, 0}, {35., 2.0155}], Offset[{-1.5, 0}, {35., 2.0155}]}],
          LineBox[{
          Offset[{1.5, 0}, {35., 0.015499999999999847`}], 
           Offset[{-1.5, 0}, {35., 0.015499999999999847`}]}]}, {
         LineBox[{{36., -0.8655000000000002}, {36., -2.8655}}], 
         LineBox[{
          Offset[{1.5, 0}, {36., -0.8655000000000002}], 
           Offset[{-1.5, 0}, {36., -0.8655000000000002}]}], 
         LineBox[{
          Offset[{1.5, 0}, {36., -2.8655}], 
           Offset[{-1.5, 0}, {36., -2.8655}]}]}, {
         LineBox[{{37., 1.0955}, {37., -0.9045000000000001}}], 
         LineBox[{
          Offset[{1.5, 0}, {37., 1.0955}], Offset[{-1.5, 0}, {37., 1.0955}]}],
          LineBox[{
          Offset[{1.5, 0}, {37., -0.9045000000000001}], 
           Offset[{-1.5, 0}, {37., -0.9045000000000001}]}]}, {
         LineBox[{{38., 3.0765}, {38., 1.0764999999999998`}}], 
         LineBox[{
          Offset[{1.5, 0}, {38., 3.0765}], Offset[{-1.5, 0}, {38., 3.0765}]}],
          LineBox[{
          Offset[{1.5, 0}, {38., 1.0764999999999998`}], 
           Offset[{-1.5, 0}, {38., 1.0764999999999998`}]}]}, {
         LineBox[{{39., 1.8235}, {39., -0.1765000000000001}}], 
         LineBox[{
          Offset[{1.5, 0}, {39., 1.8235}], Offset[{-1.5, 0}, {39., 1.8235}]}],
          LineBox[{
          Offset[{1.5, 0}, {39., -0.1765000000000001}], 
           Offset[{-1.5, 0}, {39., -0.1765000000000001}]}]}, {
         LineBox[{{40., 2.6165}, {40., 0.6164999999999998}}], 
         LineBox[{
          Offset[{1.5, 0}, {40., 2.6165}], Offset[{-1.5, 0}, {40., 2.6165}]}],
          LineBox[{
          Offset[{1.5, 0}, {40., 0.6164999999999998}], 
           Offset[{-1.5, 0}, {40., 0.6164999999999998}]}]}, {
         LineBox[{{41., 1.6625}, {41., -0.3375}}], 
         LineBox[{
          Offset[{1.5, 0}, {41., 1.6625}], Offset[{-1.5, 0}, {41., 1.6625}]}],
          LineBox[{
          Offset[{1.5, 0}, {41., -0.3375}], 
           Offset[{-1.5, 0}, {41., -0.3375}]}]}, {
         LineBox[{{42., 0.01649999999999996}, {42., -1.9835}}], 
         LineBox[{
          Offset[{1.5, 0}, {42., 0.01649999999999996}], 
           Offset[{-1.5, 0}, {42., 0.01649999999999996}]}], 
         LineBox[{
          Offset[{1.5, 0}, {42., -1.9835}], 
           Offset[{-1.5, 0}, {42., -1.9835}]}]}, {
         LineBox[{{43., -0.12050000000000005`}, {43., -2.1205}}], 
         LineBox[{
          Offset[{1.5, 0}, {43., -0.12050000000000005`}], 
           Offset[{-1.5, 0}, {43., -0.12050000000000005`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {43., -2.1205}], 
           Offset[{-1.5, 0}, {43., -2.1205}]}]}, {
         LineBox[{{44., 2.5525}, {44., 0.5525}}], 
         LineBox[{
          Offset[{1.5, 0}, {44., 2.5525}], Offset[{-1.5, 0}, {44., 2.5525}]}],
          LineBox[{
          Offset[{1.5, 0}, {44., 0.5525}], 
           Offset[{-1.5, 0}, {44., 0.5525}]}]}, {
         LineBox[{{45., -0.5855000000000001}, {45., -2.5855}}], 
         LineBox[{
          Offset[{1.5, 0}, {45., -0.5855000000000001}], 
           Offset[{-1.5, 0}, {45., -0.5855000000000001}]}], 
         LineBox[{
          Offset[{1.5, 0}, {45., -2.5855}], 
           Offset[{-1.5, 0}, {45., -2.5855}]}]}, {
         LineBox[{{46., 0.20950000000000002`}, {46., -1.7905}}], 
         LineBox[{
          Offset[{1.5, 0}, {46., 0.20950000000000002`}], 
           Offset[{-1.5, 0}, {46., 0.20950000000000002`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {46., -1.7905}], 
           Offset[{-1.5, 0}, {46., -1.7905}]}]}, {
         LineBox[{{47., -0.3215000000000001}, {47., -2.3215000000000003`}}], 
         LineBox[{
          Offset[{1.5, 0}, {47., -0.3215000000000001}], 
           Offset[{-1.5, 0}, {47., -0.3215000000000001}]}], 
         LineBox[{
          Offset[{1.5, 0}, {47., -2.3215000000000003`}], 
           Offset[{-1.5, 0}, {47., -2.3215000000000003`}]}]}, {
         LineBox[{{48., 2.4375}, {48., 0.4375}}], 
         LineBox[{
          Offset[{1.5, 0}, {48., 2.4375}], Offset[{-1.5, 0}, {48., 2.4375}]}],
          LineBox[{
          Offset[{1.5, 0}, {48., 0.4375}], 
           Offset[{-1.5, 0}, {48., 0.4375}]}]}, {
         LineBox[{{49., 1.5675}, {49., -0.4325000000000001}}], 
         LineBox[{
          Offset[{1.5, 0}, {49., 1.5675}], Offset[{-1.5, 0}, {49., 1.5675}]}],
          LineBox[{
          Offset[{1.5, 0}, {49., -0.4325000000000001}], 
           Offset[{-1.5, 0}, {49., -0.4325000000000001}]}]}, {
         LineBox[{{50., 1.8935}, {50., -0.10650000000000004`}}], 
         LineBox[{
          Offset[{1.5, 0}, {50., 1.8935}], Offset[{-1.5, 0}, {50., 1.8935}]}],
          LineBox[{
          Offset[{1.5, 0}, {50., -0.10650000000000004`}], 
           Offset[{-1.5, 0}, {50., -0.10650000000000004`}]}]}, {
         LineBox[{{51., 2.4894999999999996`}, {51., 0.4894999999999998}}], 
         LineBox[{
          Offset[{1.5, 0}, {51., 2.4894999999999996`}], 
           Offset[{-1.5, 0}, {51., 2.4894999999999996`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {51., 0.4894999999999998}], 
           Offset[{-1.5, 0}, {51., 0.4894999999999998}]}]}, {
         LineBox[{{52., 2.1765}, {52., 0.17649999999999988`}}], 
         LineBox[{
          Offset[{1.5, 0}, {52., 2.1765}], Offset[{-1.5, 0}, {52., 2.1765}]}],
          LineBox[{
          Offset[{1.5, 0}, {52., 0.17649999999999988`}], 
           Offset[{-1.5, 0}, {52., 0.17649999999999988`}]}]}, {
         LineBox[{{53., 0.6065}, {53., -1.3935}}], 
         LineBox[{
          Offset[{1.5, 0}, {53., 0.6065}], Offset[{-1.5, 0}, {53., 0.6065}]}],
          LineBox[{
          Offset[{1.5, 0}, {53., -1.3935}], 
           Offset[{-1.5, 0}, {53., -1.3935}]}]}, {
         LineBox[{{54., 0.2124999999999999}, {54., -1.7875}}], 
         LineBox[{
          Offset[{1.5, 0}, {54., 0.2124999999999999}], 
           Offset[{-1.5, 0}, {54., 0.2124999999999999}]}], 
         LineBox[{
          Offset[{1.5, 0}, {54., -1.7875}], 
           Offset[{-1.5, 0}, {54., -1.7875}]}]}, {
         LineBox[{{55., 0.1935}, {55., -1.8065}}], 
         LineBox[{
          Offset[{1.5, 0}, {55., 0.1935}], Offset[{-1.5, 0}, {55., 0.1935}]}],
          LineBox[{
          Offset[{1.5, 0}, {55., -1.8065}], 
           Offset[{-1.5, 0}, {55., -1.8065}]}]}, {
         LineBox[{{56., -0.06950000000000012}, {56., -2.0695}}], 
         LineBox[{
          Offset[{1.5, 0}, {56., -0.06950000000000012}], 
           Offset[{-1.5, 0}, {56., -0.06950000000000012}]}], 
         LineBox[{
          Offset[{1.5, 0}, {56., -2.0695}], 
           Offset[{-1.5, 0}, {56., -2.0695}]}]}, {
         LineBox[{{57., 0.6275}, {57., -1.3725}}], 
         LineBox[{
          Offset[{1.5, 0}, {57., 0.6275}], Offset[{-1.5, 0}, {57., 0.6275}]}],
          LineBox[{
          Offset[{1.5, 0}, {57., -1.3725}], 
           Offset[{-1.5, 0}, {57., -1.3725}]}]}, {
         LineBox[{{58., 2.3265}, {58., 0.3264999999999998}}], 
         LineBox[{
          Offset[{1.5, 0}, {58., 2.3265}], Offset[{-1.5, 0}, {58., 2.3265}]}],
          LineBox[{
          Offset[{1.5, 0}, {58., 0.3264999999999998}], 
           Offset[{-1.5, 0}, {58., 0.3264999999999998}]}]}, {
         LineBox[{{59., 1.8385}, {59., -0.16149999999999998`}}], 
         LineBox[{
          Offset[{1.5, 0}, {59., 1.8385}], Offset[{-1.5, 0}, {59., 1.8385}]}],
          LineBox[{
          Offset[{1.5, 0}, {59., -0.16149999999999998`}], 
           Offset[{-1.5, 0}, {59., -0.16149999999999998`}]}]}, {
         LineBox[{{60., 1.3424999999999998`}, {60., -0.6575000000000001}}], 
         LineBox[{
          Offset[{1.5, 0}, {60., 1.3424999999999998`}], 
           Offset[{-1.5, 0}, {60., 1.3424999999999998`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {60., -0.6575000000000001}], 
           Offset[{-1.5, 0}, {60., -0.6575000000000001}]}]}, {
         LineBox[{{61., -0.2695000000000001}, {61., -2.2695}}], 
         LineBox[{
          Offset[{1.5, 0}, {61., -0.2695000000000001}], 
           Offset[{-1.5, 0}, {61., -0.2695000000000001}]}], 
         LineBox[{
          Offset[{1.5, 0}, {61., -2.2695}], 
           Offset[{-1.5, 0}, {61., -2.2695}]}]}, {
         LineBox[{{62., 0.48849999999999993`}, {62., -1.5115}}], 
         LineBox[{
          Offset[{1.5, 0}, {62., 0.48849999999999993`}], 
           Offset[{-1.5, 0}, {62., 0.48849999999999993`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {62., -1.5115}], 
           Offset[{-1.5, 0}, {62., -1.5115}]}]}, {
         LineBox[{{63., -0.2875000000000001}, {63., -2.2875}}], 
         LineBox[{
          Offset[{1.5, 0}, {63., -0.2875000000000001}], 
           Offset[{-1.5, 0}, {63., -0.2875000000000001}]}], 
         LineBox[{
          Offset[{1.5, 0}, {63., -2.2875}], 
           Offset[{-1.5, 0}, {63., -2.2875}]}]}, {
         LineBox[{{64., 1.0695}, {64., -0.9305000000000001}}], 
         LineBox[{
          Offset[{1.5, 0}, {64., 1.0695}], Offset[{-1.5, 0}, {64., 1.0695}]}],
          LineBox[{
          Offset[{1.5, 0}, {64., -0.9305000000000001}], 
           Offset[{-1.5, 0}, {64., -0.9305000000000001}]}]}}},
      AspectRatio->0.5,
      Axes->True,
      BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"Time axis\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm], 
        FormBox[
         StyleBox[
         "\"Signal Strength\"", {"Helvetica-Bold", 12}, StripOnInput -> 
          False], TraditionalForm]},
      FrameStyle->Thickness[0.006],
      PlotLabel->FormBox[
        StyleBox[
        "\"SIMULATED TIME SERIES  [sin 2\[Pi]ft + noise (\[Sigma] = 1)]\"", {
         "Helvetica-Bold", 12}, StripOnInput -> False], TraditionalForm],
      PlotRange->{{0, 65}, {-4, 4.2}},
      PlotRangeClipping->True], {189., -96.75}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
     GraphicsBox[{{}, {}, 
       {GrayLevel[0], LineBox[CompressedData["
1:eJw8nHlYjO/795MQn1RaSJKESiWhiOIdQllDKFmSIgkhRCQpohAqqVQSLZJp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         "]]}},
      AspectRatio->0.5,
      Axes->True,
      AxesOrigin->{0, 0},
      BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"Frequency\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm], 
        FormBox[
         StyleBox[
         "\"Power Density\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm]},
      FrameStyle->Thickness[0.006],
      PlotLabel->FormBox[
        StyleBox[
        "\"FOURIER POWER SPECTRAL DENSITY\"", {"Helvetica-Bold", 11}, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {189., -290.25}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
     GraphicsBox[{{}, {}, 
       {GrayLevel[0], LineBox[CompressedData["
1:eJw8nXlcjN/7/0MRQlKEIluyhxDhFYUkhGzZkqgohRBCUrQhSYUoFZWifd+m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         "]]}},
      AspectRatio->0.5,
      Axes->True,
      AxesOrigin->{0, 0},
      BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"Frequency\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm], 
        FormBox[
         StyleBox["\"PDF\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm]},
      FrameStyle->Thickness[0.006],
      PlotLabel->FormBox[
        StyleBox[
        "\"BAYESIAN PROBABILITY DENSITY\"", {"Helvetica-Bold", 11}, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {189., -483.75}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}]}, {}},
  ContentSelectable->True,
  ImageSize->{425.3509700176362, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.473899075369104*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Compare shape and and width at half height of highest peak in FFT PSD 
to Bayesian posterior PDF.\
\>", "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"maxpstud", "=", 
  RowBox[{"Max", "[", "pstud", "]"}]}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData["9212.617661919165`"], "Output",
 CellChangeTimes->{3.4738987416292095`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Npstud", "=", 
   FractionBox["pstud", "maxpstud"]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pltpstud", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"freq", ",", "Npstud"}], "}"}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl8", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"pltpstud", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.05", ",", "0.15"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.0", ",", "1.0"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473898694000723*^9, 3.4738987067490544`*^9}},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw8nXlYjd33/5OkCCGUIZmSOXMR7yQkIUQhCekJUeYoVIpKEqIkVJKkeU7T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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.06, 0},
  Frame->True,
  PlotRange->{{0.05, 0.15}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4738987419096127`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pl4", ",", "pl8"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw8nXlYTd37/0MRQhGSKZSiJE1CvEOIQghFKEKGhzIkhEpIQtFINKo0aS6N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      "]]}}, {{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJw8nXlYjd33/5OkCCGUIZmSOXMR7yQkIUQhCekJUeYoVIpKEqIkVJKkeU7T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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.06, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Frequency\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"COMPARISON\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
     TraditionalForm],
  PlotRange->{{0.05, 0.15}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4738987419997425`*^9}]
}, Open  ]],

Cell["Full width at half-height of PSD = 0.014 frequency units", "Text",
 FontFamily->"Arial",
 FontSize->16],

Cell["\<\
Full width at half-height of Bayesian PDF = 0.0045 frequency units\
\>", "Text",
 FontFamily->"Arial",
 FontSize->16]
}, Closed]],

Cell[CellGroupData[{

Cell["Compare Log[Bayesian PDF] to FFT PSD.", "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"lognormprobstud", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"freq", ",", 
      RowBox[{"Log", "[", 
       FractionBox["pstud", 
        RowBox[{"(", 
         RowBox[{"sumpstud", "*", "df"}], ")"}]], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pld", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"lognormprobstud", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", "\n", "\t\t", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", "\n", "\t\t", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Log [BAYESIAN PROBABILITY DENSITY]\>\"", ",", "\n", "\t\t\t\t", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "11"}], "}"}]}], "]"}]}], ",", 
    "\n", "\t\t", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Frequency\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Log[PDF]\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", "\n", "\t\t", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.473897949870717*^9, {3.4738980159557424`*^9, 3.473898017477931*^9}, 
   3.4738987240739665`*^9},
 FontFamily->"Courier New",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw8nXlcjc/bx0MqRCEJIQnZiyLEJzspsoekCCGUQgglSxHfbJUUlSgkrdrr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     "]]}},
  AspectRatio->0.5,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Frequency\"", {"Helvetica-Bold", 12}, StripOnInput -> False],
      TraditionalForm], 
    FormBox[
     StyleBox["\"Log[PDF]\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox[
    "\"Log [BAYESIAN PROBABILITY DENSITY]\"", {"Helvetica-Bold", 11}, 
     StripOnInput -> False], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.473898760466296*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "plfitdatpk", "}"}], ",", 
     RowBox[{"{", "plshp2b", "}"}]}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Scaled", "[", 
       RowBox[{"-", "0.2"}], "]"}], ",", 
      RowBox[{"Scaled", "[", "0", "]"}]}], "}"}]}]}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "plb", "}"}], ",", 
      RowBox[{"{", "pld", "}"}]}], "}"}], "]"}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473898779623843*^9, 3.4738987915710225`*^9}, 
   3.4738988938881474`*^9, {3.4738989367397647`*^9, 3.473898945552437*^9}, 
   3.473899107675558*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {GrayLevel[0], LineBox[CompressedData["
1:eJw8nHlYjO/795MQn1RaSJKESiWhiOIdQllDKFmSIgkhRCQpohAqqVQSLZJp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         "]]}},
      AspectRatio->0.5,
      Axes->True,
      AxesOrigin->{0, 0},
      BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"Frequency\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm], 
        FormBox[
         StyleBox[
         "\"Power Density\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm]},
      FrameStyle->Thickness[0.006],
      PlotLabel->FormBox[
        StyleBox[
        "\"FOURIER POWER SPECTRAL DENSITY\"", {"Helvetica-Bold", 11}, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {189., -96.}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}], InsetBox[
     GraphicsBox[{{}, {}, 
       {GrayLevel[0], LineBox[CompressedData["
1:eJw8nXlcjc/bx0MqRCEJIQnZiyLEJzspsoekCCGUQgglSxHfbJUUlSgkrdrr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         "]]}},
      AspectRatio->0.5,
      AxesOrigin->{0, 0},
      BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"Frequency\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm], 
        FormBox[
         StyleBox[
         "\"Log[PDF]\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
         TraditionalForm]},
      FrameStyle->Thickness[0.006],
      PlotLabel->FormBox[
        StyleBox[
        "\"Log [BAYESIAN PROBABILITY DENSITY]\"", {"Helvetica-Bold", 11}, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {189., -288.}, 
     ImageScaled[{0.5, 0.5}], {360., 180.}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.473899115256459*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ch. 14: Problem 4", "Section",
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[StyleBox["CleanUp",
 FontFamily->"Arial",
 FontSize->16]], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 AspectRatioFixed->True,
 FontFamily->"Times New Roman",
 FontSize->18],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "\"\<spell\>\""}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 FontFamily->"Courier New"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["List and plot the data.", "Subsection",
 FontSize->16]], "Subsection",
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tser", "=", 
   RowBox[{"{", 
    RowBox[{
    "1.44`", ",", "1.64`", ",", "2.55`", ",", "2.88`", ",", "2.9`", ",", 
     "3.27`", ",", "4.39`", ",", "5.01`", ",", "5.08`", ",", "5.11`", ",", 
     "5.33`", ",", "5.4`", ",", "5.45`", ",", "5.58`", ",", "5.79`", ",", 
     "6.17`", ",", "7.84`", ",", "7.86`", ",", "8.8`", ",", "8.9`", ",", 
     "11.71`", ",", "11.73`", ",", "11.78`", ",", "14.88`", ",", "14.96`", 
     ",", "15.61`", ",", "18.95`", ",", "19.42`", ",", "20.11`", ",", 
     "20.28`", ",", "21.46`", ",", "21.52`", ",", "23.62`", ",", "24.21`", 
     ",", "24.38`", ",", "24.39`", ",", "25.76`", ",", "27.92`", ",", 
     "28.92`", ",", "29.28`", ",", "29.74`", ",", "30.04`", ",", "31.34`", 
     ",", "32.08`", ",", "34.62`", ",", "35.04`", ",", "35.38`", ",", 
     "36.43`", ",", "36.94`", ",", "38.97`", ",", "40.66`", ",", "41.62`", 
     ",", "42.69`", ",", "43.02`", ",", "43.36`", ",", "45.11`", ",", 
     "47.38`", ",", "49.65`", ",", "50.52`", ",", "51.22`"}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", 
  RowBox[{"Length", "[", "tser", "]"}]}]], "Input"],

Cell[BoxData["60"], "Output",
 CellChangeTimes->{3.473884878535059*^9, 3.5294441164865923`*^9, 
  3.529444744038968*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"tser", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"PointSize", "[", "0.015", "]"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", "\n", "\t\t", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Count number\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}], ",", 
      "\n", "\t\t", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Count  time\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], 
     "}"}]}], ",", "\n", "\t\t", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"12", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
     "}"}]}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4738848197004595`*^9, 3.4738848703032227`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointSize[0.015], PointBox[CompressedData["
1:eJw1kjtIw0AYx4MISieFqB2KtSJaxWcftrVN8zV9JH0pFUGHLiq6OKiDIOIQ
BFc7K+Kic3F0camr4uDQ2bkOgqjgZHLf/w5C+N3v7nvcXWBrf3WnS1GUlPO5
fx6fuqd9e6B5fnVMkCYm/sC9tCtGNzH3Ea/vAasUFkOylybrjdZ30AP2kUv1
Rj94BPtV8CitPgyfd2qSx+hQFCB5HH4AHKSrS3dInqKXZ3dInsb6QfAs6hkC
z1PTfD9Rm17wAgld94NDyC85jHwBcAT5JEfpo+Yk3JsAL9KP023rSHIM/UuO
05OLrRlwgvd3JC+RKD8+B07y+X6FwCnkC4M1rt8XAafJctszJeuoJwomcqI7
AcA2kd+duInBZ3h9NA6fIRFuE6wYdOfcXntbegP9JOCz6CcJLzkFn0N9GnyO
39sjWMnjfaTh8yRwXYcvwBN8gc93JQNvoj+wbfJ93ktvcbyYAW/xeR+DlSKf
52kWvkiq+2DWcvAlzvcKtku8fyMPX+bzOAPbZbw36SvMFwX4Cuoz4at8328W
fJXjGUX4Za7vukj/bOPzHA==
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Count number\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"Count  time\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4738848785951457`*^9, 3.529444116536664*^9, 
  3.529444744109069*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T", "=", 
  RowBox[{"Last", "[", "tser", "]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["51.22`"], "Output",
 CellChangeTimes->{3.473884878685275*^9, 3.5294441165867357`*^9, 
  3.5294447441791697`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Evaluate the marginal p(",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]]],
 StyleBox["|D,I)",
  FontSize->16]
}], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell["\<\
We will do the integration required for marginalization two ways. a) using \
NItegration, and b) by a summation operation.\
\>", "Text",
 FontSize->14],

Cell["\<\
Set up prior limits for the initial rate r0 and the half-life tau. To \
marginalize over tau construct a two dimensional table of probability values \
in r0 and tau and then marginalize over tau by summation. \
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"nr0", "=", "150"}], ";", 
  RowBox[{"r0L", "=", "0.0"}], ";", 
  RowBox[{"r0H", "=", "5.0"}], ";", 
  RowBox[{"dr0", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"r0H", "-", "r0L"}], ")"}], "/", "nr0"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ntau", "=", "200"}], ";", 
  RowBox[{"tauL", "=", "2.0"}], ";", 
  RowBox[{"tauH", "=", "300.0"}], ";", 
  RowBox[{"dtau", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"tauH", "-", "tauL"}], ")"}], "/", "ntau"}]}], ";"}]], "Input"],

Cell["\<\
(a) Integration over tau using NItegration, need to specify PrecisionGoal and 
      AccuracyGoal to avoid error message.\
\>", "Subsubsection",
 FontSize->14],

Cell[TextData[{
 "We can evaluate the joint posterior  ",
 StyleBox["p(",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]]],
 StyleBox[",\[Tau]|D,I)",
  FontSize->16],
 "  to within an unimportant constant of \nproportionality from equations \
(14.26) and (14.31)",
 StyleBox[". \n",
  FontSize->16],
 "Ignore",
 StyleBox[" the ",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[CapitalDelta]t", "N"], " ", "term"}], TraditionalForm]]],
 " as it is part of the constant of proportionality which cancels with \nthe \
denominator of Bayes' theorem."
}], "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"probr0tau", "[", 
   RowBox[{"r_", ",", "t_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox["r", "n"], "t"], "*", 
   SuperscriptBox["2", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "t"]}], 
      RowBox[{"Total", "[", "tser", "]"}]}], ")"}]], "*", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"r", "*", "t"}], 
       RowBox[{"Log", "[", "2.0", "]"}]]}], "*", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["2", 
        RowBox[{
         RowBox[{"-", "T"}], "/", "t"}]]}], ")"}]}], "]"}]}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"pr0lis", "=", 
   StyleBox[
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{"probr0tau", "[", 
         RowBox[{"r0", ",", "tau"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"tau", ",", "10", ",", "300"}], "}"}], ",", 
        RowBox[{"PrecisionGoal", "->", "10"}], ",", 
        RowBox[{"AccuracyGoal", "->", "30"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"r0", ",", "r0L", ",", "r0H", ",", "dr0"}], "}"}]}], "]"}],
    FontSize->12]}], 
  StyleBox[";",
   FontSize->12]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sumpr0lis", "=", 
  RowBox[{"Total", "[", "pr0lis", "]"}]}]], "Input"],

Cell[BoxData["2.127089345839793`*^-20"], "Output",
 CellChangeTimes->{{3.4738864681808577`*^9, 3.4738864931667857`*^9}, 
   3.473886620880429*^9, 3.5294441332406836`*^9, 3.529444745941704*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"prbr0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"r0L", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"i", "-", "1"}], ")"}], "*", "dr0"}]}], ")"}], ",", 
       RowBox[{
        RowBox[{"pr0lis", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{"dr0", "*", "sumpr0lis"}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nr0"}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plar0", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"prbr0", ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(r\), \(0\)]\)  (\!\(\*SuperscriptBox[\(s\), \
\(-1\)]\))\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.473886348368576*^9, 3.473886369879507*^9}, 
   3.4738865052141085`*^9, {3.473886537310261*^9, 3.473886581824269*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], LineBox[CompressedData["
1:eJxd1XtU03UfB/ANBgzGbZs3MgkmmMQjygOpIPt9PpZpjlDzFpKSQZCoaF4I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    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(r\\), \\(0\\)]\\)  (\\!\\(\\*SuperscriptBox[\
\\(s\\), \\(-1\\)]\\))\"", {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
    TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.4738864684512463`*^9, 3.473886506576067*^9}, {
   3.4738865523719187`*^9, 3.4738865827956657`*^9}, 3.4738866209505296`*^9, 
   3.5294441333308125`*^9, 3.5294447462321215`*^9}]
}, Open  ]],

Cell["\<\
(b) Integration over tau by summing a two dimensional table of joint \
posterior values in r0,tau. 
      First make the two dimensional table.\
\>", "Subsubsection",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"pr0tau", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"r0", "=", 
       RowBox[{"0", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"i", "-", "1"}], ")"}], "*", "dr0"}]}]}], ";", 
      RowBox[{"tau", "=", 
       RowBox[{"tauL", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"j", "-", "1"}], ")"}], "*", "dtau"}]}]}], ";", 
      RowBox[{"probr0tau", "[", 
       RowBox[{"r0", ",", "tau"}], "]"}]}], ",", "\n", "\t\t\t", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nr0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "ntau"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 AspectRatioFixed->True],

Cell[TextData[{
 "pr0tau is a list of lists {{----},{----},{----},----,{----}}. The inner \
lists correspond to the rows of a matrix. Each row corresponds to a \
particular value of r0 and each item in a row is the value of  ",
 StyleBox["p(",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]]],
 StyleBox[",\[Tau]|D,I) (a ",
  FontSize->16],
 "two dimensional probability density distribution) for a particular value of \
tau."
}], "Text",
 FontSize->14],

Cell["\<\
If we ask for the length of pr0tau we get the number of rows = number of r0 \
values.\
\>", "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "pr0tau", "]"}]], "Input"],

Cell[BoxData["150"], "Output",
 CellChangeTimes->{{3.4738864703239393`*^9, 3.4738864956203136`*^9}, 
   3.4738866227030497`*^9, 3.5294441349831886`*^9, 3.5294447481048145`*^9}]
}, Open  ]],

Cell["\<\
To normalize the marginal PDF  p(r|D,I) we need to obtain sumprob = the sum \
of the pr0tau values, 
and divide by (dr0*sumprob). \
\>", "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"pr0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Total", "[", 
      RowBox[{"dtau", "*", 
       RowBox[{"pr0tau", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nr0"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData[
 RowBox[{
  RowBox[{"probr0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"r0L", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"i", "-", "1"}], ")"}], "*", "dr0"}]}], ")"}], ",", 
       RowBox[{
        RowBox[{"pr0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{"dr0", "*", 
          RowBox[{"Total", "[", "pr0", "]"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nr0"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plr0", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"probr0", ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "->", "Black"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(r\), \(0\)]\)  (\!\(\*SuperscriptBox[\(s\), \
\(-1\)]\))\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.4738863806550016`*^9, {3.4738864384881616`*^9, 3.4738864456184144`*^9}, 
   3.473886486847699*^9, 3.4738865968859262`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxd1Xs01HkfB3DDuI3BXLqcalsRZdukQZvE7/NRQqklHekpG02l7FFrN4m0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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(r\\), \\(0\\)]\\)  (\\!\\(\\*SuperscriptBox[\
\\(s\\), \\(-1\\)]\\))\"", {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.4738864704741554`*^9, 3.4738864984243455`*^9}, 
   3.473886622843251*^9, 3.5294441351634483`*^9, 3.529444748245016*^9}],

Cell["Compare marginal PDF for two integration results.", "Subsubsection",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plar0", ",", "plr0"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], LineBox[CompressedData["
1:eJxd1XtU03UfB/ANBgzGbZs3MgkmmMQjygOpIPt9PpZpjlDzFpKSQZCoaF4I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     "]]}, {{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJxd1Xs01HkfB3DDuI3BXLqcalsRZdukQZvE7/NRQqklHekpG02l7FFrN4m0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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(r\\), \\(0\\)]\\)  (\\!\\(\\*SuperscriptBox[\
\\(s\\), \\(-1\\)]\\))\"", {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
    TraditionalForm],
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.4738864705843134`*^9, 3.473886519694931*^9}, 
   3.473886622913352*^9, 3.5294441352235346`*^9, 3.529444748315117*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Evaluate the marginal p(\[Tau]|D,I)  ",
  FontSize->16],
 StyleBox["(not required for question)",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]]
}], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ntau", "=", "200"}], ";", 
  RowBox[{"tauL", "=", "2.0"}], ";", 
  RowBox[{"tauH", "=", "300.0"}], ";", 
  RowBox[{"dtau", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"tauH", "-", "tauL"}], ")"}], "/", "ntau"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ptau", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"probr0tau", "[", 
        RowBox[{"r0", ",", "tau"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"r0", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"tau", ",", "tauL", ",", "tauH", ",", "dtau"}], "}"}]}], 
    "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sumtau", "=", 
  RowBox[{"Total", "[", "ptau", "]"}]}]], "Input",
 PageWidth->WindowWidth],

Cell[BoxData["4.759863182423681`*^-22"], "Output",
 CellChangeTimes->{3.4738866492912817`*^9, 3.5294441588975763`*^9, 
  3.5294447493265715`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"prbtau", "=", 
   RowBox[{"ptau", "/", "sumtau"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"probtau", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"tauL", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"i", "-", "1"}], ")"}], "*", "dtau"}]}], ")"}], ",", 
       RowBox[{"prbtau", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ntau"}], "}"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltau", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"probtau", ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotStyle", "->", "Black"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Half-life (s)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<PDF\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "14"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.47388640013301*^9, 3.4738864261704493`*^9}, {
  3.4738866409693155`*^9, 3.4738866566418514`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwt1AdUk2cXB3AEcYC0WuGzKFAFaRkKCIpWwfdPmBJACGHPQEgYAZKAqKAy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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"Half-life (s)\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"PDF\"", {"Helvetica-Bold", 14}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.473886649531627*^9, 3.473886657132557*^9}, 
   3.529444158977691*^9, 3.529444749416701*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Evaluate the joint posterior p(",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]]],
 StyleBox[",\[Tau]|D,I)  ",
  FontSize->16],
 StyleBox["(not required for question)",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]]
}], "Subsection",
 PageWidth->WindowWidth,
 CellDingbat->None,
 Evaluatable->False,
 CellHorizontalScrolling->False,
 FontFamily->"Arial",
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[1]],

Cell[TextData[{
 "We can evaluate the joint posterior  ",
 StyleBox["p(",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]]],
 StyleBox[",\[Tau]|D,I)",
  FontSize->16],
 "  to within an unimportant constant of \nproportionality from equations \
(14.26) and (14.31)",
 StyleBox[". \n",
  FontSize->16],
 "Ignore",
 StyleBox[" the ",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[CapitalDelta]t", "N"], " ", "term"}], TraditionalForm]]],
 " as it is part of the constant of proportionality which cancels with \nthe \
denominator of Bayes' theorem."
}], "Text",
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"probr0tau", "[", 
   RowBox[{"r_", ",", "t_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox["r", "n"], "t"], "*", 
   SuperscriptBox["2", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "t"]}], 
      RowBox[{"Total", "[", "tser", "]"}]}], ")"}]], "*", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"r", "*", "t"}], 
       RowBox[{"Log", "[", "2.0", "]"}]]}], "*", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["2", 
        RowBox[{
         RowBox[{"-", "T"}], "/", "t"}]]}], ")"}]}], "]"}]}]}]], "Input",
 PageWidth->WindowWidth],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pk", "=", 
  RowBox[{"probr0tau", "[", 
   RowBox[{"1.9", ",", "35"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473885628183*^9, 3.4738857090893373`*^9}, {
  3.4738858564712625`*^9, 3.4738858643926525`*^9}, {3.473886967528885*^9, 
  3.473886973437381*^9}, {3.4738870784483795`*^9, 3.4738870820034914`*^9}, {
  3.473887144192915*^9, 3.4738871448839087`*^9}}],

Cell[BoxData["2.3653089601417424`*^-23"], "Output",
 CellChangeTimes->{{3.4738856599186335`*^9, 3.4738857105414257`*^9}, {
   3.473885859245251*^9, 3.4738858658547554`*^9}, 3.473886975440261*^9, 
   3.4738870835857663`*^9, 3.4738871457351327`*^9, 3.5294441656673107`*^9, 
   3.529444749476787*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltwo1", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"probr0tau", "[", 
      RowBox[{"r0", ",", "tau"}], "]"}], "/", "pk"}], ",", 
    RowBox[{"{", 
     RowBox[{"tau", ",", "1", ",", "120"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r0", ",", "1.0", ",", "3.0"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.001", ",", "2.0"}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
    RowBox[{"ContourShading", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Helvetica-Bold\>\"", ",", "12"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Tau]  (s)\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}], ",", 
       "\n", "\t\t", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(r\), \(0\)]\)  (\!\(\*SuperscriptBox[\(s\), \
\(-1\)]\))\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Helvetica-Bold\>\"", ",", "16"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.006", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica-Bold\>\""}]}], "}"}]}],
     ",", " ", 
    RowBox[{"Background", "\[Rule]", "White"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4738848950187616`*^9, 3.473884921617008*^9}, {
   3.4738849597919006`*^9, 3.47388497123836*^9}, {3.4738851152854896`*^9, 
   3.4738851181395936`*^9}, {3.473885199045931*^9, 3.473885227877389*^9}, {
   3.473885266993635*^9, 3.473885316625002*^9}, 3.4738853530273457`*^9, {
   3.4738854051022253`*^9, 3.473885414675992*^9}, {3.473885538624221*^9, 
   3.473885577430021*^9}, {3.4738857300094194`*^9, 3.473885769866731*^9}, {
   3.473885880125275*^9, 3.4738858807762113`*^9}, {3.4738859145547824`*^9, 
   3.473886245741005*^9}, {3.4738869791355743`*^9, 3.4738869825204415`*^9}, {
   3.47388702059519*^9, 3.473887047253523*^9}, {3.529444179326952*^9, 
   3.5294441992455935`*^9}, {3.5294443490610175`*^9, 3.529444387476256*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxk3XmwrVdd5vELGYgxBTYdQbpSTEZUQAaDISQhZychA2E0o6CIRlq6aTAo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   "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1Edsz3EYx/GvvWdrdhmR0GrtVV3/tqhRoxcXB4SDA84ughASYiVCS0LS
Ggeb2ok9atfosNtIOJmtcfP6xeHt83y/z/N8nuf39U8HLl5ZsqJFCGGEf45m
hpCXG0IM+RhZ4B6nxoeQRocjFRlIxw/1P3FTPGNcCLnqbuaEcAvl2SEcxLvC
ECroe7pbPnNiCEXiyTQBheL+dKb+RDrFOYmeVJsuzhLvMWMGrXK3lVeO+20T
QjgrHoom52G0mj7Dc8zit9QeaZPNi3ans5xT6c+sEO5H/uJid9v05urZxbNS
nIo0zOVxR2+T+aVI8CaJSMJdHvdQhZNyGfrPRt8vPkOT7TvY3R7xTPHsaCc6
APNiIaTQEroOa9HDHj3Rz9y+6IMu9tmS5x1pnVw9Eu2ThAT8NavB/D+0wHmY
78mj+Yih0uz1vM/RQjsXINvc6Si2TxGN45lDE81LQH90Na/U3DI0yDdiEe+F
aCHfEt/EX3Ge9yizRmM6/yJMw2k7XccNc67ReB6rvGey3iR0M+MwvUxvyN/j
U+9b7tJc+1ygR+R7yG/k151+5PWJz2cMNG8QkjEAKWjUf1FfB/mOaIv2qNPX
Lno/usEOy8Vr6AK1te5qEDPrDm7julkxdzvFJWrH+c5qtb/4P6Vjnee5z5bP
iupxSU+enh3R70ZujJonapv1PKajnWe7n4OX6l5gotpmOoFuxwdxIxrwSM8t
79KU73c1KYRltJIe4Lcf5RjB86HakTQDTe4eRv8f4gd0jFyxt1zNu030ZuKp
7jY5T/WmU7DXjNe8k8UpKNM3xFuW0m/uv+MrTqm7wv8yfol/o5ZnDSp8+2a/
lc60F+/eWOJ9W8t90VuPV6hDmb7O9quyRyf6Fm9wwv1pMy/xbxbv47UXh3h1
pHE0HvP5tuJ7TM1VHscz///d+get0diJ
         "]]},
       "1"],
      Annotation[#, 1, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl1mdslmUUxvEHolKWyvgAqISyCgaClO5BBwUt00JbloISGYVCQaZEoCCr
rIggEKHKMBBAITINS0HLBwUhtGgElRVlU8AgIyr+nvjhn+u+zznXuc/d93mf
t5FDinqPqRIEQV7VIIhND4LPOwZBzcwguJMQBCs7BUH12CCIFx8aHwRxdBhN
oDXEk2gyEpGKFNQUb83XMFk+TR4pqEzRO06d9frUIHhSn3X0CVqQ4QznJcgl
ogVvdFYQlKk/z3c7KQg2o43YNrFvxKbZl5uzAtvMvB2RcvWdX9W6IV1njirW
dZ3zlHNGO2cMRqIQo1CMsRiHIozH24hQP9ss1egl5+7SZzdaOaO53tecex1X
scUsN+h0+q3ZZtDdPMX0Dm7KbaUd9UvDdj3K1B1Fqhk7IgWt3DuNtqR3w7y6
KOsEf5sJZkqkE2l1M83RZy72m2kfotXGmqurdSOebPocvazPH2imb3N0MMvL
ieppF5olt0i/VPve9ik0hybpl6lfoc90NMr0O4p0+Tfl0+gbtDv/Cv6e9qPs
e9CRNIM/h3867wz8wHsCU+Xm+Nu8Q/N48zHHug/fbNqF73W+xTwb9T3DcxZL
5RbxvU8H8hSoOeU+H9uvd89efCPFysU+EfuCd7UepViDIeG8fOPV/Kxmj5qN
fJswQeyM2F6xA+FzovaIdSE9TPvqPVXNFn224qp5ruG43CozHaND9R6GCutJ
fOV0MN9cvr08x/Wt5LmN83KlfOfCM3gWq7ni/Mv228zzFt8SsatiV8QqeA/q
cZoeojP1L8ZY3pXqbqm7r24n7y6sEqsUeyB2lmeB2qqevxJahRbqX6qmIuyJ
e2b6CxFyn5qrGp2s9xTUs94kVpeO5dvAd0/v+va/632B/xIuYoX+03i2qnmo
pqma2cg300k9+tJcPFbzWK8860CP+kiRr0cHesYr5ZZ5zvtbL6X96Ad0AF1O
F2FxuPf898cU605yQ61/5T2j/wjr4RiGMjPcM9tF59XxLhhE16tZh0vh+wVf
890Sry1fC3Wsz2Gt+Dz95yNKr5bhmdYvOu+mmXPtu7prstqf1N7Q6xnrZ/Gq
mjlqc+hc2pr2o61oNm83dEWmfaL60/wP+H+kSfZ9fCa1ECXfl68lvaG+EreQ
YR+vrlz9/fDZownhd988+epbyOfR5nQSnYye5u2FOHWn1F/nq239dPgdUjfL
3WeipnOb2S+07qG+O5ra5+rR1LoZ8uxL7Ev1KVY3AwtQgv1iXdV0QxNEYo1Y
S7Otpn/6PHb6XO7SXfSQOQ7ikfVJz0En9zsRvlecsU99O/t0698808fEM+2/
p7liMda/qOnkDhfpI30uhO+v8Hlzjy7m6Yz76h4iy3qn53UH6uoxRk0RZntu
+7hPghljEBu+LxGPODyvX2N8p8cLNB3Hw8+BHjV3nPV55551/rnwfWyfJrfT
zMPccwSGI875sdjj7K/oSGfH0A6IxkEcwAjz9NRnDf9rfKV0gN79ERX+FuFL
dRvC77i7rKcl9D11Jc6ej9NqKlCO+XLzkK9vlr6T1eXoO4X21jMH3e0LwneY
uuX6TaTL6GCxI/4G2bwdeT9yr0Fih8VeEcvmTQ7vqL4Aw7GQr7Oa/eHvm5oP
eZYjS2xf+J0Ry+Brw9cWg8PZeQbRWTRa3Q517dW1c+ZL9hPdqT19Vz6ZN9J6
nFhTukTvJvSz8LeUJ1a+oX2RfKPw90O+Ad0s30w+Wj4ifAfLV6fz5KvRtfIN
5NvK/+P5KpD/N/wuy/9NS+XrybeSLzTHbbEVYhFijc1Zw11i0v//f+o/Ps2n
Dw==
         "]]},
       "0.8`"],
      Annotation[#, 0.8, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl13lwVtUdxvELccOVWjZJqASwCmjCkrCFIIRgKEsHE8AICQJBxRGhLRGU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         "]]},
       "0.6`"],
      Annotation[#, 0.6, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl13eUV9UVBeCHDAqhS3MlRjCUoS+kDR2llyhCUHobIAZIaIoMZUAEBYGA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         "]]},
       "0.4`"],
      Annotation[#, 0.4, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl2HfYiHUbxvHbLHsThVRUqPSmrN6M0rAjIxWirEIekpWk0jAeKRnJyshe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         "]]},
       "0.2`"],
      Annotation[#, 0.2, "Tooltip"]& ], {}, {}, {}}}],
  AspectRatio->1,
  Background->GrayLevel[1],
  BaseStyle->{12, FontFamily -> "Helvetica-Bold"},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"\[Tau]  (s)\"", {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(r\\), \\(0\\)]\\)  (\\!\\(\\*SuperscriptBox[\
\\(s\\), \\(-1\\)]\\))\"", {"Helvetica-Bold", 16}, StripOnInput -> False], 
     TraditionalForm]},
  FrameStyle->Thickness[0.006],
  PlotLabel->FormBox[
    StyleBox["\"\"", {"Helvetica-Bold", 12}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{1, 120}, {1., 3.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.473884939753086*^9, 3.4738849631467247`*^9}, 
   3.4738851204929776`*^9, {3.4738852018399487`*^9, 3.4738852312922993`*^9}, {
   3.473885271790533*^9, 3.4738853222831373`*^9}, 3.4738853567827454`*^9, 
   3.47388541687916*^9, {3.4738855528847265`*^9, 3.473885581385709*^9}, 
   3.4738857880228386`*^9, 3.4738858910409713`*^9, {3.473885938809659*^9, 
   3.473886045432976*^9}, {3.4738860985994253`*^9, 3.473886148230792*^9}, {
   3.473886188168219*^9, 3.473886252340494*^9}, 3.4738869856950064`*^9, {
   3.4738870380903473`*^9, 3.4738870547242656`*^9}, 3.473887103434307*^9, 
   3.473887157532096*^9, {3.529444171545763*^9, 3.5294442053543777`*^9}, {
   3.5294443614989023`*^9, 3.529444395267459*^9}, 3.5294447549246206`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1191, 761},
WindowMargins->{{7, Automatic}, {Automatic, 36}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "input data"->{
  Cell[1747571, 35110, 75, 2, 30438, "Subsubtitle",
   CellTags->"input data"],
  Cell[1748073, 35127, 349, 11, 110242, "Input",
   CellTags->"input data"],
  Cell[1748425, 35140, 349, 11, 110242, "Input",
   CellTags->"input data"],
  Cell[1749279, 35174, 124, 4, 65409, "Input",
   CellTags->"input data"],
  Cell[1749406, 35180, 120, 2, 68485, "Output",
   CellTags->"input data"],
  Cell[1749563, 35187, 124, 4, 65409, "Input",
   CellTags->"input data"],
  Cell[1749690, 35193, 121, 2, 68485, "Output",
   CellTags->"input data"]},
 "input data2"->{
  Cell[2174167, 47045, 111, 3, 8295, "Input",
   CellTags->"input data2"],
  Cell[2174281, 47050, 222, 4, 8092, "Output",
   CellTags->"input data2"]},
 "S5.93.1"->{
  Cell[4133455, 90416, 605, 11, 1639, "Input",
   CellTags->"S5.93.1"],
  Cell[4139777, 90600, 518, 10, 2524, "Input",
   CellTags->"S5.93.1"],
  Cell[5319037, 118717, 605, 11, 1639, "Input",
   CellTags->"S5.93.1"],
  Cell[5325359, 118901, 518, 10, 2524, "Input",
   CellTags->"S5.93.1"],
  Cell[6421352, 145300, 605, 11, 144, "Input",
   CellTags->"S5.93.1"],
  Cell[6421960, 145313, 481, 14, 141, "Output",
   CellTags->"S5.93.1"],
  Cell[6463194, 146139, 518, 10, 222, "Input",
   CellTags->"S5.93.1"],
  Cell[6463715, 146151, 653, 16, 141, "Output",
   CellTags->"S5.93.1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"input data", 7226542, 160711},
 {"input data2", 7227097, 160726},
 {"S5.93.1", 7227263, 160731}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 91, 2, 103, "Title"],
Cell[639, 24, 386, 9, 249, "Title"],
Cell[1028, 35, 473, 9, 42, "Subsubtitle",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1526, 48, 50, 1, 102, "Section"],
Cell[CellGroupData[{
Cell[1601, 53, 128, 4, 177513, "Subsection",
 Evaluatable->False],
Cell[1732, 59, 73, 1, 141718, "Input"],
Cell[1808, 62, 196, 5, 141718, "Input"]
}, Open  ]],
Cell[2019, 70, 1608, 66, 399403, "Text"],
Cell[3630, 138, 850, 30, 218295, "Text"],
Cell[4483, 170, 1118, 39, 248044, "Text"],
Cell[CellGroupData[{
Cell[5626, 213, 305, 10, 240097, "Input"],
Cell[5934, 225, 90, 1, 138255, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6073, 232, 50, 1, 55, "Section"],
Cell[CellGroupData[{
Cell[6148, 237, 123, 4, 136548, "Subsection",
 Evaluatable->False],
Cell[6274, 243, 74, 1, 141718, "Input"],
Cell[6351, 246, 170, 4, 218295, "Text"],
Cell[6524, 252, 196, 5, 141718, "Input"],
Cell[6723, 259, 77, 1, 141718, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[6837, 265, 116, 3, 106204, "Subsection"],
Cell[6956, 270, 249, 5, 218295, "Text"],
Cell[7208, 277, 1239, 40, 238959, "Input"],
Cell[8450, 319, 88, 2, 133881, "Text"],
Cell[8541, 323, 496, 15, 327442, "Input"],
Cell[9040, 340, 70, 0, 133881, "Text"],
Cell[CellGroupData[{
Cell[9135, 344, 278, 8, 218295, "Input"],
Cell[9416, 354, 137, 2, 138255, "Output"]
}, Open  ]],
Cell[9568, 359, 175, 8, 133881, "Text"],
Cell[CellGroupData[{
Cell[9768, 371, 82, 2, 141718, "Input"],
Cell[9853, 375, 1112, 35, 212989, "Output"]
}, Open  ]],
Cell[10980, 413, 107, 3, 133881, "Text"],
Cell[CellGroupData[{
Cell[11112, 420, 166, 5, 141718, "Input"],
Cell[11281, 427, 137, 2, 138255, "Output"]
}, Open  ]],
Cell[11433, 432, 74, 0, 133881, "Text"],
Cell[CellGroupData[{
Cell[11532, 436, 1458, 37, 504469, "Input"],
Cell[12993, 475, 128503, 2151, 1923333, "Output"]
}, Open  ]],
Cell[141511, 2629, 202, 4, 218295, "Text"],
Cell[CellGroupData[{
Cell[141738, 2637, 1420, 36, 593709, "Input"],
Cell[143161, 2675, 128501, 2152, 1923333, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[271711, 4833, 141, 3, 106204, "Subsection"],
Cell[CellGroupData[{
Cell[271877, 4840, 1297, 34, 504469, "Input"],
Cell[273177, 4876, 376705, 6214, 1090192, 346862, 5723, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[649931, 11096, 112, 3, 106204, "Subsection"],
Cell[650046, 11101, 99, 2, 177513, "Subsection"],
Cell[CellGroupData[{
Cell[650170, 11107, 240, 7, 106204, "Input"],
Cell[650413, 11116, 323, 10, 138255, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[650773, 11131, 80, 2, 141718, "Input"],
Cell[650856, 11135, 166, 4, 138255, "Output"]
}, Open  ]],
Cell[651037, 11142, 106, 2, 177513, "Subsection"],
Cell[651146, 11146, 60, 0, 112086, "Text"],
Cell[651209, 11148, 174, 4, 141718, "Input"],
Cell[651386, 11154, 293, 9, 141718, "Input"],
Cell[651682, 11165, 133, 3, 133881, "Text"],
Cell[CellGroupData[{
Cell[651840, 11172, 73, 1, 141718, "Input"],
Cell[651916, 11175, 304047, 5034, 1853829, 250114, 4148, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[955978, 16212, 37, 0, 133881, "Text"],
Cell[CellGroupData[{
Cell[956040, 16216, 119, 3, 141718, "Input"],
Cell[956162, 16221, 1432, 28, 1196452, "Output"]
}, Open  ]],
Cell[957609, 16252, 71, 0, 133881, "Text"],
Cell[CellGroupData[{
Cell[957705, 16256, 88, 2, 141718, "Input"],
Cell[957796, 16260, 121, 2, 138255, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[957954, 16267, 142, 4, 141718, "Input"],
Cell[958099, 16273, 121, 2, 138255, "Output"]
}, Open  ]],
Cell[958235, 16278, 61, 0, 133881, "Text"],
Cell[958299, 16280, 274, 9, 141718, "Input"],
Cell[958576, 16291, 260, 5, 218295, "Text"],
Cell[958839, 16298, 332, 10, 141718, "Input"],
Cell[959174, 16310, 126, 3, 133881, "Text"],
Cell[959303, 16315, 192, 6, 141718, "Input"],
Cell[959498, 16323, 66, 0, 133881, "Text"],
Cell[959567, 16325, 168, 5, 141718, "Input"],
Cell[CellGroupData[{
Cell[959760, 16334, 1224, 31, 504469, "Input"],
Cell[960987, 16367, 2367, 50, 1308555, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[963403, 16423, 80, 1, 106204, "Subsection"],
Cell[963486, 16426, 131, 3, 133881, "Text"],
Cell[CellGroupData[{
Cell[963642, 16433, 170, 5, 218295, "Input"],
Cell[963815, 16440, 617, 16, 147169, "Output"]
}, Open  ]],
Cell[964447, 16459, 75, 0, 133881, "Text"],
Cell[CellGroupData[{
Cell[964547, 16463, 171, 5, 218295, "Input"],
Cell[964721, 16470, 139, 2, 138255, "Output"]
}, Open  ]],
Cell[964875, 16475, 130, 3, 133881, "Text"],
Cell[CellGroupData[{
Cell[965030, 16482, 114, 3, 141718, "Input"],
Cell[965147, 16487, 3175, 54, 1056111, "Output"]
}, Open  ]],
Cell[968337, 16544, 61, 0, 133881, "Text"],
Cell[968401, 16546, 169, 5, 141718, "Input"],
Cell[968573, 16553, 88, 2, 133881, "Text"],
Cell[CellGroupData[{
Cell[968686, 16559, 2497, 60, 952164, "Input"],
Cell[971186, 16621, 5686, 112, 1188676, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[976921, 16739, 115, 3, 106204, "Subsection"],
Cell[CellGroupData[{
Cell[977061, 16746, 982, 21, 141718, "Input"],
Cell[978046, 16769, 134756, 2269, 1235886, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1112851, 19044, 112, 3, 106204, "Subsection"],
Cell[1112966, 19049, 61, 0, 133881, "Text"],
Cell[1113030, 19051, 274, 9, 141718, "Input"],
Cell[1113307, 19062, 260, 5, 218295, "Text"],
Cell[1113570, 19069, 291, 9, 141718, "Input"],
Cell[1113864, 19080, 126, 3, 133881, "Text"],
Cell[1113993, 19085, 187, 6, 141718, "Input"],
Cell[1114183, 19093, 66, 0, 133881, "Text"],
Cell[1114252, 19095, 168, 5, 141718, "Input"],
Cell[CellGroupData[{
Cell[1114445, 19104, 1221, 31, 504469, "Input"],
Cell[1115669, 19137, 2416, 50, 1311999, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1118134, 19193, 80, 1, 106204, "Subsection"],
Cell[1118217, 19196, 131, 3, 133881, "Text"],
Cell[CellGroupData[{
Cell[1118373, 19203, 170, 5, 218295, "Input"],
Cell[1118546, 19210, 593, 15, 147169, "Output"]
}, Open  ]],
Cell[1119154, 19228, 75, 0, 133881, "Text"],
Cell[CellGroupData[{
Cell[1119254, 19232, 171, 5, 218295, "Input"],
Cell[1119428, 19239, 114, 1, 138255, "Output"]
}, Open  ]],
Cell[1119557, 19243, 130, 3, 133881, "Text"],
Cell[CellGroupData[{
Cell[1119712, 19250, 114, 3, 141718, "Input"],
Cell[1119829, 19255, 3147, 53, 1056111, "Output"]
}, Open  ]],
Cell[1122991, 19311, 61, 0, 133881, "Text"],
Cell[1123055, 19313, 169, 5, 141718, "Input"],
Cell[1123227, 19320, 88, 2, 133881, "Text"],
Cell[CellGroupData[{
Cell[1123340, 19326, 2573, 61, 952164, "Input"],
Cell[1125916, 19389, 5864, 114, 1188676, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1131841, 19510, 51, 1, 55, "Section"],
Cell[CellGroupData[{
Cell[1131917, 19515, 229, 7, 129721, "Subsection",
 Evaluatable->False],
Cell[1132149, 19524, 405, 10, 253827, "Text",
 Evaluatable->False],
Cell[1132557, 19536, 120, 3, 94479, "Input"],
Cell[1132680, 19541, 335, 11, 94479, "Input"],
Cell[1133018, 19554, 77, 1, 94479, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1133132, 19560, 291, 8, 98113, "Subsection",
 Evaluatable->False],
Cell[1133426, 19570, 147, 4, 94479, "Input"],
Cell[1133576, 19576, 5086, 160, 695223, "Input"],
Cell[CellGroupData[{
Cell[1138687, 19740, 80, 2, 94479, "Input"],
Cell[1138770, 19744, 162, 4, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1138969, 19753, 229, 8, 94479, "Input"],
Cell[1139201, 19763, 95, 1, 92170, "Output"]
}, Open  ]],
Cell[1139311, 19767, 231, 6, 89254, "Text",
 Evaluatable->False],
Cell[1139545, 19775, 132, 4, 94479, "Input"],
Cell[1139680, 19781, 169, 5, 94479, "Input"],
Cell[1139852, 19788, 169, 5, 94479, "Input"],
Cell[CellGroupData[{
Cell[1140046, 19797, 177, 3, 94479, "Input"],
Cell[1140226, 19802, 139, 2, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1140402, 19809, 488, 17, 212577, "Input"],
Cell[1140893, 19828, 110, 1, 92170, "Output"]
}, Open  ]],
Cell[1141018, 19832, 214, 7, 118342, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1141257, 19843, 1972, 50, 372066, "Input"],
Cell[1143232, 19895, 9300, 237, 900972, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1152581, 20138, 168, 4, 98113, "Subsection",
 Evaluatable->False],
Cell[1152752, 20144, 175, 7, 198580, "Text",
 Evaluatable->False],
Cell[1152930, 20153, 135, 3, 89254, "Text",
 Evaluatable->False],
Cell[1153068, 20158, 340, 12, 171753, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1153445, 20175, 228, 6, 102727, "Subsubtitle",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1153698, 20185, 202, 6, 129721, "Subsection",
 Evaluatable->False],
Cell[1153903, 20193, 360, 9, 198580, "Text",
 Evaluatable->False],
Cell[1154266, 20204, 265, 7, 145530, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1154556, 20215, 428, 15, 94479, "Input"],
Cell[1154987, 20232, 2221, 35, 780549, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1157245, 20272, 105, 3, 94479, "Input"],
Cell[1157353, 20277, 87, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1157477, 20283, 110, 3, 94479, "Input"],
Cell[1157590, 20288, 88, 1, 92170, "Output"]
}, Open  ]],
Cell[1157693, 20292, 346, 12, 216451, "Input"],
Cell[CellGroupData[{
Cell[1158064, 20308, 125, 3, 118342, "Subsection",
 Evaluatable->False],
Cell[1158192, 20313, 160, 6, 145530, "Text",
 Evaluatable->False],
Cell[1158355, 20321, 399, 13, 177007, "Input"],
Cell[CellGroupData[{
Cell[1158779, 20338, 387, 14, 151317, "Input"],
Cell[1159169, 20354, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1159296, 20360, 269, 10, 186826, "Input"],
Cell[1159568, 20372, 87, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1159692, 20378, 380, 12, 222346, "Input"],
Cell[1160075, 20392, 87, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1160199, 20398, 269, 10, 186826, "Input"],
Cell[1160471, 20410, 90, 1, 92170, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[1160600, 20416, 176, 5, 98113, "Subsection",
 Evaluatable->False],
Cell[1160779, 20423, 734, 15, 362740, "Text"],
Cell[CellGroupData[{
Cell[1161538, 20442, 193, 6, 129721, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1161756, 20452, 230, 7, 94479, "Input"],
Cell[1161989, 20461, 87, 1, 92170, "Output"]
}, Open  ]],
Cell[1162091, 20465, 174, 5, 89254, "Text",
 Evaluatable->False],
Cell[1162268, 20472, 163, 5, 151317, "Input"],
Cell[1162434, 20479, 193, 6, 177007, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1162652, 20489, 924, 27, 191544, "Input"],
Cell[1163579, 20518, 21043, 353, 830169, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1184659, 20876, 197, 6, 94479, "Input"],
Cell[1184859, 20884, 208, 5, 92170, "Output"]
}, Open  ]],
Cell[1185082, 20892, 208, 7, 145530, "Text"],
Cell[CellGroupData[{
Cell[1185315, 20903, 289, 10, 98113, "Input"],
Cell[1185607, 20915, 205, 5, 92170, "Output"]
}, Open  ]],
Cell[1185827, 20923, 263, 8, 118342, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1186115, 20935, 374, 13, 127696, "Input"],
Cell[1186492, 20950, 88, 1, 92170, "Output"]
}, Open  ]],
Cell[1186595, 20954, 304, 11, 159306, "Input"],
Cell[1186902, 20967, 320, 11, 177007, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1187247, 20982, 925, 27, 191544, "Input"],
Cell[1188175, 21011, 20714, 348, 830169, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1208926, 21364, 197, 6, 94479, "Input"],
Cell[1209126, 21372, 163, 4, 92170, "Output"]
}, Open  ]],
Cell[1209304, 21379, 102, 2, 118342, "Subsection"],
Cell[CellGroupData[{
Cell[1209431, 21385, 3376, 79, 1028844, "Input"],
Cell[1212810, 21466, 32021, 542, 797635, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1244880, 22014, 344, 10, 168129, "Subsection",
 Evaluatable->False],
Cell[1245227, 22026, 284, 9, 118342, "Subsection",
 Evaluatable->False],
Cell[1245514, 22037, 253, 9, 70803, "Input"],
Cell[1245770, 22048, 444, 16, 94479, "Input"],
Cell[CellGroupData[{
Cell[1246239, 22068, 225, 8, 94479, "Input"],
Cell[1246467, 22078, 72, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1246576, 22084, 151, 3, 94479, "Input"],
Cell[1246730, 22089, 152, 4, 92170, "Output"]
}, Open  ]],
Cell[1246897, 22096, 338, 11, 177007, "Subsection",
 Evaluatable->False],
Cell[1247238, 22109, 244, 9, 70803, "Input"],
Cell[CellGroupData[{
Cell[1247507, 22122, 287, 9, 94479, "Input"],
Cell[1247797, 22133, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[1247902, 22137, 302, 10, 118342, "Subsection",
 Evaluatable->False],
Cell[1248207, 22149, 440, 13, 70803, "Input"],
Cell[CellGroupData[{
Cell[1248672, 22166, 313, 10, 94479, "Input"],
Cell[1248988, 22178, 92, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1249117, 22184, 1540, 45, 275625, "Input"],
Cell[1250660, 22231, 112, 1, 92170, "Output"]
}, Open  ]],
Cell[1250787, 22235, 443, 13, 156025, "Input"],
Cell[1251233, 22250, 252, 7, 94479, "Input"],
Cell[CellGroupData[{
Cell[1251510, 22261, 147, 4, 94479, "Input"],
Cell[1251660, 22267, 882, 21, 222346, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1252591, 22294, 244, 6, 168129, "Subsection",
 Evaluatable->False],
Cell[1252838, 22302, 170, 5, 118342, "Subsection",
 Evaluatable->False],
Cell[1253011, 22309, 136, 4, 70803, "Input"],
Cell[1253150, 22315, 444, 16, 94479, "Input"],
Cell[CellGroupData[{
Cell[1253619, 22335, 108, 3, 94479, "Input"],
Cell[1253730, 22340, 72, 1, 92170, "Output"]
}, Open  ]],
Cell[1253817, 22344, 217, 6, 177007, "Subsection",
 Evaluatable->False],
Cell[1254037, 22352, 127, 4, 70803, "Input"],
Cell[CellGroupData[{
Cell[1254189, 22360, 170, 4, 94479, "Input"],
Cell[1254362, 22366, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[1254467, 22370, 181, 5, 118342, "Subsection",
 Evaluatable->False],
Cell[1254651, 22377, 323, 8, 70803, "Input"],
Cell[CellGroupData[{
Cell[1254999, 22389, 313, 10, 94479, "Input"],
Cell[1255315, 22401, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[1255420, 22405, 1408, 43, 216451, "Input"],
Cell[1256831, 22450, 443, 13, 156025, "Input"],
Cell[1257277, 22465, 252, 7, 94479, "Input"],
Cell[CellGroupData[{
Cell[1257554, 22476, 147, 4, 94479, "Input"],
Cell[1257704, 22482, 882, 21, 222346, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1258647, 22510, 281, 9, 168129, "Subsubtitle",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1258953, 22523, 128, 4, 129721, "Subsection"],
Cell[CellGroupData[{
Cell[1259106, 22531, 91, 2, 129721, "Subsection"],
Cell[1259200, 22535, 5999, 244, 1879564, "Text"]
}, Open  ]],
Cell[1265214, 22782, 591, 18, 244491, "Text",
 Evaluatable->False],
Cell[1265808, 22802, 94, 3, 94479, "Input"],
Cell[1265905, 22807, 290, 10, 94479, "Input"],
Cell[1266198, 22819, 192, 6, 94479, "Input"],
Cell[1266393, 22827, 164, 5, 94479, "Input"],
Cell[1266560, 22834, 329, 7, 198580, "Text"],
Cell[1266892, 22843, 218, 7, 94479, "Input"],
Cell[1267113, 22852, 335, 12, 94479, "Input"],
Cell[CellGroupData[{
Cell[1267473, 22868, 176, 4, 231135, "Subsection"],
Cell[1267652, 22874, 887, 29, 156025, "Text"],
Cell[1268542, 22905, 1101, 32, 402178, "Input"],
Cell[1269646, 22939, 84, 2, 94479, "Input"]
}, Open  ]],
Cell[1269745, 22944, 175, 4, 145530, "Text"],
Cell[1269923, 22950, 1815, 55, 585733, "Input"],
Cell[1271741, 23007, 111, 3, 106204, "Text"],
Cell[1271855, 23012, 1358, 40, 309867, "Input"],
Cell[CellGroupData[{
Cell[1273238, 23056, 96, 2, 94479, "Input"],
Cell[1273337, 23060, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1273464, 23066, 56, 1, 94479, "Input"],
Cell[1273523, 23069, 1617, 28, 372066, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1275177, 23102, 96, 2, 94479, "Input"],
Cell[1275276, 23106, 87, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1275400, 23112, 269, 10, 186826, "Input"],
Cell[1275672, 23124, 1681, 28, 425785, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1277390, 23157, 269, 10, 186826, "Input"],
Cell[1277662, 23169, 1623, 28, 425785, "Output"]
}, Open  ]],
Cell[1279300, 23200, 86, 2, 89254, "Text"],
Cell[CellGroupData[{
Cell[1279411, 23206, 189, 4, 94479, "Input"],
Cell[1279603, 23212, 112, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1279752, 23218, 191, 4, 94479, "Input"],
Cell[1279946, 23224, 109, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1280092, 23230, 274, 10, 186826, "Input"],
Cell[1280369, 23242, 88, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1280494, 23248, 274, 10, 186826, "Input"],
Cell[1280771, 23260, 88, 1, 92170, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1280908, 23267, 302, 9, 156025, "Subsection",
 Evaluatable->False],
Cell[1281213, 23278, 178, 5, 94479, "Input"],
Cell[1281394, 23285, 190, 4, 177007, "Subsection"],
Cell[1281587, 23291, 1274, 37, 372957, "Input"],
Cell[1282864, 23330, 144, 3, 89254, "Text"],
Cell[CellGroupData[{
Cell[1283033, 23337, 111, 3, 118342, "Subsection"],
Cell[1283147, 23342, 319, 10, 94479, "Input"],
Cell[1283469, 23354, 446, 14, 94479, "Input"],
Cell[CellGroupData[{
Cell[1283940, 23372, 2273, 53, 455472, "Input"],
Cell[1286216, 23427, 7534, 200, 877425, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1293799, 23633, 111, 3, 88258, "Subsection"],
Cell[1293913, 23638, 153, 3, 89254, "Text"],
Cell[CellGroupData[{
Cell[1294091, 23645, 151, 4, 94479, "Input"],
Cell[1294245, 23651, 73, 1, 92170, "Output"]
}, Open  ]],
Cell[1294333, 23655, 361, 11, 94479, "Input"],
Cell[1294697, 23668, 543, 17, 94479, "Input"],
Cell[CellGroupData[{
Cell[1295265, 23689, 1320, 33, 395806, "Input"],
Cell[1296588, 23724, 2362, 48, 877425, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1298999, 23778, 174, 5, 88258, "Subsection"],
Cell[CellGroupData[{
Cell[1299198, 23787, 211, 5, 94479, "Input"],
Cell[1299412, 23794, 88, 1, 92170, "Output"]
}, Open  ]],
Cell[1299515, 23798, 223, 7, 94479, "Input"],
Cell[1299741, 23807, 100, 3, 94479, "Input"],
Cell[1299844, 23812, 324, 11, 94479, "Input"],
Cell[CellGroupData[{
Cell[1300193, 23827, 1329, 33, 395806, "Input"],
Cell[1301525, 23862, 2360, 48, 877425, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1303922, 23915, 2122, 57, 634776, "Input"],
Cell[1306047, 23974, 5486, 104, 726795, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1311594, 24085, 308, 10, 156025, "Subsection",
 Evaluatable->False],
Cell[1311905, 24097, 192, 4, 177007, "Subsection"],
Cell[1312100, 24103, 1545, 45, 502057, "Input"],
Cell[1313648, 24150, 144, 3, 89254, "Text"],
Cell[CellGroupData[{
Cell[1313817, 24157, 111, 3, 118342, "Subsection"],
Cell[1313931, 24162, 320, 10, 94479, "Input"],
Cell[1314254, 24174, 448, 14, 94479, "Input"],
Cell[CellGroupData[{
Cell[1314727, 24192, 1436, 37, 336313, "Input"],
Cell[1316166, 24231, 7049, 188, 843151, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1323264, 24425, 111, 3, 88258, "Subsection"],
Cell[1323378, 24430, 144, 3, 89254, "Text"],
Cell[1323525, 24435, 438, 13, 94479, "Input"],
Cell[1323966, 24450, 545, 17, 94479, "Input"],
Cell[CellGroupData[{
Cell[1324536, 24471, 1344, 34, 395806, "Input"],
Cell[1325883, 24507, 2408, 49, 877425, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1328340, 24562, 175, 5, 88258, "Subsection"],
Cell[CellGroupData[{
Cell[1328540, 24571, 214, 5, 94479, "Input"],
Cell[1328757, 24578, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[1328862, 24582, 326, 11, 94479, "Input"],
Cell[CellGroupData[{
Cell[1329213, 24597, 1353, 34, 395806, "Input"],
Cell[1330569, 24633, 2386, 49, 877425, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1332992, 24687, 2323, 63, 754272, "Input"],
Cell[1335318, 24752, 5419, 104, 774879, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1340786, 24862, 136, 3, 145530, "Subsection"],
Cell[CellGroupData[{
Cell[1340947, 24869, 2040, 54, 634776, "Input"],
Cell[1342990, 24925, 5457, 104, 797635, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1348508, 25036, 301, 10, 168129, "Subsection",
 Evaluatable->False],
Cell[1348812, 25048, 259, 8, 118342, "Subsection",
 Evaluatable->False],
Cell[1349074, 25058, 166, 5, 70803, "Input"],
Cell[1349243, 25065, 166, 5, 94479, "Input"],
Cell[CellGroupData[{
Cell[1349434, 25074, 132, 2, 94479, "Input"],
Cell[1349569, 25078, 89, 1, 92170, "Output"]
}, Open  ]],
Cell[1349673, 25082, 164, 5, 94479, "Input"],
Cell[1349840, 25089, 249, 9, 94479, "Input"],
Cell[CellGroupData[{
Cell[1350114, 25102, 222, 8, 94479, "Input"],
Cell[1350339, 25112, 71, 1, 92170, "Output"]
}, Open  ]],
Cell[1350425, 25116, 313, 10, 177007, "Subsection",
 Evaluatable->False],
Cell[1350741, 25128, 244, 9, 70803, "Input"],
Cell[CellGroupData[{
Cell[1351010, 25141, 287, 9, 94479, "Input"],
Cell[1351300, 25152, 72, 1, 92170, "Output"]
}, Open  ]],
Cell[1351387, 25156, 277, 9, 118342, "Subsection",
 Evaluatable->False],
Cell[1351667, 25167, 250, 9, 70803, "Input"],
Cell[CellGroupData[{
Cell[1351942, 25180, 27, 0, 94479, "Input"],
Cell[1351972, 25182, 74, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1352083, 25188, 284, 9, 94479, "Input"],
Cell[1352370, 25199, 87, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1352494, 25205, 1899, 54, 275625, "Input"],
Cell[1354396, 25261, 88, 1, 92170, "Output"]
}, Open  ]],
Cell[1354499, 25265, 443, 13, 156025, "Input"],
Cell[1354945, 25280, 252, 7, 94479, "Input"],
Cell[CellGroupData[{
Cell[1355222, 25291, 147, 4, 94479, "Input"],
Cell[1355372, 25297, 920, 22, 222346, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1356341, 25325, 228, 7, 168129, "Subsection",
 Evaluatable->False],
Cell[1356572, 25334, 145, 4, 118342, "Subsection",
 Evaluatable->False],
Cell[1356720, 25340, 168, 5, 70803, "Input"],
Cell[1356891, 25347, 168, 5, 94479, "Input"],
Cell[CellGroupData[{
Cell[1357084, 25356, 131, 2, 94479, "Input"],
Cell[1357218, 25360, 88, 1, 92170, "Output"]
}, Open  ]],
Cell[1357321, 25364, 166, 5, 94479, "Input"],
Cell[1357490, 25371, 249, 9, 94479, "Input"],
Cell[CellGroupData[{
Cell[1357764, 25384, 222, 8, 94479, "Input"],
Cell[1357989, 25394, 72, 1, 92170, "Output"]
}, Open  ]],
Cell[1358076, 25398, 313, 10, 177007, "Subsection",
 Evaluatable->False],
Cell[1358392, 25410, 244, 9, 70803, "Input"],
Cell[CellGroupData[{
Cell[1358661, 25423, 287, 9, 94479, "Input"],
Cell[1358951, 25434, 75, 1, 92170, "Output"]
}, Open  ]],
Cell[1359041, 25438, 277, 9, 118342, "Subsection",
 Evaluatable->False],
Cell[1359321, 25449, 252, 9, 70803, "Input"],
Cell[CellGroupData[{
Cell[1359598, 25462, 27, 0, 94479, "Input"],
Cell[1359628, 25464, 72, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1359737, 25470, 284, 9, 94479, "Input"],
Cell[1360024, 25481, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1360151, 25487, 1876, 53, 216451, "Input"],
Cell[1362030, 25542, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[1362135, 25546, 443, 13, 156025, "Input"],
Cell[1362581, 25561, 252, 7, 94479, "Input"],
Cell[CellGroupData[{
Cell[1362858, 25572, 147, 4, 94479, "Input"],
Cell[1363008, 25578, 834, 20, 222346, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1363891, 25604, 321, 12, 129721, "Subsection"],
Cell[1364215, 25618, 2640, 97, 1224247, "Text"],
Cell[1366858, 25717, 7209, 271, 1879564, "Text"],
Cell[1374070, 25990, 7855, 296, 1533289, "Text"],
Cell[1381928, 26288, 239, 8, 177007, "Text"],
Cell[CellGroupData[{
Cell[1382192, 26300, 72, 2, 106710, "Input"],
Cell[1382267, 26304, 61, 1, 106710, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1382365, 26310, 102, 3, 169218, "Input"],
Cell[1382470, 26315, 62, 1, 106710, "Output"]
}, Open  ]],
Cell[1382547, 26319, 241, 8, 177007, "Text"],
Cell[CellGroupData[{
Cell[1382813, 26331, 72, 2, 106710, "Input"],
Cell[1382888, 26335, 60, 1, 106710, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1382985, 26341, 102, 3, 169218, "Input"],
Cell[1383090, 26346, 61, 1, 106710, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1383224, 26355, 50, 1, 55, "Section"],
Cell[1383277, 26358, 24435, 1003, 5412460, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1407749, 27366, 113, 3, 55, "Section",
 Evaluatable->False],
Cell[1407865, 27371, 55, 1, 114502, "Text"],
Cell[CellGroupData[{
Cell[1407945, 27376, 144, 4, 129721, "Subsection"],
Cell[1408092, 27382, 152, 4, 94479, "Input"],
Cell[1408247, 27388, 323, 10, 94479, "Input"],
Cell[1408573, 27400, 105, 2, 94479, "Input"],
Cell[1408681, 27404, 177, 4, 94479, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1408895, 27413, 131, 4, 98113, "Subsection",
 Evaluatable->False],
Cell[1409029, 27419, 161, 5, 94479, "Input"],
Cell[1409193, 27426, 218, 7, 94479, "Input"],
Cell[CellGroupData[{
Cell[1409436, 27437, 105, 3, 94479, "Input"],
Cell[1409544, 27442, 114, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1409695, 27448, 347, 10, 94479, "Input"],
Cell[1410045, 27460, 397, 8, 149944, "Output"]
}, Open  ]],
Cell[1410457, 27471, 326, 11, 154090, "Input"],
Cell[1410786, 27484, 361, 11, 159306, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1411184, 27500, 1319, 37, 275625, "Input"],
Cell[1412506, 27539, 1108, 29, 830169, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1413651, 27573, 129, 4, 129721, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1413805, 27581, 1366, 38, 455472, "Input"],
Cell[1415174, 27621, 9445, 165, 825156, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1424668, 27792, 87, 2, 94479, "Input"],
Cell[1424758, 27796, 9848, 172, 825156, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1434655, 27974, 118, 4, 55, "Section",
 Evaluatable->False],
Cell[1434776, 27980, 69, 1, 114502, "Text"],
Cell[1434848, 27983, 888, 26, 287316, "Text",
 Evaluatable->False],
Cell[1435739, 28011, 160, 5, 159306, "Text"],
Cell[CellGroupData[{
Cell[1435924, 28020, 145, 4, 92170, "Subsubtitle"],
Cell[1436072, 28026, 152, 4, 94479, "Input"],
Cell[1436227, 28032, 323, 10, 94479, "Input"],
Cell[1436553, 28044, 175, 4, 94479, "Input"],
Cell[1436731, 28050, 105, 2, 94479, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1436873, 28057, 110, 2, 102727, "Subsubtitle"],
Cell[1436986, 28061, 355, 12, 177007, "Subsection",
 Evaluatable->False],
Cell[1437344, 28075, 196, 6, 67252, "Input"],
Cell[1437543, 28083, 100, 3, 92170, "Input"],
Cell[1437646, 28088, 512, 18, 159306, "Input"],
Cell[1438161, 28108, 245, 8, 118342, "Subsection",
 Evaluatable->False],
Cell[1438409, 28118, 104, 3, 67252, "Input"],
Cell[1438516, 28123, 450, 16, 92170, "Input"],
Cell[1438969, 28141, 330, 11, 92170, "Input"],
Cell[1439302, 28154, 126, 3, 118342, "Subsection",
 Evaluatable->False],
Cell[1439431, 28159, 185, 6, 67252, "Input"],
Cell[CellGroupData[{
Cell[1439641, 28169, 120, 3, 92170, "Input"],
Cell[1439764, 28174, 1969, 37, 797635, "Output"]
}, Open  ]],
Cell[1441748, 28214, 160, 4, 118342, "Subsection",
 Evaluatable->False],
Cell[1441911, 28220, 143, 5, 67252, "Input"],
Cell[1442057, 28227, 415, 15, 92170, "Input"],
Cell[1442475, 28244, 312, 11, 92170, "Input"],
Cell[1442790, 28257, 207, 9, 98113, "Text"],
Cell[CellGroupData[{
Cell[1443022, 28270, 165, 5, 92170, "Input"],
Cell[1443190, 28277, 114, 1, 92170, "Output"]
}, Open  ]],
Cell[1443319, 28281, 320, 10, 160065, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1443664, 28295, 221, 7, 92170, "Input"],
Cell[1443888, 28304, 112, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1444037, 28310, 588, 21, 106710, "Input"],
Cell[1444628, 28333, 112, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1444777, 28339, 69, 2, 110242, "Input"],
Cell[1444849, 28343, 113, 1, 92170, "Output"]
}, Open  ]],
Cell[1444977, 28347, 109, 2, 97020, "Text"],
Cell[CellGroupData[{
Cell[1445111, 28353, 559, 13, 260326, "Input"],
Cell[1445673, 28368, 448, 13, 159306, "Output"]
}, Open  ]],
Cell[1446136, 28384, 64, 1, 97020, "Text"],
Cell[CellGroupData[{
Cell[1446225, 28389, 1369, 40, 260326, "Input"],
Cell[1447597, 28431, 2694, 55, 823924, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1450340, 28492, 307, 12, 102727, "Subsubtitle",
 Evaluatable->False],
Cell[1450650, 28506, 322, 9, 92170, "Input"],
Cell[1450975, 28517, 170, 5, 118342, "Subsection",
 Evaluatable->False],
Cell[1451148, 28524, 124, 4, 67252, "Input"],
Cell[1451275, 28530, 196, 7, 92170, "Input"],
Cell[1451474, 28539, 415, 15, 92170, "Input"],
Cell[1451892, 28556, 331, 15, 162994, "Text"],
Cell[CellGroupData[{
Cell[1452248, 28575, 225, 7, 92170, "Input"],
Cell[1452476, 28584, 112, 1, 92170, "Output"]
}, Open  ]],
Cell[1452603, 28588, 275, 10, 92170, "Input"],
Cell[1452881, 28600, 311, 11, 92170, "Input"],
Cell[CellGroupData[{
Cell[1453217, 28615, 145, 4, 92170, "Input"],
Cell[1453365, 28621, 100, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1453502, 28627, 196, 6, 92170, "Input"],
Cell[1453701, 28635, 114, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1453852, 28641, 588, 21, 106710, "Input"],
Cell[1454443, 28664, 116, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1454596, 28670, 69, 2, 110242, "Input"],
Cell[1454668, 28674, 114, 1, 92170, "Output"]
}, Open  ]],
Cell[1454797, 28678, 170, 5, 118342, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1454992, 28687, 1338, 39, 236337, "Input"],
Cell[1456333, 28728, 6094, 111, 823924, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1462476, 28845, 208, 9, 102727, "Subsubtitle",
 Evaluatable->False],
Cell[1462687, 28856, 509, 15, 92170, "Input"],
Cell[1463199, 28873, 170, 5, 118342, "Subsection",
 Evaluatable->False],
Cell[1463372, 28880, 124, 4, 67252, "Input"],
Cell[1463499, 28886, 196, 7, 92170, "Input"],
Cell[1463698, 28895, 415, 15, 92170, "Input"],
Cell[1464116, 28912, 294, 13, 162994, "Text"],
Cell[CellGroupData[{
Cell[1464435, 28929, 225, 7, 92170, "Input"],
Cell[1464663, 28938, 88, 1, 92170, "Output"]
}, Open  ]],
Cell[1464766, 28942, 275, 10, 92170, "Input"],
Cell[1465044, 28954, 311, 11, 92170, "Input"],
Cell[CellGroupData[{
Cell[1465380, 28969, 145, 4, 92170, "Input"],
Cell[1465528, 28975, 74, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1465639, 28981, 196, 6, 92170, "Input"],
Cell[1465838, 28989, 88, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1465963, 28995, 588, 21, 106710, "Input"],
Cell[1466554, 29018, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1466681, 29024, 69, 2, 110242, "Input"],
Cell[1466753, 29028, 91, 1, 92170, "Output"]
}, Open  ]],
Cell[1466859, 29032, 171, 5, 118342, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1467055, 29041, 1336, 39, 236337, "Input"],
Cell[1468394, 29082, 6739, 122, 860679, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1475182, 29210, 208, 9, 102727, "Subsubtitle",
 Evaluatable->False],
Cell[1475393, 29221, 558, 16, 92170, "Input"],
Cell[1475954, 29239, 170, 5, 118342, "Subsection",
 Evaluatable->False],
Cell[1476127, 29246, 124, 4, 67252, "Input"],
Cell[1476254, 29252, 196, 7, 92170, "Input"],
Cell[1476453, 29261, 415, 15, 92170, "Input"],
Cell[1476871, 29278, 331, 15, 162994, "Text"],
Cell[CellGroupData[{
Cell[1477227, 29297, 225, 7, 92170, "Input"],
Cell[1477455, 29306, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[1477560, 29310, 275, 10, 92170, "Input"],
Cell[1477838, 29322, 311, 11, 92170, "Input"],
Cell[CellGroupData[{
Cell[1478174, 29337, 145, 4, 92170, "Input"],
Cell[1478322, 29343, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1478449, 29349, 196, 6, 92170, "Input"],
Cell[1478648, 29357, 89, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1478774, 29363, 588, 21, 106710, "Input"],
Cell[1479365, 29386, 92, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1479494, 29392, 69, 2, 110242, "Input"],
Cell[1479566, 29396, 89, 1, 92170, "Output"]
}, Open  ]],
Cell[1479670, 29400, 170, 5, 118342, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1479865, 29409, 1389, 40, 236337, "Input"],
Cell[1481257, 29451, 7082, 128, 845916, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1488388, 29585, 208, 9, 102727, "Subsubtitle",
 Evaluatable->False],
Cell[1488599, 29596, 661, 18, 149944, "Input"],
Cell[1489263, 29616, 170, 5, 118342, "Subsection",
 Evaluatable->False],
Cell[1489436, 29623, 124, 4, 67252, "Input"],
Cell[1489563, 29629, 196, 7, 92170, "Input"],
Cell[1489762, 29638, 415, 15, 92170, "Input"],
Cell[1490180, 29655, 331, 15, 162994, "Text"],
Cell[CellGroupData[{
Cell[1490536, 29674, 225, 7, 92170, "Input"],
Cell[1490764, 29683, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[1490869, 29687, 275, 10, 92170, "Input"],
Cell[1491147, 29699, 311, 11, 92170, "Input"],
Cell[CellGroupData[{
Cell[1491483, 29714, 145, 4, 92170, "Input"],
Cell[1491631, 29720, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1491758, 29726, 196, 6, 92170, "Input"],
Cell[1491957, 29734, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1492084, 29740, 600, 21, 106710, "Input"],
Cell[1492687, 29763, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1492814, 29769, 69, 2, 110242, "Input"],
Cell[1492886, 29773, 89, 1, 92170, "Output"]
}, Open  ]],
Cell[1492990, 29777, 170, 5, 118342, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1493185, 29786, 1389, 40, 236337, "Input"],
Cell[1494577, 29828, 7694, 139, 845916, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1502320, 29973, 3008, 77, 624316, "Input"],
Cell[1505331, 30052, 21739, 385, 845916, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1527107, 30442, 173, 6, 102727, "Subsubtitle",
 Evaluatable->False],
Cell[1527283, 30450, 370, 12, 94479, "Input"],
Cell[1527656, 30464, 178, 6, 94479, "Input"],
Cell[1527837, 30472, 178, 6, 94479, "Input"],
Cell[1528018, 30480, 178, 6, 94479, "Input"],
Cell[1528199, 30488, 178, 6, 94479, "Input"],
Cell[CellGroupData[{
Cell[1528402, 30498, 184, 5, 94479, "Input"],
Cell[1528589, 30505, 1088, 26, 360145, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1529726, 30537, 158, 4, 102727, "Subsubtitle",
 Evaluatable->False],
Cell[1529887, 30543, 296, 9, 177007, "Subsection",
 Evaluatable->False],
Cell[1530186, 30554, 124, 4, 67252, "Input"],
Cell[CellGroupData[{
Cell[1530335, 30562, 782, 23, 156025, "Input"],
Cell[1531120, 30587, 21736, 361, 797635, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1552893, 30953, 1152, 32, 260326, "Input"],
Cell[1554048, 30987, 28195, 475, 859429, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1582292, 31468, 155, 4, 141993, "Subtitle",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1582472, 31476, 294, 9, 177007, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1582791, 31489, 736, 22, 156025, "Input"],
Cell[1583530, 31513, 23514, 390, 794538, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1607081, 31908, 1213, 33, 260326, "Input"],
Cell[1608297, 31943, 30931, 521, 851352, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1639277, 32470, 500, 15, 92170, "Input"],
Cell[1639780, 32487, 53416, 919, 449113, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1693257, 33413, 113, 3, 55, "Section",
 Evaluatable->False],
Cell[1693373, 33418, 286, 9, 115701, "Input"],
Cell[CellGroupData[{
Cell[1693684, 33431, 162, 4, 118342, "Subsection"],
Cell[1693849, 33437, 152, 4, 94479, "Input"],
Cell[1694004, 33443, 323, 10, 94479, "Input"],
Cell[1694330, 33455, 105, 2, 94479, "Input"],
Cell[1694438, 33459, 177, 4, 94479, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1694652, 33468, 158, 4, 88258, "Subsection"],
Cell[1694813, 33474, 89, 2, 89254, "Text"],
Cell[1694905, 33478, 261, 7, 94479, "Input"],
Cell[1695169, 33487, 204, 6, 94479, "Input"],
Cell[1695376, 33495, 243, 5, 159306, "Text"],
Cell[CellGroupData[{
Cell[1695644, 33504, 209, 4, 94479, "Input"],
Cell[1695856, 33510, 1357, 38, 136548, "Output"]
}, Open  ]],
Cell[1697228, 33551, 220, 5, 159306, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1697497, 33562, 113, 3, 55, "Section",
 Evaluatable->False],
Cell[1697613, 33567, 286, 9, 115701, "Input"],
Cell[CellGroupData[{
Cell[1697924, 33580, 162, 4, 118342, "Subsection"],
Cell[1698089, 33586, 152, 4, 94479, "Input"],
Cell[1698244, 33592, 323, 10, 94479, "Input"],
Cell[1698570, 33604, 105, 2, 94479, "Input"],
Cell[1698678, 33608, 177, 4, 94479, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1698892, 33617, 158, 4, 88258, "Subsection"],
Cell[1699053, 33623, 89, 2, 89254, "Text"],
Cell[1699145, 33627, 239, 7, 94479, "Input"],
Cell[1699387, 33636, 205, 6, 94479, "Input"],
Cell[1699595, 33644, 172, 5, 94479, "Input"],
Cell[CellGroupData[{
Cell[1699792, 33653, 90, 2, 94479, "Input"],
Cell[1699885, 33657, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1700012, 33663, 90, 2, 94479, "Input"],
Cell[1700105, 33667, 90, 1, 92170, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1700244, 33674, 145, 4, 88258, "Subsection"],
Cell[CellGroupData[{
Cell[1700414, 33682, 504, 13, 275625, "Input"],
Cell[1700921, 33697, 149, 3, 92170, "Output"],
Cell[1701073, 33702, 150, 3, 92170, "Output"],
Cell[1701226, 33707, 151, 3, 92170, "Output"],
Cell[1701380, 33712, 150, 3, 92170, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1701579, 33721, 170, 4, 145530, "Subsection"],
Cell[CellGroupData[{
Cell[1701774, 33729, 182, 5, 94479, "Input"],
Cell[1701959, 33736, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1702086, 33742, 203, 5, 94479, "Input"],
Cell[1702292, 33749, 130, 2, 92170, "Output"]
}, Open  ]],
Cell[1702437, 33754, 60, 0, 89254, "Text"],
Cell[CellGroupData[{
Cell[1702522, 33758, 229, 5, 94479, "Input"],
Cell[1702754, 33765, 1355, 38, 136548, "Output"]
}, Open  ]],
Cell[1704124, 33806, 121, 3, 89254, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1704282, 33814, 229, 5, 145530, "Subsection"],
Cell[1704514, 33821, 66, 0, 89254, "Text"],
Cell[CellGroupData[{
Cell[1704605, 33825, 309, 6, 156025, "Input"],
Cell[1704917, 33833, 1334, 37, 136548, "Output"]
}, Open  ]],
Cell[1706266, 33873, 58, 0, 89254, "Text"],
Cell[CellGroupData[{
Cell[1706349, 33877, 310, 6, 156025, "Input"],
Cell[1706662, 33885, 1352, 37, 207382, "Output"]
}, Open  ]],
Cell[1708029, 33925, 49, 0, 89254, "Text"],
Cell[CellGroupData[{
Cell[1708103, 33929, 250, 8, 124551, "Input"],
Cell[1708356, 33939, 87, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1708480, 33945, 709, 23, 209130, "Input"],
Cell[1709192, 33970, 90, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1709319, 33976, 28, 0, 94479, "Input"],
Cell[1709350, 33978, 70, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1709457, 33984, 167, 5, 160065, "Input"],
Cell[1709627, 33991, 88, 1, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1709752, 33997, 146, 3, 94479, "Input"],
Cell[1709901, 34002, 131, 2, 92170, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1710093, 34011, 50, 1, 55, "Section"],
Cell[1710146, 34014, 440, 16, 120723, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1710611, 34034, 43, 1, 132387, "Subtitle"],
Cell[1710657, 34037, 152, 4, 94479, "Input"],
Cell[1710812, 34043, 323, 10, 94479, "Input"],
Cell[1711138, 34055, 105, 2, 94479, "Input"],
Cell[1711246, 34059, 177, 4, 94479, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1711460, 34068, 163, 5, 132387, "Subtitle",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1711648, 34077, 54, 1, 94479, "Input"],
Cell[1711705, 34080, 127, 2, 92170, "Output"]
}, Open  ]],
Cell[1711847, 34085, 329, 12, 94479, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1712213, 34102, 319, 10, 195462, "Subtitle",
 Evaluatable->False],
Cell[1712535, 34114, 260, 8, 94479, "Input"],
Cell[1712798, 34124, 116, 3, 106204, "Text"],
Cell[CellGroupData[{
Cell[1712939, 34131, 109, 3, 94479, "Input"],
Cell[1713051, 34136, 100, 1, 92170, "Output"]
}, Open  ]],
Cell[1713166, 34140, 186, 8, 106204, "Text"],
Cell[1713355, 34150, 224, 8, 173551, "Input"],
Cell[CellGroupData[{
Cell[1713604, 34162, 87, 2, 94479, "Input"],
Cell[1713694, 34166, 114, 1, 92170, "Output"]
}, Open  ]],
Cell[1713823, 34170, 326, 9, 177007, "Text"],
Cell[CellGroupData[{
Cell[1714174, 34183, 222, 7, 154090, "Input"],
Cell[1714399, 34192, 113, 1, 92170, "Output"]
}, Open  ]],
Cell[1714527, 34196, 230, 6, 177007, "Text"],
Cell[CellGroupData[{
Cell[1714782, 34206, 198, 6, 94479, "Input"],
Cell[1714983, 34214, 116, 1, 92170, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1715160, 34222, 71, 2, 55, "Section",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1715256, 34228, 52, 1, 64680, "Subsubtitle"],
Cell[1715311, 34231, 152, 4, 62986, "Input"],
Cell[1715466, 34237, 323, 10, 62986, "Input"],
Cell[1715792, 34249, 105, 2, 62986, "Input"],
Cell[1715900, 34253, 177, 4, 62986, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1716114, 34262, 253, 7, 64680, "Subsubtitle"],
Cell[1716370, 34271, 1295, 43, 408259, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1717702, 34319, 575, 21, 77134, "Subsubtitle"],
Cell[1718280, 34342, 771, 25, 156025, "Text"],
Cell[CellGroupData[{
Cell[1719076, 34371, 337, 10, 145530, "Input"],
Cell[1719416, 34383, 172, 4, 92170, "Output"]
}, Open  ]],
Cell[1719603, 34390, 514, 19, 136548, "Text"],
Cell[1720120, 34411, 469, 17, 124551, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1720626, 34433, 410, 14, 77134, "Subsubtitle"],
Cell[1721039, 34449, 891, 28, 124551, "Text"],
Cell[CellGroupData[{
Cell[1721955, 34481, 374, 11, 145530, "Input"],
Cell[1722332, 34494, 192, 5, 92170, "Output"]
}, Open  ]],
Cell[1722539, 34502, 1320, 42, 127696, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1723896, 34549, 213, 5, 110242, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1724134, 34558, 1204, 33, 275625, "Input"],
Cell[1725341, 34593, 2692, 54, 812017, "Output"]
}, Open  ]],
Cell[1728048, 34650, 58, 1, 97020, "Text"],
Cell[CellGroupData[{
Cell[1728131, 34655, 471, 16, 94479, "Input"],
Cell[1728605, 34673, 140, 3, 234037, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1728782, 34681, 82, 2, 94479, "Input"],
Cell[1728867, 34685, 2755, 55, 812017, "Output"],
Cell[1731625, 34742, 120, 4, 97020, "Text"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1731794, 34752, 81, 1, 64680, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1731900, 34757, 433, 13, 94479, "Input"],
Cell[1732336, 34772, 168, 4, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1732541, 34781, 106, 3, 94479, "Input"],
Cell[1732650, 34786, 107, 2, 92170, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1732794, 34793, 477, 15, 169218, "Input"],
Cell[1733274, 34810, 223, 5, 98113, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1733546, 34821, 70, 1, 64680, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1733641, 34826, 1283, 36, 183750, "Input"],
Cell[1734927, 34864, 11656, 200, 567433, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1746644, 35071, 50, 1, 55, "Section"],
Cell[CellGroupData[{
Cell[1746719, 35076, 46, 1, 30438, "Subsubtitle"],
Cell[1746768, 35079, 152, 4, 41991, "Input"],
Cell[1746923, 35085, 323, 10, 41991, "Input"],
Cell[1747249, 35097, 105, 2, 41991, "Input"],
Cell[1747357, 35101, 177, 4, 41991, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1747571, 35110, 75, 2, 30438, "Subsubtitle",
 CellTags->"input data"],
Cell[1747649, 35114, 314, 6, 145530, "Text"],
Cell[1747966, 35122, 104, 3, 65409, "Input"],
Cell[1748073, 35127, 349, 11, 110242, "Input",
 CellTags->"input data"],
Cell[1748425, 35140, 349, 11, 110242, "Input",
 CellTags->"input data"],
Cell[1748777, 35153, 254, 8, 65409, "Input"],
Cell[1749034, 35163, 220, 7, 65409, "Input"],
Cell[CellGroupData[{
Cell[1749279, 35174, 124, 4, 65409, "Input",
 CellTags->"input data"],
Cell[1749406, 35180, 120, 2, 68485, "Output",
 CellTags->"input data"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1749563, 35187, 124, 4, 65409, "Input",
 CellTags->"input data"],
Cell[1749690, 35193, 121, 2, 68485, "Output",
 CellTags->"input data"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1749848, 35200, 89, 3, 65409, "Input"],
Cell[1749940, 35205, 97, 1, 68485, "Output"]
}, Open  ]],
Cell[1750052, 35209, 70, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1750147, 35214, 121, 4, 65409, "Input"],
Cell[1750271, 35220, 114, 1, 68485, "Output"]
}, Open  ]],
Cell[1750400, 35224, 70, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1750495, 35229, 121, 4, 65409, "Input"],
Cell[1750619, 35235, 94, 1, 68485, "Output"]
}, Open  ]],
Cell[1750728, 35239, 75, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1750828, 35244, 201, 7, 65409, "Input"],
Cell[1751032, 35253, 114, 1, 68485, "Output"]
}, Open  ]],
Cell[1751161, 35257, 82, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1751268, 35262, 176, 6, 65409, "Input"],
Cell[1751447, 35270, 103, 1, 68485, "Output"]
}, Open  ]],
Cell[1751565, 35274, 82, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1751672, 35279, 176, 6, 65409, "Input"],
Cell[1751851, 35287, 101, 1, 68485, "Output"]
}, Open  ]],
Cell[1751967, 35291, 87, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1752079, 35296, 316, 11, 65409, "Input"],
Cell[1752398, 35309, 113, 1, 68485, "Output"]
}, Open  ]],
Cell[1752526, 35313, 91, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1752642, 35318, 165, 6, 65409, "Input"],
Cell[1752810, 35326, 111, 1, 68485, "Output"]
}, Open  ]],
Cell[1752936, 35330, 81, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1753042, 35335, 113, 3, 65409, "Input"],
Cell[1753158, 35340, 114, 1, 68485, "Output"]
}, Open  ]],
Cell[1753287, 35344, 81, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1753393, 35349, 113, 3, 65409, "Input"],
Cell[1753509, 35354, 112, 1, 68485, "Output"]
}, Open  ]],
Cell[1753636, 35358, 86, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1753747, 35363, 170, 5, 65409, "Input"],
Cell[1753920, 35370, 114, 1, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1754083, 35377, 504, 21, 30438, "Subsubtitle"],
Cell[1754590, 35400, 128, 4, 65409, "Input"],
Cell[1754721, 35406, 124, 4, 106204, "Text"],
Cell[1754848, 35412, 228, 5, 106204, "Text"],
Cell[1755079, 35419, 184, 6, 65409, "Input"],
Cell[1755266, 35427, 225, 6, 65409, "Input"]
}, Closed]],
Cell[1755506, 35436, 136, 2, 30438, "Subsubtitle"],
Cell[1755645, 35440, 2228, 64, 105178, "Text"],
Cell[1757876, 35506, 4899, 151, 153406, "Text"],
Cell[CellGroupData[{
Cell[1762800, 35661, 1043, 31, 31618, "Subsubtitle"],
Cell[1763846, 35694, 139, 4, 64680, "Text"],
Cell[CellGroupData[{
Cell[1764010, 35702, 199, 7, 74724, "Input"],
Cell[1764212, 35711, 140, 2, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1764389, 35718, 174, 7, 126159, "Input"],
Cell[1764566, 35727, 126, 2, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1764729, 35734, 173, 7, 126159, "Input"],
Cell[1764905, 35743, 143, 3, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1765085, 35751, 142, 5, 104017, "Input"],
Cell[1765230, 35758, 123, 2, 68485, "Output"]
}, Open  ]],
Cell[1765368, 35763, 892, 30, 138255, "Input"],
Cell[CellGroupData[{
Cell[1766285, 35797, 382, 10, 65409, "Input"],
Cell[1766670, 35809, 146, 2, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1766865, 35817, 847, 25, 34282, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1767737, 35846, 245, 8, 106204, "Input"],
Cell[1767985, 35856, 294, 7, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1768316, 35868, 245, 8, 106204, "Input"],
Cell[1768564, 35878, 279, 7, 68485, "Output"]
}, Open  ]],
Cell[1768858, 35888, 1535, 50, 334705, "Input"],
Cell[CellGroupData[{
Cell[1770418, 35942, 376, 9, 65409, "Input"],
Cell[1770797, 35953, 192, 2, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1771038, 35961, 822, 24, 34282, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1771885, 35989, 203, 7, 74724, "Input"],
Cell[1772091, 35998, 112, 1, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1772240, 36004, 177, 7, 126159, "Input"],
Cell[1772420, 36013, 114, 1, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1772571, 36019, 176, 7, 126159, "Input"],
Cell[1772750, 36028, 131, 2, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1772918, 36035, 203, 7, 74724, "Input"],
Cell[1773124, 36044, 111, 1, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1773272, 36050, 177, 7, 126159, "Input"],
Cell[1773452, 36059, 99, 1, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1773588, 36065, 176, 7, 126159, "Input"],
Cell[1773767, 36074, 129, 2, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1773933, 36081, 166, 6, 106710, "Input"],
Cell[1774102, 36089, 93, 1, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1774232, 36095, 166, 6, 106710, "Input"],
Cell[1774401, 36103, 96, 1, 68485, "Output"]
}, Open  ]],
Cell[1774512, 36107, 1260, 41, 220753, "Input"],
Cell[CellGroupData[{
Cell[1775797, 36152, 387, 10, 65409, "Input"],
Cell[1776187, 36164, 118, 1, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1776354, 36171, 932, 28, 34282, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1777311, 36203, 166, 6, 106710, "Input"],
Cell[1777480, 36211, 94, 1, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1777611, 36217, 166, 6, 106710, "Input"],
Cell[1777780, 36225, 96, 1, 68485, "Output"]
}, Open  ]],
Cell[1777891, 36229, 531, 17, 108663, "Input"],
Cell[CellGroupData[{
Cell[1778447, 36250, 365, 10, 65409, "Input"],
Cell[1778815, 36262, 114, 1, 68485, "Output"]
}, Open  ]],
Cell[1778944, 36266, 531, 17, 108663, "Input"],
Cell[CellGroupData[{
Cell[1779500, 36287, 365, 10, 65409, "Input"],
Cell[1779868, 36299, 115, 1, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1780020, 36305, 698, 21, 129721, "Input"],
Cell[1780721, 36328, 119, 1, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1780889, 36335, 548, 22, 31618, "Subsubtitle"],
Cell[1781440, 36359, 621, 20, 67252, "Text"],
Cell[CellGroupData[{
Cell[1782086, 36383, 251, 6, 65409, "Input"],
Cell[1782340, 36391, 144, 2, 68485, "Output"]
}, Open  ]],
Cell[1782499, 36396, 178, 4, 64680, "Text"],
Cell[CellGroupData[{
Cell[1782702, 36404, 212, 5, 65409, "Input"],
Cell[1782917, 36411, 113, 1, 68485, "Output"]
}, Open  ]],
Cell[1783045, 36415, 246, 6, 64680, "Text"],
Cell[CellGroupData[{
Cell[1783316, 36425, 219, 5, 65409, "Input"],
Cell[1783538, 36432, 110, 1, 68485, "Output"]
}, Open  ]],
Cell[1783663, 36436, 248, 6, 64680, "Text"],
Cell[CellGroupData[{
Cell[1783936, 36446, 221, 5, 65409, "Input"],
Cell[1784160, 36453, 114, 1, 68485, "Output"]
}, Open  ]],
Cell[1784289, 36457, 233, 5, 64680, "Text"],
Cell[CellGroupData[{
Cell[1784547, 36466, 227, 5, 65409, "Input"],
Cell[1784777, 36473, 110, 1, 68485, "Output"]
}, Open  ]],
Cell[1784902, 36477, 226, 5, 64680, "Text"],
Cell[CellGroupData[{
Cell[1785153, 36486, 214, 5, 65409, "Input"],
Cell[1785370, 36493, 110, 1, 68485, "Output"]
}, Open  ]],
Cell[1785495, 36497, 163, 4, 106204, "Text"],
Cell[CellGroupData[{
Cell[1785683, 36505, 221, 5, 65409, "Input"],
Cell[1785907, 36512, 112, 1, 68485, "Output"]
}, Open  ]],
Cell[1786034, 36516, 63, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1786122, 36521, 218, 5, 65409, "Input"],
Cell[1786343, 36528, 111, 1, 68485, "Output"]
}, Open  ]],
Cell[1786469, 36532, 227, 5, 64680, "Text"],
Cell[CellGroupData[{
Cell[1786721, 36541, 216, 5, 65409, "Input"],
Cell[1786940, 36548, 114, 1, 68485, "Output"]
}, Open  ]],
Cell[1787069, 36552, 282, 6, 106204, "Text"],
Cell[CellGroupData[{
Cell[1787376, 36562, 225, 5, 65409, "Input"],
Cell[1787604, 36569, 113, 1, 68485, "Output"]
}, Open  ]],
Cell[1787732, 36573, 77, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1787834, 36578, 220, 5, 65409, "Input"],
Cell[1788057, 36585, 114, 1, 68485, "Output"]
}, Open  ]],
Cell[1788186, 36589, 90, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1788301, 36594, 214, 6, 65409, "Input"],
Cell[1788518, 36602, 111, 1, 68485, "Output"]
}, Open  ]],
Cell[1788644, 36606, 1116, 30, 238959, "Input"],
Cell[CellGroupData[{
Cell[1789785, 36640, 79, 2, 65409, "Input"],
Cell[1789867, 36644, 1081, 24, 68485, "Output"]
}, Open  ]],
Cell[1790963, 36671, 4228, 111, 1095781, "Input"],
Cell[CellGroupData[{
Cell[1795216, 36786, 79, 2, 65409, "Input"],
Cell[1795298, 36790, 2510, 51, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1797857, 36847, 86, 3, 30438, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1797968, 36854, 217, 7, 53655, "Subsection"],
Cell[1798188, 36863, 189, 4, 70803, "Text"],
Cell[CellGroupData[{
Cell[1798402, 36871, 4223, 123, 526582, "Input"],
Cell[1802628, 36996, 10872, 190, 380740, 2556, 51, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1813549, 37192, 358, 12, 43606, "Subsection"],
Cell[1813910, 37206, 190, 4, 70803, "Text"],
Cell[CellGroupData[{
Cell[1814125, 37214, 4854, 145, 626941, "Input"],
Cell[1818982, 37361, 2699, 54, 376753, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1821730, 37421, 103, 4, 39669, "Subsection"],
Cell[1821836, 37427, 787, 15, 318865, "Text"],
Cell[CellGroupData[{
Cell[1822648, 37446, 6347, 172, 1095781, "Input"],
Cell[1828998, 37620, 96, 1, 68485, "Output"],
Cell[1829097, 37623, 97, 1, 68485, "Output"],
Cell[1829197, 37626, 114, 1, 68485, "Output"],
Cell[1829314, 37629, 118, 2, 68485, "Output"],
Cell[1829435, 37633, 113, 1, 68485, "Output"],
Cell[1829551, 37636, 134, 3, 68485, "Output"],
Cell[1829688, 37641, 119, 2, 68485, "Output"]
}, Open  ]],
Cell[1829822, 37646, 391, 9, 110242, "Text"],
Cell[CellGroupData[{
Cell[1830238, 37659, 3854, 94, 827464, "Input"],
Cell[1834095, 37755, 4865, 98, 68485, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1839021, 37860, 80, 1, 30438, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1839126, 37865, 238, 3, 34282, "Subsection"],
Cell[1839367, 37870, 340, 7, 64680, "Text"],
Cell[CellGroupData[{
Cell[1839732, 37881, 4523, 145, 362740, "Input"],
Cell[1844258, 38028, 2897, 55, 245976, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1847204, 38089, 314, 10, 29071, "Subsection"],
Cell[1847521, 38101, 347, 7, 97020, "Text"],
Cell[CellGroupData[{
Cell[1847893, 38112, 5069, 160, 681462, "Input"],
Cell[1852965, 38274, 3039, 59, 382524, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1856053, 38339, 85, 1, 25224, "Subsection"],
Cell[1856141, 38342, 895, 16, 240097, "Text"],
Cell[CellGroupData[{
Cell[1857061, 38362, 6071, 173, 730521, "Input"],
Cell[1863135, 38537, 121, 2, 59503, "Output"],
Cell[1863259, 38541, 122, 2, 59503, "Output"],
Cell[1863384, 38545, 139, 2, 59503, "Output"],
Cell[1863526, 38549, 139, 2, 59503, "Output"],
Cell[1863668, 38553, 137, 2, 59503, "Output"],
Cell[1863808, 38557, 139, 2, 59503, "Output"],
Cell[1863950, 38561, 135, 2, 59503, "Output"]
}, Open  ]],
Cell[1864100, 38566, 435, 10, 104017, "Text"],
Cell[CellGroupData[{
Cell[1864560, 38580, 3552, 88, 551643, "Input"],
Cell[1868115, 38670, 8356, 153, 372066, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1876532, 38830, 45, 1, 30438, "Subsubtitle"],
Cell[1876580, 38833, 72, 1, 43120, "Text"],
Cell[CellGroupData[{
Cell[1876677, 38838, 79, 2, 43606, "Input"],
Cell[1876759, 38842, 1106, 25, 185593, "Output"]
}, Open  ]],
Cell[1877880, 38870, 111, 3, 43120, "Text"],
Cell[CellGroupData[{
Cell[1878016, 38877, 79, 2, 43606, "Input"],
Cell[1878098, 38881, 2535, 52, 638329, "Output"]
}, Open  ]],
Cell[1880648, 38936, 459, 10, 77134, "Text"],
Cell[CellGroupData[{
Cell[1881132, 38950, 160, 4, 43606, "Input"],
Cell[1881295, 38956, 4733, 96, 372066, "Output"]
}, Open  ]],
Cell[1886043, 39055, 431, 10, 77134, "Text"],
Cell[CellGroupData[{
Cell[1886499, 39069, 144, 4, 43606, "Input"],
Cell[1886646, 39075, 8280, 152, 372066, "Output"]
}, Open  ]],
Cell[1894941, 39230, 296, 7, 78670, "Subsection"],
Cell[1895240, 39239, 244, 6, 33211, "Input"]
}, Closed]],
Cell[1895499, 39248, 137, 4, 35770, "Section"],
Cell[CellGroupData[{
Cell[1895661, 39256, 504, 21, 30438, "Subsubtitle"],
Cell[1896168, 39279, 128, 4, 65409, "Input"],
Cell[1896299, 39285, 124, 4, 106204, "Text"],
Cell[1896426, 39291, 228, 5, 106204, "Text"],
Cell[1896657, 39298, 184, 6, 65409, "Input"],
Cell[1896844, 39306, 222, 6, 65409, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1897103, 39317, 1043, 31, 31618, "Subsubtitle"],
Cell[1898149, 39350, 139, 4, 64680, "Text"],
Cell[CellGroupData[{
Cell[1898313, 39358, 199, 7, 74724, "Input"],
Cell[1898515, 39367, 162, 2, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1898714, 39374, 174, 7, 126159, "Input"],
Cell[1898891, 39383, 145, 2, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1899073, 39390, 173, 7, 126159, "Input"],
Cell[1899249, 39399, 166, 3, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1899452, 39407, 142, 5, 104017, "Input"],
Cell[1899597, 39414, 145, 2, 68485, "Output"]
}, Open  ]],
Cell[1899757, 39419, 892, 30, 138255, "Input"],
Cell[CellGroupData[{
Cell[1900674, 39453, 382, 10, 65409, "Input"],
Cell[1901059, 39465, 167, 2, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1901275, 39473, 847, 25, 34282, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1902147, 39502, 245, 8, 106204, "Input"],
Cell[1902395, 39512, 318, 7, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1902750, 39524, 245, 8, 106204, "Input"],
Cell[1902998, 39534, 303, 7, 68485, "Output"]
}, Open  ]],
Cell[1903316, 39544, 1535, 50, 334705, "Input"],
Cell[CellGroupData[{
Cell[1904876, 39598, 376, 9, 65409, "Input"],
Cell[1905255, 39609, 217, 3, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1905521, 39618, 822, 24, 34282, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1906368, 39646, 203, 7, 74724, "Input"],
Cell[1906574, 39655, 137, 2, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1906748, 39662, 177, 7, 126159, "Input"],
Cell[1906928, 39671, 140, 2, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1907105, 39678, 176, 7, 126159, "Input"],
Cell[1907284, 39687, 153, 3, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1907474, 39695, 203, 7, 74724, "Input"],
Cell[1907680, 39704, 139, 2, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1907856, 39711, 177, 7, 126159, "Input"],
Cell[1908036, 39720, 138, 2, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1908211, 39727, 176, 7, 126159, "Input"],
Cell[1908390, 39736, 156, 3, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1908583, 39744, 166, 6, 106710, "Input"],
Cell[1908752, 39752, 123, 2, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1908912, 39759, 166, 6, 106710, "Input"],
Cell[1909081, 39767, 121, 2, 68485, "Output"]
}, Open  ]],
Cell[1909217, 39772, 1260, 41, 220753, "Input"],
Cell[CellGroupData[{
Cell[1910502, 39817, 387, 10, 65409, "Input"],
Cell[1910892, 39829, 145, 2, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1911086, 39837, 932, 28, 34282, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1912043, 39869, 166, 6, 106710, "Input"],
Cell[1912212, 39877, 119, 2, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1912368, 39884, 166, 6, 106710, "Input"],
Cell[1912537, 39892, 119, 2, 68485, "Output"]
}, Open  ]],
Cell[1912671, 39897, 531, 17, 108663, "Input"],
Cell[CellGroupData[{
Cell[1913227, 39918, 365, 10, 65409, "Input"],
Cell[1913595, 39930, 143, 2, 68485, "Output"]
}, Open  ]],
Cell[1913753, 39935, 531, 17, 108663, "Input"],
Cell[CellGroupData[{
Cell[1914309, 39956, 365, 10, 65409, "Input"],
Cell[1914677, 39968, 139, 2, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1914853, 39975, 698, 21, 129721, "Input"],
Cell[1915554, 39998, 143, 2, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1915746, 40006, 548, 22, 31618, "Subsubtitle"],
Cell[1916297, 40030, 621, 20, 67252, "Text"],
Cell[CellGroupData[{
Cell[1916943, 40054, 251, 6, 65409, "Input"],
Cell[1917197, 40062, 170, 2, 68485, "Output"]
}, Open  ]],
Cell[1917382, 40067, 178, 4, 64680, "Text"],
Cell[CellGroupData[{
Cell[1917585, 40075, 212, 5, 65409, "Input"],
Cell[1917800, 40082, 142, 2, 68485, "Output"]
}, Open  ]],
Cell[1917957, 40087, 246, 6, 64680, "Text"],
Cell[CellGroupData[{
Cell[1918228, 40097, 219, 5, 65409, "Input"],
Cell[1918450, 40104, 139, 2, 68485, "Output"]
}, Open  ]],
Cell[1918604, 40109, 248, 6, 64680, "Text"],
Cell[CellGroupData[{
Cell[1918877, 40119, 221, 5, 65409, "Input"],
Cell[1919101, 40126, 142, 2, 68485, "Output"]
}, Open  ]],
Cell[1919258, 40131, 233, 5, 64680, "Text"],
Cell[CellGroupData[{
Cell[1919516, 40140, 227, 5, 65409, "Input"],
Cell[1919746, 40147, 135, 2, 68485, "Output"]
}, Open  ]],
Cell[1919896, 40152, 226, 5, 64680, "Text"],
Cell[CellGroupData[{
Cell[1920147, 40161, 214, 5, 65409, "Input"],
Cell[1920364, 40168, 140, 2, 68485, "Output"]
}, Open  ]],
Cell[1920519, 40173, 163, 4, 106204, "Text"],
Cell[CellGroupData[{
Cell[1920707, 40181, 221, 5, 65409, "Input"],
Cell[1920931, 40188, 137, 2, 68485, "Output"]
}, Open  ]],
Cell[1921083, 40193, 63, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1921171, 40198, 218, 5, 65409, "Input"],
Cell[1921392, 40205, 137, 2, 68485, "Output"]
}, Open  ]],
Cell[1921544, 40210, 227, 5, 64680, "Text"],
Cell[CellGroupData[{
Cell[1921796, 40219, 216, 5, 65409, "Input"],
Cell[1922015, 40226, 138, 2, 68485, "Output"]
}, Open  ]],
Cell[1922168, 40231, 282, 6, 106204, "Text"],
Cell[CellGroupData[{
Cell[1922475, 40241, 225, 5, 65409, "Input"],
Cell[1922703, 40248, 137, 2, 68485, "Output"]
}, Open  ]],
Cell[1922855, 40253, 77, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1922957, 40258, 220, 5, 65409, "Input"],
Cell[1923180, 40265, 138, 2, 68485, "Output"]
}, Open  ]],
Cell[1923333, 40270, 90, 1, 64680, "Text"],
Cell[CellGroupData[{
Cell[1923448, 40275, 214, 6, 65409, "Input"],
Cell[1923665, 40283, 139, 2, 68485, "Output"]
}, Open  ]],
Cell[1923819, 40288, 1116, 30, 238959, "Input"],
Cell[CellGroupData[{
Cell[1924960, 40322, 79, 2, 65409, "Input"],
Cell[1925042, 40326, 1104, 25, 68485, "Output"]
}, Open  ]],
Cell[1926161, 40354, 4228, 111, 1095781, "Input"],
Cell[CellGroupData[{
Cell[1930414, 40469, 79, 2, 65409, "Input"],
Cell[1930496, 40473, 2529, 51, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1933074, 40530, 86, 3, 30438, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1933185, 40537, 217, 7, 80482, "Subsection"],
Cell[1933405, 40546, 189, 4, 106204, "Text"],
Cell[CellGroupData[{
Cell[1933619, 40554, 4223, 123, 789873, "Input"],
Cell[1937845, 40679, 2604, 52, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1940498, 40737, 358, 12, 65409, "Subsection"],
Cell[1940859, 40751, 190, 4, 106204, "Text"],
Cell[CellGroupData[{
Cell[1941074, 40759, 4854, 145, 940411, "Input"],
Cell[1945931, 40906, 2599, 52, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1948579, 40964, 103, 4, 59503, "Subsection"],
Cell[1948685, 40970, 787, 15, 318865, "Text"],
Cell[CellGroupData[{
Cell[1949497, 40989, 6347, 172, 1095781, "Input"],
Cell[1955847, 41163, 123, 2, 68485, "Output"],
Cell[1955973, 41167, 124, 2, 68485, "Output"],
Cell[1956100, 41171, 139, 2, 68485, "Output"],
Cell[1956242, 41175, 145, 3, 68485, "Output"],
Cell[1956390, 41180, 139, 2, 68485, "Output"],
Cell[1956532, 41184, 142, 3, 68485, "Output"],
Cell[1956677, 41189, 145, 3, 68485, "Output"]
}, Open  ]],
Cell[1956837, 41195, 391, 9, 110242, "Text"],
Cell[CellGroupData[{
Cell[1957253, 41208, 3854, 94, 827464, "Input"],
Cell[1961110, 41304, 6450, 125, 68485, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1967621, 41436, 80, 1, 30438, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1967726, 41441, 238, 3, 51423, "Subsection"],
Cell[1967967, 41446, 314, 7, 97020, "Text"],
Cell[CellGroupData[{
Cell[1968306, 41457, 4523, 145, 544110, "Input"],
Cell[1972832, 41604, 2924, 56, 387720, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1975805, 41666, 314, 10, 43606, "Subsection"],
Cell[1976122, 41678, 321, 7, 97020, "Text"],
Cell[CellGroupData[{
Cell[1976468, 41689, 5069, 160, 681462, "Input"],
Cell[1981540, 41851, 3067, 60, 382524, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1984656, 41917, 85, 1, 37836, "Subsection"],
Cell[1984744, 41920, 840, 15, 240097, "Text"],
Cell[CellGroupData[{
Cell[1985609, 41939, 6069, 173, 730521, "Input"],
Cell[1991681, 42114, 147, 2, 68485, "Output"],
Cell[1991831, 42118, 143, 2, 68485, "Output"],
Cell[1991977, 42122, 163, 2, 68485, "Output"],
Cell[1992143, 42126, 161, 2, 68485, "Output"],
Cell[1992307, 42130, 160, 2, 68485, "Output"],
Cell[1992470, 42134, 163, 2, 68485, "Output"],
Cell[1992636, 42138, 160, 2, 68485, "Output"]
}, Open  ]],
Cell[1992811, 42143, 435, 10, 104017, "Text"],
Cell[CellGroupData[{
Cell[1993271, 42157, 3552, 88, 551643, "Input"],
Cell[1996826, 42247, 7964, 148, 68485, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2004851, 42402, 45, 1, 30438, "Subsubtitle"],
Cell[2004899, 42405, 72, 1, 43120, "Text"],
Cell[CellGroupData[{
Cell[2004996, 42410, 79, 2, 43606, "Input"],
Cell[2005078, 42414, 1127, 25, 185593, "Output"]
}, Open  ]],
Cell[2006220, 42442, 111, 3, 43120, "Text"],
Cell[CellGroupData[{
Cell[2006356, 42449, 79, 2, 43606, "Input"],
Cell[2006438, 42453, 2549, 51, 638329, "Output"]
}, Open  ]],
Cell[2009002, 42507, 459, 10, 77134, "Text"],
Cell[CellGroupData[{
Cell[2009486, 42521, 160, 4, 43606, "Input"],
Cell[2009649, 42527, 6320, 123, 372066, "Output"]
}, Open  ]],
Cell[2015984, 42653, 431, 10, 77134, "Text"],
Cell[CellGroupData[{
Cell[2016440, 42667, 144, 4, 43606, "Input"],
Cell[2016587, 42673, 7888, 146, 372066, "Output"]
}, Open  ]],
Cell[2024490, 42822, 296, 7, 78670, "Subsection"],
Cell[2024789, 42831, 244, 6, 33211, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[2025070, 42842, 99, 2, 30438, "Subsubtitle"],
Cell[2025172, 42846, 3158, 84, 750417, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2028379, 42936, 52, 1, 55, "Section"],
Cell[CellGroupData[{
Cell[2028456, 42941, 192, 7, 39669, "Subsection",
 Evaluatable->False],
Cell[2028651, 42950, 152, 4, 41991, "Input"],
Cell[2028806, 42956, 323, 10, 41991, "Input"],
Cell[2029132, 42968, 105, 2, 41991, "Input"],
Cell[2029240, 42972, 79, 1, 41991, "Input"],
Cell[2029322, 42975, 177, 4, 41991, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[2029536, 42984, 114, 4, 30438, "Subsection",
 Evaluatable->False],
Cell[2029653, 42990, 1323, 34, 305865, "Text",
 Evaluatable->False]
}, Closed]],
Cell[CellGroupData[{
Cell[2031013, 43029, 171, 5, 30438, "Subsection",
 Evaluatable->False],
Cell[2031187, 43036, 226, 6, 70803, "Text",
 Evaluatable->False],
Cell[2031416, 43044, 406, 13, 41991, "Input"],
Cell[CellGroupData[{
Cell[2031847, 43061, 182, 4, 41991, "Input"],
Cell[2032032, 43067, 626, 20, 68485, "Output"]
}, Open  ]],
Cell[2032673, 43090, 979, 33, 145530, "Text",
 Evaluatable->False],
Cell[2033655, 43125, 326, 9, 97020, "Text",
 Evaluatable->False],
Cell[2033984, 43136, 206, 6, 70803, "Text",
 Evaluatable->False],
Cell[2034193, 43144, 93, 3, 41991, "Input"],
Cell[2034289, 43149, 111, 4, 48997, "Input"],
Cell[2034403, 43155, 1431, 40, 261577, "Input"],
Cell[CellGroupData[{
Cell[2035859, 43199, 109, 3, 41991, "Input"],
Cell[2035971, 43204, 1354, 35, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2037362, 43244, 264, 8, 41991, "Input"],
Cell[2037629, 43254, 111, 1, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2037777, 43260, 139, 4, 41991, "Input"],
Cell[2037919, 43266, 409, 8, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2038365, 43279, 230, 6, 41991, "Input"],
Cell[2038598, 43287, 591, 15, 68485, "Output"]
}, Open  ]],
Cell[2039204, 43305, 127, 4, 41991, "Input"],
Cell[CellGroupData[{
Cell[2039356, 43313, 113, 3, 41991, "Input"],
Cell[2039472, 43318, 307, 8, 68485, "Output"]
}, Open  ]],
Cell[2039794, 43329, 67, 1, 43120, "Text"],
Cell[CellGroupData[{
Cell[2039886, 43334, 110, 3, 41991, "Input"],
Cell[2039999, 43339, 372, 10, 68485, "Output"]
}, Open  ]],
Cell[2040386, 43352, 448, 13, 41991, "Input"],
Cell[CellGroupData[{
Cell[2040859, 43369, 168, 5, 41991, "Input"],
Cell[2041030, 43376, 223, 5, 68485, "Output"]
}, Open  ]],
Cell[2041268, 43384, 161, 5, 39669, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2041454, 43393, 298, 10, 48997, "Input"],
Cell[2041755, 43405, 112, 1, 68485, "Output"]
}, Open  ]],
Cell[2041882, 43409, 157, 5, 39669, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2042064, 43418, 299, 10, 48997, "Input"],
Cell[2042366, 43430, 114, 1, 68485, "Output"]
}, Open  ]],
Cell[2042495, 43434, 166, 5, 39669, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2042686, 43443, 536, 16, 77134, "Input"],
Cell[2043225, 43461, 135, 2, 68485, "Output"]
}, Open  ]],
Cell[2043375, 43466, 79, 1, 39669, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2043479, 43471, 879, 27, 83034, "Input"],
Cell[2044361, 43500, 133, 2, 68485, "Output"]
}, Open  ]],
Cell[2044509, 43505, 83, 1, 39669, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2044617, 43510, 365, 13, 68485, "Input"],
Cell[2044985, 43525, 132, 2, 68485, "Output"]
}, Open  ]],
Cell[2045132, 43530, 683, 22, 82486, "Input"],
Cell[2045818, 43554, 588, 18, 41991, "Input"],
Cell[CellGroupData[{
Cell[2046431, 43576, 346, 11, 41991, "Input"],
Cell[2046780, 43589, 825, 20, 68485, "Output"]
}, Open  ]],
Cell[2047620, 43612, 103, 2, 43120, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2047748, 43618, 231, 8, 41991, "Input"],
Cell[2047982, 43628, 277, 6, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2048296, 43639, 722, 21, 55356, "Input"],
Cell[CellGroupData[{
Cell[2049043, 43664, 300, 10, 41991, "Input"],
Cell[2049346, 43676, 3789, 61, 68485, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2053184, 43743, 229, 8, 41991, "Input"],
Cell[2053416, 43753, 4296, 70, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2057761, 43829, 165, 4, 30438, "Subsection",
 Evaluatable->False],
Cell[2057929, 43835, 491, 21, 78670, "Text"],
Cell[CellGroupData[{
Cell[2058445, 43860, 32, 0, 41991, "Input"],
Cell[2058480, 43862, 307, 8, 65409, "Output"]
}, Open  ]],
Cell[2058802, 43873, 390, 18, 47202, "Text"],
Cell[CellGroupData[{
Cell[2059217, 43895, 30, 0, 41991, "Input"],
Cell[2059250, 43897, 221, 5, 59503, "Output"]
}, Open  ]],
Cell[2059486, 43905, 168, 5, 78670, "Text"],
Cell[2059657, 43912, 558, 17, 78670, "Text"],
Cell[2060218, 43931, 117, 3, 41991, "Input"],
Cell[CellGroupData[{
Cell[2060360, 43938, 13629, 382, 1266544, "Input"],
Cell[2073992, 44322, 9201, 160, 382524, "Output"],
Cell[CellGroupData[{
Cell[2083218, 44486, 2267, 62, 242866, "Input"],
Cell[2085488, 44550, 9978, 178, 382524, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2095539, 44736, 77, 2, 55, "Section"],
Cell[CellGroupData[{
Cell[2095641, 44742, 192, 7, 1032, "Subsection",
 Evaluatable->False],
Cell[2095836, 44751, 152, 4, 41991, "Input"],
Cell[2095991, 44757, 323, 10, 41991, "Input"],
Cell[2096317, 44769, 105, 2, 41991, "Input"],
Cell[2096425, 44773, 79, 1, 41991, "Input"],
Cell[2096507, 44776, 177, 4, 41991, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[2096721, 44785, 226, 8, 792, "Subsection",
 Evaluatable->False],
Cell[2096950, 44795, 398, 13, 41991, "Input"],
Cell[2097351, 44810, 5138, 162, 335232, "Input"],
Cell[CellGroupData[{
Cell[2102514, 44976, 204, 7, 41991, "Input"],
Cell[2102721, 44985, 73, 1, 59503, "Output"]
}, Open  ]],
Cell[2102809, 44989, 109, 3, 41991, "Input"],
Cell[2102921, 44994, 206, 5, 78670, "Subsection",
 Evaluatable->False],
Cell[2103130, 45001, 78, 2, 35770, "Text"],
Cell[2103211, 45005, 275, 8, 41991, "Input"],
Cell[2103489, 45015, 71, 2, 43120, "Text"],
Cell[2103563, 45019, 255, 8, 41991, "Input"],
Cell[2103821, 45029, 92, 2, 43120, "Text"],
Cell[2103916, 45033, 290, 8, 41991, "Input"],
Cell[CellGroupData[{
Cell[2104231, 45045, 111, 3, 41991, "Input"],
Cell[2104345, 45050, 73, 1, 59503, "Output"]
}, Open  ]],
Cell[2104433, 45054, 165, 5, 78670, "Subsection",
 Evaluatable->False],
Cell[2104601, 45061, 93, 3, 31468, "Input"],
Cell[2104697, 45066, 449, 15, 41991, "Input"],
Cell[2105149, 45083, 102, 2, 52597, "Subsection",
 Evaluatable->False],
Cell[2105254, 45087, 361, 11, 31468, "Input"],
Cell[2105618, 45100, 120, 2, 52597, "Subsection",
 Evaluatable->False],
Cell[2105741, 45104, 437, 13, 59503, "Input"],
Cell[CellGroupData[{
Cell[2106203, 45121, 190, 5, 41991, "Input"],
Cell[2106396, 45128, 412, 11, 59503, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2106845, 45144, 190, 5, 41991, "Input"],
Cell[2107038, 45151, 445, 9, 59503, "Output"]
}, Open  ]],
Cell[2107498, 45163, 201, 5, 78670, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2107724, 45172, 517, 16, 44835, "Input"],
Cell[2108244, 45190, 543, 11, 85131, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2108836, 45207, 380, 16, 850, "Subsection",
 Evaluatable->False],
Cell[2109219, 45225, 257, 7, 70803, "Text",
 Evaluatable->False],
Cell[2109479, 45234, 317, 10, 47202, "Input"],
Cell[2109799, 45246, 130, 4, 41991, "Input"],
Cell[2109932, 45252, 101, 2, 52597, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2110058, 45258, 174, 5, 33211, "Input"],
Cell[2110235, 45265, 3450, 78, 405648, "Output"]
}, Open  ]],
Cell[2113700, 45346, 134, 4, 41991, "Input"],
Cell[2113837, 45352, 133, 4, 41991, "Input"],
Cell[CellGroupData[{
Cell[2113995, 45360, 111, 3, 41991, "Input"],
Cell[2114109, 45365, 585, 15, 85131, "Output"]
}, Open  ]],
Cell[2114709, 45383, 101, 2, 102727, "Section",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2114835, 45389, 130, 3, 31468, "Input"],
Cell[2114968, 45394, 217, 5, 59503, "Output"]
}, Open  ]],
Cell[2115200, 45402, 74, 2, 52597, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2115299, 45408, 441, 11, 37836, "Input"],
Cell[2115743, 45421, 190, 5, 59503, "Output"]
}, Open  ]],
Cell[2115948, 45429, 314, 10, 54991, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2116287, 45443, 604, 17, 68485, "Input"],
Cell[2116894, 45462, 90, 1, 59503, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2117021, 45468, 887, 27, 83034, "Input"],
Cell[2117911, 45497, 88, 1, 59503, "Output"]
}, Open  ]],
Cell[2118014, 45501, 153, 4, 52597, "Subsection",
 Evaluatable->False],
Cell[2118170, 45507, 145, 5, 63108, "Text"],
Cell[CellGroupData[{
Cell[2118340, 45516, 257, 8, 41991, "Input"],
Cell[2118600, 45526, 88, 1, 59503, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2118725, 45532, 369, 13, 68485, "Input"],
Cell[2119097, 45547, 88, 1, 59503, "Output"]
}, Open  ]],
Cell[2119200, 45551, 451, 16, 70803, "Text",
 Evaluatable->False],
Cell[2119654, 45569, 628, 22, 106710, "Section",
 Evaluatable->False],
Cell[2120285, 45593, 706, 21, 44835, "Input"],
Cell[2120994, 45616, 92, 2, 52597, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2121111, 45622, 422, 12, 31468, "Input"],
Cell[2121536, 45636, 4972, 88, 374734, "Output"]
}, Open  ]],
Cell[2126523, 45727, 102, 2, 52597, "Subsection",
 Evaluatable->False],
Cell[2126628, 45731, 636, 20, 71140, "Input"],
Cell[2127267, 45753, 106, 2, 52597, "Subsection",
 Evaluatable->False],
Cell[2127376, 45757, 579, 19, 31468, "Input"],
Cell[2127958, 45778, 125, 2, 52597, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2128108, 45784, 497, 15, 58839, "Input"],
Cell[2128608, 45801, 836, 18, 378379, "Output"]
}, Open  ]],
Cell[2129459, 45822, 100, 2, 52597, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2129584, 45828, 114, 3, 31468, "Input"],
Cell[2129701, 45833, 12555, 213, 374734, 5499, 96, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2142305, 46052, 433, 18, 792, "Subsection",
 Evaluatable->False],
Cell[2142741, 46072, 484, 16, 70803, "Text",
 Evaluatable->False],
Cell[2143228, 46090, 476, 16, 47202, "Input"],
Cell[2143707, 46108, 249, 9, 41991, "Input"],
Cell[2143959, 46119, 216, 6, 52597, "Subsection",
 Evaluatable->False],
Cell[2144178, 46127, 253, 9, 31468, "Input"],
Cell[CellGroupData[{
Cell[2144456, 46140, 229, 8, 41991, "Input"],
Cell[2144688, 46150, 920, 21, 68485, "Output"]
}, Open  ]],
Cell[2145623, 46174, 212, 7, 92170, "Section",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2145860, 46185, 249, 8, 31468, "Input"],
Cell[2146112, 46195, 247, 5, 68485, "Output"]
}, Open  ]],
Cell[2146374, 46203, 180, 6, 52597, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2146579, 46213, 667, 18, 37836, "Input"],
Cell[2147249, 46233, 219, 5, 68485, "Output"]
}, Open  ]],
Cell[2147483, 46241, 359, 13, 52597, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2147867, 46258, 889, 27, 72442, "Input"],
Cell[2148759, 46287, 90, 1, 68485, "Output"]
}, Open  ]],
Cell[2148864, 46291, 255, 8, 52597, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2149144, 46303, 370, 13, 57654, "Input"],
Cell[2149517, 46318, 90, 1, 68485, "Output"]
}, Open  ]],
Cell[2149622, 46322, 455, 16, 70803, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2150102, 46342, 544, 16, 77134, "Input"],
Cell[2150649, 46360, 90, 1, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2150776, 46366, 544, 16, 77134, "Input"],
Cell[2151323, 46384, 107, 2, 68485, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2151467, 46391, 544, 16, 77134, "Input"],
Cell[2152014, 46409, 89, 1, 68485, "Output"]
}, Open  ]],
Cell[2152118, 46413, 208, 6, 52597, "Subsection",
 Evaluatable->False],
Cell[2152329, 46421, 639, 20, 71140, "Input"],
Cell[2152971, 46443, 212, 6, 52597, "Subsection",
 Evaluatable->False],
Cell[2153186, 46451, 583, 19, 31468, "Input"],
Cell[2153772, 46472, 197, 6, 52597, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2153994, 46482, 352, 11, 31468, "Input"],
Cell[2154349, 46495, 823, 19, 68485, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2155221, 46520, 268, 9, 792, "Subsection",
 Evaluatable->False],
Cell[2155492, 46531, 267, 9, 48997, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2155784, 46544, 246, 8, 31468, "Input"],
Cell[2156033, 46554, 6025, 105, 374734, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2162107, 46665, 257, 8, 792, "Subsection",
 Evaluatable->False],
Cell[2162367, 46675, 360, 12, 748, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2162752, 46691, 197, 7, 729, "Input"],
Cell[2162952, 46700, 74, 1, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2163063, 46706, 630, 22, 1822, "Input"],
Cell[2163696, 46730, 89, 1, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2163822, 46736, 274, 10, 1500, "Input"],
Cell[2164099, 46748, 90, 1, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2164226, 46754, 239, 8, 729, "Input"],
Cell[2164468, 46764, 91, 1, 711, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2164620, 46772, 246, 4, 82, "Section"],
Cell[2164869, 46778, 462, 11, 1257, "Text"],
Cell[CellGroupData[{
Cell[2165356, 46793, 197, 6, 609, "Subsection",
 Evaluatable->False],
Cell[2165556, 46801, 152, 4, 2458, "Input"],
Cell[2165711, 46807, 323, 10, 2458, "Input"],
Cell[2166037, 46819, 105, 2, 2458, "Input"],
Cell[2166145, 46823, 79, 1, 2458, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[2166261, 46829, 80, 1, 454, "Subsection"],
Cell[2166344, 46832, 7618, 204, 134610, "Input"],
Cell[2173965, 47038, 177, 3, 12777, "Text"],
Cell[CellGroupData[{
Cell[2174167, 47045, 111, 3, 8295, "Input",
 CellTags->"input data2"],
Cell[2174281, 47050, 222, 4, 8092, "Output",
 CellTags->"input data2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2174540, 47059, 30, 0, 7836, "Text"],
Cell[CellGroupData[{
Cell[2174595, 47063, 89, 2, 8295, "Input"],
Cell[2174687, 47067, 2052, 38, 71289, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2176788, 47111, 153, 3, 7836, "Text"],
Cell[2176944, 47116, 119, 3, 8295, "Input"],
Cell[2177066, 47121, 132, 4, 8295, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2177235, 47130, 93, 2, 7836, "Text"],
Cell[2177331, 47134, 210, 6, 8295, "Input"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2177590, 47146, 73, 0, 454, "Subsection"],
Cell[CellGroupData[{
Cell[2177688, 47150, 100, 3, 748, "Text"],
Cell[2177791, 47155, 70, 2, 729, "Input"],
Cell[2177864, 47159, 529, 15, 1257, "Input"],
Cell[2178396, 47176, 73, 1, 748, "Text"],
Cell[2178472, 47179, 767, 19, 1203, "Input"]
}, Open  ]],
Cell[2179254, 47201, 169, 3, 748, "Text"],
Cell[CellGroupData[{
Cell[2179448, 47208, 134, 2, 729, "Input"],
Cell[2179585, 47212, 533, 14, 913, "Output"]
}, Open  ]],
Cell[2180133, 47229, 123, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2180281, 47235, 203, 3, 729, "Input"],
Cell[2180487, 47240, 368, 7, 711, "Output"]
}, Open  ]],
Cell[2180870, 47250, 553, 9, 1683, "Text"],
Cell[CellGroupData[{
Cell[2181448, 47263, 254, 4, 729, "Input"],
Cell[2181705, 47269, 264, 6, 711, "Output"]
}, Open  ]],
Cell[2181984, 47278, 332, 6, 748, "Text"],
Cell[CellGroupData[{
Cell[2182341, 47288, 275, 5, 729, "Input"],
Cell[2182619, 47295, 1188, 26, 2796, "Output"]
}, Open  ]],
Cell[2183822, 47324, 539, 10, 1228, "Text"],
Cell[CellGroupData[{
Cell[2184386, 47338, 413, 6, 729, "Input"],
Cell[2184802, 47346, 705, 17, 1324, "Output"]
}, Open  ]],
Cell[2185522, 47366, 148, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2185695, 47372, 298, 4, 729, "Input"],
Cell[2185996, 47378, 4218, 82, 5427, "Output"]
}, Open  ]],
Cell[2190229, 47463, 455, 13, 757, "Text"],
Cell[CellGroupData[{
Cell[2190709, 47480, 448, 10, 819, "Input"],
Cell[2191160, 47492, 286, 4, 711, "Output"]
}, Open  ]],
Cell[2191461, 47499, 81, 1, 748, "Text"],
Cell[2191545, 47502, 77, 2, 729, "Input"],
Cell[CellGroupData[{
Cell[2191647, 47508, 437, 13, 1228, "Text"],
Cell[CellGroupData[{
Cell[2192109, 47525, 235, 6, 729, "Input"],
Cell[2192347, 47533, 137, 2, 711, "Output"]
}, Open  ]]
}, Open  ]],
Cell[2192511, 47539, 3457, 117, 5712, "Text"],
Cell[CellGroupData[{
Cell[2195993, 47660, 385, 8, 1324, "Input"],
Cell[2196381, 47670, 186, 2, 711, "Output"]
}, Open  ]],
Cell[2196582, 47675, 215, 5, 1228, "Text"],
Cell[CellGroupData[{
Cell[2196822, 47684, 388, 11, 729, "Input"],
Cell[2197213, 47697, 123, 2, 711, "Output"]
}, Open  ]],
Cell[2197351, 47702, 221, 5, 1228, "Text"],
Cell[2197575, 47709, 165, 5, 729, "Input"],
Cell[2197743, 47716, 114, 3, 748, "Text"],
Cell[2197860, 47721, 77, 1, 748, "Text"],
Cell[2197940, 47724, 165, 5, 729, "Input"],
Cell[2198108, 47731, 101, 3, 748, "Text"],
Cell[2198212, 47736, 188, 6, 729, "Input"],
Cell[2198403, 47744, 56, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2198484, 47749, 240, 5, 729, "Input"],
Cell[2198727, 47756, 29139, 544, 6259, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2227903, 48305, 144, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2228072, 48311, 171, 4, 729, "Input"],
Cell[2228246, 48317, 467, 9, 711, "Output"]
}, Open  ]]
}, Open  ]],
Cell[2228740, 48330, 68, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2228833, 48335, 400, 10, 729, "Input"],
Cell[2229236, 48347, 633, 16, 913, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2229906, 48368, 61, 1, 729, "Input"],
Cell[2229970, 48371, 232, 3, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2230239, 48379, 176, 5, 729, "Input"],
Cell[2230418, 48386, 199, 3, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2230654, 48394, 178, 5, 729, "Input"],
Cell[2230835, 48401, 218, 3, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2231090, 48409, 526, 12, 729, "Input"],
Cell[2231619, 48423, 14033, 235, 6216, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2245689, 48663, 84, 2, 729, "Input"],
Cell[2245776, 48667, 43215, 765, 6331, "Output"]
}, Open  ]],
Cell[2289006, 49435, 78, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2289109, 49440, 200, 4, 729, "Input"],
Cell[2289312, 49446, 4123, 81, 5427, "Output"]
}, Open  ]],
Cell[2293450, 49530, 181, 6, 729, "Input"],
Cell[CellGroupData[{
Cell[2293656, 49540, 206, 5, 729, "Input"],
Cell[2293865, 49547, 33884, 542, 5953, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2327786, 50094, 85, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2327896, 50099, 93, 2, 729, "Input"],
Cell[2327992, 50103, 254, 4, 757, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2328283, 50112, 96, 2, 729, "Input"],
Cell[2328382, 50116, 231, 3, 711, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2328662, 50125, 186, 3, 1365, "Subsection"],
Cell[2328851, 50130, 674, 18, 2025, "Text"],
Cell[2329528, 50150, 67, 2, 729, "Input"],
Cell[2329598, 50154, 644, 22, 1203, "Input"],
Cell[2330245, 50178, 504, 17, 729, "Input"],
Cell[CellGroupData[{
Cell[2330774, 50199, 861, 27, 1188, "Input"],
Cell[2331638, 50228, 290, 4, 757, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2331989, 50239, 74, 0, 454, "Subsection"],
Cell[CellGroupData[{
Cell[2332088, 50243, 100, 3, 748, "Text"],
Cell[2332191, 50248, 70, 2, 729, "Input"],
Cell[2332264, 50252, 665, 21, 1257, "Input"],
Cell[2332932, 50275, 73, 1, 748, "Text"],
Cell[2333008, 50278, 757, 21, 1203, "Input"]
}, Open  ]],
Cell[2333780, 50302, 169, 3, 748, "Text"],
Cell[CellGroupData[{
Cell[2333974, 50309, 134, 2, 729, "Input"],
Cell[2334111, 50313, 825, 24, 913, "Output"]
}, Open  ]],
Cell[2334951, 50340, 123, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2335099, 50346, 282, 5, 729, "Input"],
Cell[2335384, 50353, 488, 9, 711, "Output"]
}, Open  ]],
Cell[2335887, 50365, 553, 9, 1683, "Text"],
Cell[CellGroupData[{
Cell[2336465, 50378, 334, 5, 729, "Input"],
Cell[2336802, 50385, 327, 7, 711, "Output"]
}, Open  ]],
Cell[2337144, 50395, 332, 6, 748, "Text"],
Cell[CellGroupData[{
Cell[2337501, 50405, 275, 5, 729, "Input"],
Cell[2337779, 50412, 1499, 32, 4029, "Output"]
}, Open  ]],
Cell[2339293, 50447, 539, 10, 1228, "Text"],
Cell[CellGroupData[{
Cell[2339857, 50461, 413, 6, 729, "Input"],
Cell[2340273, 50469, 1454, 35, 2868, "Output"]
}, Open  ]],
Cell[2341742, 50507, 148, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2341915, 50513, 298, 4, 729, "Input"],
Cell[2342216, 50519, 4241, 80, 5427, "Output"]
}, Open  ]],
Cell[2346472, 50602, 455, 13, 757, "Text"],
Cell[CellGroupData[{
Cell[2346952, 50619, 448, 10, 819, "Input"],
Cell[2347403, 50631, 283, 4, 711, "Output"]
}, Open  ]],
Cell[2347701, 50638, 81, 1, 748, "Text"],
Cell[2347785, 50641, 147, 3, 729, "Input"],
Cell[CellGroupData[{
Cell[2347957, 50648, 437, 13, 1228, "Text"],
Cell[CellGroupData[{
Cell[2348419, 50665, 233, 6, 729, "Input"],
Cell[2348655, 50673, 138, 2, 711, "Output"]
}, Open  ]]
}, Open  ]],
Cell[2348820, 50679, 3291, 114, 5712, "Text"],
Cell[CellGroupData[{
Cell[2352136, 50797, 385, 8, 1324, "Input"],
Cell[2352524, 50807, 184, 2, 711, "Output"]
}, Open  ]],
Cell[2352723, 50812, 215, 5, 1228, "Text"],
Cell[CellGroupData[{
Cell[2352963, 50821, 386, 11, 729, "Input"],
Cell[2353352, 50834, 123, 2, 711, "Output"]
}, Open  ]],
Cell[2353490, 50839, 221, 5, 1228, "Text"],
Cell[2353714, 50846, 165, 5, 729, "Input"],
Cell[2353882, 50853, 114, 3, 748, "Text"],
Cell[2353999, 50858, 77, 1, 748, "Text"],
Cell[2354079, 50861, 165, 5, 729, "Input"],
Cell[2354247, 50868, 101, 3, 748, "Text"],
Cell[2354351, 50873, 188, 6, 729, "Input"],
Cell[2354542, 50881, 56, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2354623, 50886, 240, 5, 729, "Input"],
Cell[2354866, 50893, 29139, 544, 6259, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2384042, 51442, 144, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2384211, 51448, 171, 4, 729, "Input"],
Cell[2384385, 51454, 563, 11, 711, "Output"]
}, Open  ]]
}, Open  ]],
Cell[2384975, 51469, 68, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2385068, 51474, 400, 10, 729, "Input"],
Cell[2385471, 51486, 921, 26, 913, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2386429, 51517, 61, 1, 729, "Input"],
Cell[2386493, 51520, 231, 3, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2386761, 51528, 176, 5, 729, "Input"],
Cell[2386940, 51535, 199, 3, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2387176, 51543, 178, 5, 729, "Input"],
Cell[2387357, 51550, 220, 3, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2387614, 51558, 526, 12, 729, "Input"],
Cell[2388143, 51572, 20809, 346, 6421, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2408989, 51923, 84, 2, 729, "Input"],
Cell[2409076, 51927, 50018, 879, 6331, "Output"]
}, Open  ]],
Cell[2459109, 52809, 78, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2459212, 52814, 200, 4, 729, "Input"],
Cell[2459415, 52820, 4146, 79, 5427, "Output"]
}, Open  ]],
Cell[2463576, 52902, 181, 6, 729, "Input"],
Cell[CellGroupData[{
Cell[2463782, 52912, 206, 5, 729, "Input"],
Cell[2463991, 52919, 34103, 547, 5833, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2498131, 53471, 85, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2498241, 53476, 93, 2, 729, "Input"],
Cell[2498337, 53480, 241, 3, 757, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2498615, 53488, 96, 2, 729, "Input"],
Cell[2498714, 53492, 233, 3, 711, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2498996, 53501, 186, 3, 1365, "Subsection"],
Cell[2499185, 53506, 674, 18, 2025, "Text"],
Cell[2499862, 53526, 67, 2, 729, "Input"],
Cell[2499932, 53530, 967, 33, 1669, "Input"],
Cell[2500902, 53565, 809, 27, 1203, "Input"],
Cell[CellGroupData[{
Cell[2501736, 53596, 832, 26, 1750, "Input"],
Cell[2502571, 53624, 165, 2, 757, "Output"],
Cell[CellGroupData[{
Cell[2502761, 53630, 114, 3, 729, "Input"],
Cell[2502878, 53635, 169, 2, 757, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2503120, 53645, 74, 0, 454, "Subsection"],
Cell[2503197, 53647, 70, 2, 729, "Input"],
Cell[2503270, 53651, 907, 29, 1257, "Input"],
Cell[2504180, 53682, 73, 1, 748, "Text"],
Cell[2504256, 53685, 876, 24, 1669, "Input"],
Cell[2505135, 53711, 169, 3, 748, "Text"],
Cell[CellGroupData[{
Cell[2505329, 53718, 134, 2, 729, "Input"],
Cell[2505466, 53722, 1135, 34, 913, "Output"]
}, Open  ]],
Cell[2506616, 53759, 123, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2506764, 53765, 282, 5, 729, "Input"],
Cell[2507049, 53772, 630, 12, 711, "Output"]
}, Open  ]],
Cell[2507694, 53787, 553, 9, 1683, "Text"],
Cell[CellGroupData[{
Cell[2508272, 53800, 332, 5, 729, "Input"],
Cell[2508607, 53807, 410, 8, 711, "Output"]
}, Open  ]],
Cell[2509032, 53818, 332, 6, 748, "Text"],
Cell[CellGroupData[{
Cell[2509389, 53828, 275, 5, 729, "Input"],
Cell[2509667, 53835, 1831, 39, 5257, "Output"]
}, Open  ]],
Cell[2511513, 53877, 539, 10, 1228, "Text"],
Cell[CellGroupData[{
Cell[2512077, 53891, 413, 6, 729, "Input"],
Cell[2512493, 53899, 2544, 57, 3718, "Output"]
}, Open  ]],
Cell[2515052, 53959, 148, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2515225, 53965, 298, 4, 729, "Input"],
Cell[2515526, 53971, 4114, 74, 5427, "Output"]
}, Open  ]],
Cell[2519655, 54048, 455, 13, 757, "Text"],
Cell[CellGroupData[{
Cell[2520135, 54065, 446, 10, 819, "Input"],
Cell[2520584, 54077, 309, 4, 711, "Output"]
}, Open  ]],
Cell[2520908, 54084, 81, 1, 748, "Text"],
Cell[2520992, 54087, 200, 4, 729, "Input"],
Cell[CellGroupData[{
Cell[2521217, 54095, 437, 13, 1228, "Text"],
Cell[CellGroupData[{
Cell[2521679, 54112, 235, 6, 729, "Input"],
Cell[2521917, 54120, 161, 2, 711, "Output"]
}, Open  ]]
}, Open  ]],
Cell[2522105, 54126, 3291, 114, 5712, "Text"],
Cell[CellGroupData[{
Cell[2525421, 54244, 381, 8, 1324, "Input"],
Cell[2525805, 54254, 210, 3, 711, "Output"]
}, Open  ]],
Cell[2526030, 54260, 215, 5, 1228, "Text"],
Cell[CellGroupData[{
Cell[2526270, 54269, 388, 11, 729, "Input"],
Cell[2526661, 54282, 161, 2, 711, "Output"]
}, Open  ]],
Cell[2526837, 54287, 221, 5, 1228, "Text"],
Cell[2527061, 54294, 165, 5, 729, "Input"],
Cell[2527229, 54301, 114, 3, 748, "Text"],
Cell[2527346, 54306, 77, 1, 748, "Text"],
Cell[2527426, 54309, 165, 5, 729, "Input"],
Cell[2527594, 54316, 101, 3, 748, "Text"],
Cell[2527698, 54321, 188, 6, 729, "Input"],
Cell[2527889, 54329, 56, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2527970, 54334, 240, 5, 729, "Input"],
Cell[2528213, 54341, 29159, 544, 6259, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2557409, 54890, 144, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2557578, 54896, 171, 4, 729, "Input"],
Cell[2557752, 54902, 698, 13, 711, "Output"]
}, Open  ]]
}, Open  ]],
Cell[2558477, 54919, 68, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2558570, 54924, 400, 10, 729, "Input"],
Cell[2558973, 54936, 1231, 36, 913, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2560241, 54977, 61, 1, 729, "Input"],
Cell[2560305, 54980, 256, 3, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2560598, 54988, 176, 5, 729, "Input"],
Cell[2560777, 54995, 221, 3, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2561035, 55003, 178, 5, 729, "Input"],
Cell[2561216, 55010, 242, 3, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2561495, 55018, 526, 12, 729, "Input"],
Cell[2562024, 55032, 20087, 334, 6331, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2582148, 55371, 84, 2, 729, "Input"],
Cell[2582235, 55375, 49294, 867, 6331, "Output"]
}, Open  ]],
Cell[2631544, 56245, 78, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2631647, 56250, 200, 4, 729, "Input"],
Cell[2631850, 56256, 4021, 73, 5427, "Output"]
}, Open  ]],
Cell[2635886, 56332, 181, 6, 729, "Input"],
Cell[CellGroupData[{
Cell[2636092, 56342, 206, 5, 729, "Input"],
Cell[2636301, 56349, 34187, 547, 5833, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2670525, 56901, 85, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2670635, 56906, 93, 2, 729, "Input"],
Cell[2670731, 56910, 263, 3, 757, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2671031, 56918, 96, 2, 729, "Input"],
Cell[2671130, 56922, 257, 3, 711, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2671436, 56931, 186, 3, 1365, "Subsection"],
Cell[2671625, 56936, 689, 19, 2625, "Text"],
Cell[2672317, 56957, 67, 2, 729, "Input"],
Cell[2672387, 56961, 1290, 44, 2125, "Input"],
Cell[CellGroupData[{
Cell[2673702, 57009, 874, 28, 1750, "Input"],
Cell[2674579, 57039, 194, 2, 757, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2674810, 57046, 114, 3, 729, "Input"],
Cell[2674927, 57051, 194, 2, 757, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2675182, 57060, 74, 0, 454, "Subsection"],
Cell[2675259, 57062, 70, 2, 729, "Input"],
Cell[2675332, 57066, 1100, 36, 2328, "Input"],
Cell[2676435, 57104, 73, 1, 748, "Text"],
Cell[2676511, 57107, 1019, 28, 1669, "Input"],
Cell[2677533, 57137, 169, 3, 748, "Text"],
Cell[CellGroupData[{
Cell[2677727, 57144, 134, 2, 729, "Input"],
Cell[2677864, 57148, 1472, 45, 1599, "Output"]
}, Open  ]],
Cell[2679351, 57196, 123, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2679499, 57202, 281, 5, 729, "Input"],
Cell[2679783, 57209, 818, 15, 1156, "Output"]
}, Open  ]],
Cell[2680616, 57227, 553, 9, 1683, "Text"],
Cell[CellGroupData[{
Cell[2681194, 57240, 332, 5, 729, "Input"],
Cell[2681529, 57247, 575, 11, 711, "Output"]
}, Open  ]],
Cell[2682119, 57261, 332, 6, 748, "Text"],
Cell[CellGroupData[{
Cell[2682476, 57271, 275, 5, 729, "Input"],
Cell[2682754, 57278, 2187, 45, 6489, "Output"]
}, Open  ]],
Cell[2684956, 57326, 539, 10, 1228, "Text"],
Cell[CellGroupData[{
Cell[2685520, 57340, 413, 6, 729, "Input"],
Cell[2685936, 57348, 3939, 85, 6286, "Output"]
}, Open  ]],
Cell[2689890, 57436, 148, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2690063, 57442, 298, 4, 729, "Input"],
Cell[2690364, 57448, 4200, 74, 5851, "Output"]
}, Open  ]],
Cell[2694579, 57525, 455, 13, 757, "Text"],
Cell[CellGroupData[{
Cell[2695059, 57542, 448, 10, 819, "Input"],
Cell[2695510, 57554, 360, 5, 711, "Output"]
}, Open  ]],
Cell[2695885, 57562, 81, 1, 748, "Text"],
Cell[2695969, 57565, 248, 5, 729, "Input"],
Cell[CellGroupData[{
Cell[2696242, 57574, 437, 13, 1228, "Text"],
Cell[CellGroupData[{
Cell[2696704, 57591, 235, 6, 729, "Input"],
Cell[2696942, 57599, 214, 3, 711, "Output"]
}, Open  ]]
}, Open  ]],
Cell[2697183, 57606, 3291, 114, 5712, "Text"],
Cell[CellGroupData[{
Cell[2700499, 57724, 387, 8, 1324, "Input"],
Cell[2700889, 57734, 257, 3, 711, "Output"]
}, Open  ]],
Cell[2701161, 57740, 215, 5, 1228, "Text"],
Cell[CellGroupData[{
Cell[2701401, 57749, 386, 11, 729, "Input"],
Cell[2701790, 57762, 210, 3, 711, "Output"]
}, Open  ]],
Cell[2702015, 57768, 221, 5, 1228, "Text"],
Cell[2702239, 57775, 165, 5, 729, "Input"],
Cell[2702407, 57782, 114, 3, 748, "Text"],
Cell[2702524, 57787, 77, 1, 748, "Text"],
Cell[2702604, 57790, 165, 5, 729, "Input"],
Cell[2702772, 57797, 101, 3, 748, "Text"],
Cell[2702876, 57802, 188, 6, 729, "Input"],
Cell[2703067, 57810, 56, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2703148, 57815, 240, 5, 729, "Input"],
Cell[2703391, 57822, 29209, 545, 6259, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2732637, 58372, 144, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2732806, 58378, 171, 4, 729, "Input"],
Cell[2732980, 58384, 868, 16, 1156, "Output"]
}, Open  ]]
}, Open  ]],
Cell[2733875, 58404, 68, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2733968, 58409, 400, 10, 729, "Input"],
Cell[2734371, 58421, 1571, 47, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2735979, 58473, 61, 1, 729, "Input"],
Cell[2736043, 58476, 303, 4, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2736383, 58485, 176, 5, 729, "Input"],
Cell[2736562, 58492, 266, 4, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2736865, 58501, 178, 5, 729, "Input"],
Cell[2737046, 58508, 293, 4, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2737376, 58517, 526, 12, 729, "Input"],
Cell[2737905, 58531, 19218, 320, 6331, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2757160, 58856, 84, 2, 729, "Input"],
Cell[2757247, 58860, 48414, 852, 6331, "Output"]
}, Open  ]],
Cell[2805676, 59715, 78, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2805779, 59720, 200, 4, 729, "Input"],
Cell[2805982, 59726, 4107, 73, 5851, "Output"]
}, Open  ]],
Cell[2810104, 59802, 181, 6, 729, "Input"],
Cell[CellGroupData[{
Cell[2810310, 59812, 206, 5, 729, "Input"],
Cell[2810519, 59819, 34233, 547, 5973, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2844789, 60371, 85, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2844899, 60376, 93, 2, 729, "Input"],
Cell[2844995, 60380, 310, 4, 757, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2845342, 60389, 96, 2, 729, "Input"],
Cell[2845441, 60393, 308, 4, 711, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2845798, 60403, 330, 5, 1365, "Subsection"],
Cell[2846131, 60410, 674, 18, 2025, "Text"],
Cell[2846808, 60430, 67, 2, 729, "Input"],
Cell[2846878, 60434, 1613, 55, 2125, "Input"],
Cell[CellGroupData[{
Cell[2848516, 60493, 896, 28, 1885, "Input"],
Cell[2849415, 60523, 189, 2, 757, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2849641, 60530, 114, 3, 729, "Input"],
Cell[2849758, 60535, 186, 2, 757, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2850005, 60544, 123, 3, 454, "Subsection"],
Cell[2850131, 60549, 220, 6, 20979, "Text"],
Cell[2850354, 60557, 1172, 37, 39772, "Input"],
Cell[2851529, 60596, 1959, 35, 143565, "Text"],
Cell[CellGroupData[{
Cell[2853513, 60635, 689, 19, 20547, "Input"],
Cell[2854205, 60656, 1191, 31, 26973, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2855433, 60692, 614, 19, 20547, "Input"],
Cell[2856050, 60713, 766, 20, 19746, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2856853, 60738, 3344, 84, 109323, "Input"],
Cell[2860200, 60824, 293, 5, 12138, "Output"]
}, Open  ]],
Cell[2860508, 60832, 335, 6, 28747, "Text"],
Cell[CellGroupData[{
Cell[2860868, 60842, 4853, 129, 146692, "Input"],
Cell[2865724, 60973, 3805, 79, 104631, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2869578, 61058, 215, 5, 748, "Subsection"],
Cell[2869796, 61065, 1168, 37, 39226, "Input"],
Cell[CellGroupData[{
Cell[2870989, 61106, 610, 18, 20547, "Input"],
Cell[2871602, 61126, 1122, 30, 26973, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2872761, 61161, 614, 19, 20547, "Input"],
Cell[2873378, 61182, 742, 19, 19746, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2874157, 61206, 2705, 77, 90324, "Input"],
Cell[2876865, 61285, 160, 3, 12138, "Output"]
}, Open  ]],
Cell[2877040, 61291, 335, 6, 28747, "Text"],
Cell[CellGroupData[{
Cell[2877400, 61301, 4904, 130, 146692, "Input"],
Cell[2882307, 61433, 3736, 78, 104631, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2886092, 61517, 175, 4, 748, "Subsection"],
Cell[2886270, 61523, 70, 2, 729, "Input"],
Cell[2886343, 61527, 1408, 45, 2296, "Input"],
Cell[2887754, 61574, 73, 1, 748, "Text"],
Cell[2887830, 61577, 1188, 33, 1669, "Input"],
Cell[2889021, 61612, 169, 3, 748, "Text"],
Cell[CellGroupData[{
Cell[2889215, 61619, 134, 2, 729, "Input"],
Cell[2889352, 61623, 1780, 54, 1599, "Output"]
}, Open  ]],
Cell[2891147, 61680, 123, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2891295, 61686, 281, 5, 729, "Input"],
Cell[2891579, 61693, 999, 19, 1156, "Output"]
}, Open  ]],
Cell[2892593, 61715, 553, 9, 1683, "Text"],
Cell[CellGroupData[{
Cell[2893171, 61728, 332, 5, 729, "Input"],
Cell[2893506, 61735, 744, 15, 1305, "Output"]
}, Open  ]],
Cell[2894265, 61753, 332, 6, 748, "Text"],
Cell[CellGroupData[{
Cell[2894622, 61763, 275, 5, 729, "Input"],
Cell[2894900, 61770, 2751, 60, 7717, "Output"]
}, Open  ]],
Cell[2897666, 61833, 539, 10, 1228, "Text"],
Cell[CellGroupData[{
Cell[2898230, 61847, 413, 6, 729, "Input"],
Cell[2898646, 61855, 7422, 153, 13333, "Output"]
}, Open  ]],
Cell[2906083, 62011, 148, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2906256, 62017, 298, 4, 729, "Input"],
Cell[2906557, 62023, 4262, 77, 5851, "Output"]
}, Open  ]],
Cell[2910834, 62103, 455, 13, 757, "Text"],
Cell[CellGroupData[{
Cell[2911314, 62120, 500, 11, 819, "Input"],
Cell[2911817, 62133, 384, 5, 711, "Output"]
}, Open  ]],
Cell[2912216, 62141, 81, 1, 748, "Text"],
Cell[2912300, 62144, 294, 5, 729, "Input"],
Cell[CellGroupData[{
Cell[2912619, 62153, 437, 13, 1228, "Text"],
Cell[CellGroupData[{
Cell[2913081, 62170, 282, 6, 729, "Input"],
Cell[2913366, 62178, 236, 3, 711, "Output"]
}, Open  ]]
}, Open  ]],
Cell[2913629, 62185, 3291, 114, 5712, "Text"],
Cell[CellGroupData[{
Cell[2916945, 62303, 438, 9, 1324, "Input"],
Cell[2917386, 62314, 283, 4, 711, "Output"]
}, Open  ]],
Cell[2917684, 62321, 215, 5, 1228, "Text"],
Cell[CellGroupData[{
Cell[2917924, 62330, 432, 11, 729, "Input"],
Cell[2918359, 62343, 234, 3, 711, "Output"]
}, Open  ]],
Cell[2918608, 62349, 221, 5, 1228, "Text"],
Cell[2918832, 62356, 165, 5, 729, "Input"],
Cell[2919000, 62363, 114, 3, 748, "Text"],
Cell[2919117, 62368, 77, 1, 748, "Text"],
Cell[2919197, 62371, 165, 5, 729, "Input"],
Cell[2919365, 62378, 101, 3, 748, "Text"],
Cell[2919469, 62383, 188, 6, 729, "Input"],
Cell[2919660, 62391, 56, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2919741, 62396, 240, 5, 729, "Input"],
Cell[2919984, 62403, 29233, 545, 6259, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2949254, 62953, 144, 2, 748, "Text"],
Cell[CellGroupData[{
Cell[2949423, 62959, 171, 4, 729, "Input"],
Cell[2949597, 62965, 1047, 20, 1156, "Output"]
}, Open  ]]
}, Open  ]],
Cell[2950671, 62989, 68, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[2950764, 62994, 400, 10, 729, "Input"],
Cell[2951167, 63006, 1879, 56, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2953083, 63067, 61, 1, 729, "Input"],
Cell[2953147, 63070, 327, 4, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2953511, 63079, 176, 5, 729, "Input"],
Cell[2953690, 63086, 290, 4, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2954017, 63095, 178, 5, 729, "Input"],
Cell[2954198, 63102, 315, 4, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2954550, 63111, 526, 12, 729, "Input"],
Cell[2955079, 63125, 27773, 461, 6351, 19694, 327, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2982889, 63591, 84, 2, 729, "Input"],
Cell[2982976, 63595, 49267, 866, 6331, "Output"]
}, Open  ]],
Cell[3032258, 64464, 78, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[3032361, 64469, 200, 4, 729, "Input"],
Cell[3032564, 64475, 4169, 76, 5851, "Output"]
}, Open  ]],
Cell[3036748, 64554, 181, 6, 729, "Input"],
Cell[CellGroupData[{
Cell[3036954, 64564, 206, 5, 729, "Input"],
Cell[3037163, 64571, 34298, 553, 5833, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3071498, 65129, 85, 1, 748, "Text"],
Cell[CellGroupData[{
Cell[3071608, 65134, 93, 2, 729, "Input"],
Cell[3071704, 65138, 334, 4, 757, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3072075, 65147, 96, 2, 729, "Input"],
Cell[3072174, 65151, 332, 4, 711, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3072555, 65161, 186, 3, 1365, "Subsection"],
Cell[3072744, 65166, 674, 18, 2025, "Text"],
Cell[3073421, 65186, 67, 2, 729, "Input"],
Cell[3073491, 65190, 1938, 66, 2593, "Input"],
Cell[CellGroupData[{
Cell[3075454, 65260, 921, 28, 1885, "Input"],
Cell[3076378, 65290, 121, 2, 711, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3076536, 65297, 114, 3, 729, "Input"],
Cell[3076653, 65302, 123, 2, 711, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3076849, 65312, 186, 3, 82, "Section"],
Cell[CellGroupData[{
Cell[3077060, 65319, 128, 4, 208, "Subsection",
 Evaluatable->False],
Cell[3077191, 65325, 785, 23, 113955, "Text",
 Evaluatable->False],
Cell[3077979, 65350, 1021, 21, 259161, "Text",
 Evaluatable->False]
}, Closed]],
Cell[CellGroupData[{
Cell[3079037, 65376, 239, 7, 162, "Subsection",
 Evaluatable->False],
Cell[3079279, 65385, 440, 12, 20979, "Text"],
Cell[3079722, 65399, 578, 21, 33927, "Text"],
Cell[3080303, 65422, 184, 5, 20979, "Text"],
Cell[3080490, 65429, 970, 32, 64134, "Text"],
Cell[3081463, 65463, 853, 20, 67252, "Text"],
Cell[3082319, 65485, 2092, 70, 79443, "Text"],
Cell[3084414, 65557, 1088, 32, 72882, "Text"],
Cell[3085505, 65591, 1174, 37, 68485, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[3086716, 65633, 187, 4, 162, "Subsection"],
Cell[3086906, 65639, 5675, 180, 466609, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[3092618, 65824, 42, 1, 162, "Subsection"],
Cell[3092663, 65827, 144, 2, 1639, "Input"],
Cell[3092810, 65831, 120, 3, 1639, "Input"],
Cell[3092933, 65836, 121, 3, 1639, "Input"],
Cell[3093057, 65841, 105, 2, 1639, "Input"],
Cell[3093165, 65845, 79, 1, 1639, "Input"],
Cell[3093247, 65848, 99, 2, 1639, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3093383, 65855, 287, 11, 162, "Subsection",
 Evaluatable->False],
Cell[3093673, 65868, 180, 6, 546, "Text"],
Cell[3093856, 65876, 5524, 167, 2917, "Input"],
Cell[CellGroupData[{
Cell[3099405, 66047, 174, 3, 640, "Subsection"],
Cell[3099582, 66052, 203, 5, 1639, "Input"],
Cell[CellGroupData[{
Cell[3099810, 66061, 325, 10, 1639, "Input"],
Cell[3100138, 66073, 165, 2, 2322, "Output"]
}, Open  ]],
Cell[3100318, 66078, 200, 6, 1639, "Input"],
Cell[3100521, 66086, 177, 4, 1639, "Input"],
Cell[3100701, 66092, 177, 4, 1639, "Input"],
Cell[3100881, 66098, 200, 6, 1639, "Input"],
Cell[3101084, 66106, 180, 5, 1639, "Input"],
Cell[3101267, 66113, 170, 5, 1639, "Input"],
Cell[3101440, 66120, 113, 3, 1639, "Input"],
Cell[3101556, 66125, 184, 6, 1639, "Input"],
Cell[3101743, 66133, 131, 4, 1639, "Input"],
Cell[3101877, 66139, 198, 6, 1639, "Input"],
Cell[3102078, 66147, 198, 6, 1639, "Input"],
Cell[CellGroupData[{
Cell[3102301, 66157, 144, 4, 1639, "Input"],
Cell[3102448, 66163, 160, 2, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3102645, 66170, 139, 4, 1639, "Input"],
Cell[3102787, 66176, 1000, 15, 4302, "Output"]
}, Open  ]],
Cell[3103802, 66194, 164, 5, 1639, "Input"]
}, Closed]],
Cell[3103981, 66202, 285, 9, 486, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[3104291, 66215, 1568, 42, 1912, "Input"],
Cell[3105862, 66259, 30089, 531, 4281, 16663, 310, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3135988, 66795, 990, 23, 802, "Input"],
Cell[3136981, 66820, 17327, 339, 3618, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3154357, 67165, 63, 1, 162, "Subsection"],
Cell[CellGroupData[{
Cell[3154445, 67170, 187, 4, 150, "Text"],
Cell[3154635, 67176, 899, 21, 1113, "Input"],
Cell[3155537, 67199, 354, 10, 486, "Input"],
Cell[3155894, 67211, 940, 25, 802, "Input"],
Cell[3156837, 67238, 328, 9, 486, "Input"],
Cell[3157168, 67249, 792, 19, 802, "Input"],
Cell[3157963, 67270, 458, 12, 486, "Input"],
Cell[3158424, 67284, 387, 12, 486, "Input"],
Cell[3158814, 67298, 433, 13, 486, "Input"],
Cell[3159250, 67313, 417, 12, 802, "Input"],
Cell[3159670, 67327, 1614, 58, 486, "Input"],
Cell[3161287, 67387, 1472, 53, 486, "Input"],
Cell[3162762, 67442, 441, 14, 486, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3163240, 67461, 270, 7, 103, "Subsubsection"],
Cell[3163513, 67470, 1857, 62, 5833, "Input"],
Cell[3165373, 67534, 870, 19, 1639, "Input"],
Cell[3166246, 67555, 506, 15, 1639, "Input"],
Cell[3166755, 67572, 588, 14, 1639, "Input"],
Cell[3167346, 67588, 545, 15, 1639, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3167928, 67608, 262, 7, 103, "Subsubsection"],
Cell[3168193, 67617, 897, 21, 1639, "Input"],
Cell[3169093, 67640, 625, 18, 1639, "Input"],
Cell[3169721, 67660, 3900, 101, 11008, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3173658, 67766, 245, 5, 127, "Text"],
Cell[3173906, 67773, 1043, 34, 3754, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3174986, 67812, 285, 7, 103, "Subsubsection"],
Cell[3175274, 67821, 461, 15, 30820, "Input"],
Cell[3175738, 67838, 467, 15, 30820, "Input"],
Cell[3176208, 67855, 461, 14, 30820, "Input"],
Cell[3176672, 67871, 214, 5, 19381, "Text"],
Cell[3176889, 67878, 724, 21, 30820, "Input"],
Cell[3177616, 67901, 565, 16, 18663, "Input"],
Cell[3178184, 67919, 157, 4, 19381, "Text"],
Cell[3178344, 67925, 170, 5, 18663, "Input"],
Cell[3178517, 67932, 513, 15, 18663, "Input"],
Cell[3179033, 67949, 567, 17, 36904, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3179637, 67971, 562, 18, 103, "Subsubsection"],
Cell[3180202, 67991, 752, 15, 1639, "Input"],
Cell[3180957, 68008, 1022, 19, 2706, "Input"],
Cell[3181982, 68029, 512, 13, 2706, "Input"],
Cell[3182497, 68044, 493, 17, 1639, "Input"],
Cell[3182993, 68063, 469, 17, 1639, "Input"],
Cell[3183465, 68082, 313, 10, 1639, "Input"],
Cell[3183781, 68094, 310, 8, 1639, "Input"],
Cell[3184094, 68104, 343, 11, 1639, "Input"],
Cell[3184440, 68117, 326, 10, 1639, "Input"],
Cell[3184769, 68129, 359, 11, 1639, "Input"],
Cell[3185131, 68142, 358, 11, 1639, "Input"],
Cell[3185492, 68155, 281, 10, 1639, "Input"],
Cell[3185776, 68167, 354, 13, 1912, "Input"],
Cell[3186133, 68182, 418, 13, 2979, "Input"],
Cell[3186554, 68197, 401, 12, 1639, "Input"],
Cell[3186958, 68211, 405, 11, 1639, "Input"],
Cell[3187366, 68224, 1435, 43, 4780, "Input"],
Cell[3188804, 68269, 319, 11, 1639, "Input"],
Cell[3189126, 68282, 782, 22, 3829, "Input"],
Cell[3189911, 68306, 614, 14, 1639, "Input"],
Cell[CellGroupData[{
Cell[3190550, 68324, 678, 16, 2524, "Input"],
Cell[3191231, 68342, 1648, 26, 2322, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3192928, 68374, 253, 5, 127, "Text"],
Cell[3193184, 68381, 213, 7, 20979, "Text"],
Cell[CellGroupData[{
Cell[3193422, 68392, 710, 22, 44428, "Input"],
Cell[3194135, 68416, 391, 6, 2673, "Output"]
}, Open  ]],
Cell[3194541, 68425, 388, 11, 34965, "Text"],
Cell[3194932, 68438, 739, 24, 36127, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3195708, 68467, 401, 12, 127, "Text"],
Cell[3196112, 68481, 173, 6, 20979, "Text"],
Cell[3196288, 68489, 154, 3, 20979, "Text"],
Cell[3196445, 68494, 80, 2, 18663, "Input"],
Cell[3196528, 68498, 1340, 43, 70119, "Input"],
Cell[3197871, 68543, 2408, 73, 89487, "Text"],
Cell[3200282, 68618, 2227, 65, 89970, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3202546, 68688, 503, 15, 103, "Subsubsection"],
Cell[3203052, 68705, 654, 10, 66642, "Text"],
Cell[3203709, 68717, 15725, 418, 773488, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3219471, 69140, 365, 13, 103, "Subsubsection"],
Cell[CellGroupData[{
Cell[3219861, 69157, 150132, 3573, 361374, "Input"],
Cell[3369996, 72732, 257, 5, 2322, "Output"]
}, Open  ]],
Cell[3370268, 72740, 421, 13, 2827, "Text"],
Cell[3370692, 72755, 306, 9, 1702, "Text"],
Cell[CellGroupData[{
Cell[3371023, 72768, 31, 0, 1639, "Input"],
Cell[3371057, 72770, 172, 2, 2322, "Output"]
}, Open  ]],
Cell[3371244, 72775, 257, 8, 1702, "Text"],
Cell[CellGroupData[{
Cell[3371526, 72787, 235, 6, 1639, "Input"],
Cell[3371764, 72795, 274, 5, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3372075, 72805, 374, 10, 1702, "Text"],
Cell[CellGroupData[{
Cell[3372474, 72819, 34, 0, 41991, "Input"],
Cell[3372511, 72821, 181, 3, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3372729, 72829, 39, 0, 41991, "Input"],
Cell[3372771, 72831, 210, 4, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3373018, 72840, 38, 0, 41991, "Input"],
Cell[3373059, 72842, 371, 8, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3373467, 72855, 143, 2, 41991, "Input"],
Cell[3373613, 72859, 170, 2, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3373820, 72866, 189, 2, 41991, "Input"],
Cell[3374012, 72870, 5101, 134, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3379150, 73009, 43, 0, 41991, "Input"],
Cell[3379196, 73011, 401, 9, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3379634, 73025, 37, 0, 41991, "Input"],
Cell[3379674, 73027, 402, 9, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3380113, 73041, 103, 3, 41991, "Input"],
Cell[3380219, 73046, 171, 2, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3380427, 73053, 30, 0, 41991, "Input"],
Cell[3380460, 73055, 191, 3, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3380688, 73063, 94, 1, 41991, "Input"],
Cell[3380785, 73066, 190, 3, 2673, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3381048, 73077, 239, 5, 208, "Subsection"],
Cell[3381290, 73084, 220, 8, 1702, "Text"],
Cell[CellGroupData[{
Cell[3381535, 73096, 81, 2, 1639, "Input"],
Cell[3381619, 73100, 304, 5, 2322, "Output"]
}, Open  ]],
Cell[3381938, 73108, 318, 6, 2827, "Text"],
Cell[3382259, 73116, 1871, 55, 5833, "Input"],
Cell[3384133, 73173, 306, 9, 1702, "Text"],
Cell[CellGroupData[{
Cell[3384464, 73186, 31, 0, 1639, "Input"],
Cell[3384498, 73188, 268, 4, 2322, "Output"]
}, Open  ]],
Cell[3384781, 73195, 257, 8, 1702, "Text"],
Cell[CellGroupData[{
Cell[3385063, 73207, 235, 6, 1639, "Input"],
Cell[3385301, 73215, 393, 6, 2322, "Output"]
}, Open  ]],
Cell[3385709, 73224, 1267, 37, 5062, "Text"],
Cell[CellGroupData[{
Cell[3387001, 73265, 37, 0, 1639, "Input"],
Cell[3387041, 73267, 318, 6, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3387396, 73278, 189, 7, 1639, "Input"],
Cell[3387588, 73287, 833, 20, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3388458, 73312, 320, 9, 1702, "Text"],
Cell[CellGroupData[{
Cell[3388803, 73325, 34, 0, 1639, "Input"],
Cell[3388840, 73327, 301, 5, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3389178, 73337, 39, 0, 1639, "Input"],
Cell[3389220, 73339, 333, 6, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3389590, 73350, 38, 0, 1639, "Input"],
Cell[3389631, 73352, 486, 10, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3390154, 73367, 143, 2, 1639, "Input"],
Cell[3390300, 73371, 287, 4, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3390624, 73380, 189, 2, 1639, "Input"],
Cell[3390816, 73384, 5223, 136, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3396076, 73525, 43, 0, 1639, "Input"],
Cell[3396122, 73527, 517, 11, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3396676, 73543, 37, 0, 1639, "Input"],
Cell[3396716, 73545, 520, 11, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3397273, 73561, 103, 3, 1639, "Input"],
Cell[3397379, 73566, 296, 4, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3397712, 73575, 30, 0, 1639, "Input"],
Cell[3397745, 73577, 311, 5, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3398093, 73587, 94, 1, 1639, "Input"],
Cell[3398190, 73590, 310, 5, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3398537, 73600, 190, 7, 1639, "Input"],
Cell[3398730, 73609, 839, 20, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3399606, 73634, 190, 7, 1639, "Input"],
Cell[3399799, 73643, 845, 20, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3400681, 73668, 202, 7, 1639, "Input"],
Cell[3400886, 73677, 817, 20, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3401740, 73702, 201, 6, 1639, "Input"],
Cell[3401944, 73710, 284, 4, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3402265, 73719, 202, 7, 1639, "Input"],
Cell[3402470, 73728, 814, 20, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3403321, 73753, 201, 6, 1639, "Input"],
Cell[3403525, 73761, 285, 4, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3403847, 73770, 202, 7, 1639, "Input"],
Cell[3404052, 73779, 814, 20, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3404903, 73804, 201, 6, 1639, "Input"],
Cell[3405107, 73812, 278, 4, 2673, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3405446, 73823, 135, 3, 168, "Subsection"],
Cell[CellGroupData[{
Cell[3405606, 73830, 199, 5, 445, "Subsection"],
Cell[CellGroupData[{
Cell[3405830, 73839, 594, 15, 77134, "Input"],
Cell[3406427, 73856, 495, 14, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3406959, 73875, 602, 15, 77134, "Input"],
Cell[3407564, 73892, 505, 14, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3408106, 73911, 607, 15, 77134, "Input"],
Cell[3408716, 73928, 521, 14, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3409274, 73947, 602, 15, 77134, "Input"],
Cell[3409879, 73964, 505, 14, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3410421, 73983, 602, 15, 77134, "Input"],
Cell[3411026, 74000, 501, 14, 2673, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3411576, 74020, 199, 5, 337, "Subsection"],
Cell[3411778, 74027, 6710, 209, 754272, "Text"],
Cell[CellGroupData[{
Cell[3418513, 74240, 761, 24, 66642, "Input"],
Cell[3419277, 74266, 313, 4, 2673, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3419639, 74276, 214, 6, 337, "Subsection"],
Cell[3419856, 74284, 287, 11, 505, "Text"],
Cell[3420146, 74297, 580, 17, 486, "Input"],
Cell[3420729, 74316, 477, 14, 486, "Input"],
Cell[3421209, 74332, 494, 17, 486, "Input"],
Cell[3421706, 74351, 513, 17, 486, "Input"],
Cell[3422222, 74370, 465, 15, 802, "Input"],
Cell[3422690, 74387, 186, 5, 505, "Text"],
Cell[3422879, 74394, 3786, 86, 3876, "Input"],
Cell[3426668, 74482, 412, 12, 505, "Text"],
Cell[3427083, 74496, 2577, 66, 2646, "Input"],
Cell[3429663, 74564, 447, 12, 1135, "Text"],
Cell[3430113, 74578, 2622, 68, 5266, "Input"],
Cell[3432738, 74648, 309, 9, 1135, "Text"],
Cell[CellGroupData[{
Cell[3433072, 74661, 2544, 69, 1729, "Input"],
Cell[3435619, 74732, 30850, 540, 5770, "Output"]
}, Open  ]],
Cell[3466484, 75275, 249, 7, 528, "Subsubsection"],
Cell[3466736, 75284, 1919, 64, 2733, "Subsubsection"],
Cell[3468658, 75350, 6976, 233, 4902, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[3475671, 75588, 122, 2, 337, "Subsection"],
Cell[3475796, 75592, 355, 7, 559, "Text"],
Cell[3476154, 75601, 646, 17, 991, "Text"],
Cell[CellGroupData[{
Cell[3476825, 75622, 169, 3, 324, "Input"],
Cell[3476997, 75627, 124, 2, 316, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3477158, 75634, 197, 4, 324, "Input"],
Cell[3477358, 75640, 124, 2, 316, "Output"]
}, Open  ]],
Cell[3477497, 75645, 392, 10, 771, "Text"],
Cell[CellGroupData[{
Cell[3477914, 75659, 726, 14, 324, "Input"],
Cell[3478643, 75675, 124, 2, 316, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3478816, 75683, 169, 4, 337, "Subsection"],
Cell[3478988, 75689, 323, 8, 1599, "Subsubsection"],
Cell[CellGroupData[{
Cell[3479336, 75701, 888, 24, 3322, "Input"],
Cell[3480227, 75727, 151, 3, 2322, "Output"]
}, Open  ]],
Cell[3480393, 75733, 260, 7, 1599, "Subsubsection"],
Cell[CellGroupData[{
Cell[3480678, 75744, 10663, 247, 26763, "Input"],
Cell[3491344, 75993, 120208, 3571, 9982, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3611601, 79570, 292, 6, 337, "Subsection"],
Cell[CellGroupData[{
Cell[3611918, 79580, 426, 13, 1639, "Input"],
Cell[3612347, 79595, 289, 4, 2322, "Output"]
}, Open  ]],
Cell[3612651, 79602, 420, 18, 1842, "Text"],
Cell[3613074, 79622, 102, 3, 1639, "Input"],
Cell[CellGroupData[{
Cell[3613201, 79629, 3066, 82, 8929, "Input"],
Cell[3616270, 79713, 30667, 516, 15898, "Output"]
}, Open  ]],
Cell[3646952, 80232, 780, 22, 2706, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3647769, 80259, 237, 4, 580, "Subsection"],
Cell[3648009, 80265, 166, 3, 1842, "Text"],
Cell[CellGroupData[{
Cell[3648200, 80272, 510, 16, 2706, "Input"],
Cell[3648713, 80290, 122, 2, 2322, "Output"]
}, Open  ]],
Cell[3648850, 80295, 75, 0, 2053, "Subsection"],
Cell[3648928, 80297, 303, 10, 2776, "Text"],
Cell[3649234, 80309, 1195, 38, 3754, "Input"],
Cell[3650432, 80349, 135, 3, 1842, "Text"],
Cell[3650570, 80354, 6994, 182, 24360, "Input"],
Cell[CellGroupData[{
Cell[3657589, 80540, 101, 1, 1639, "Input"],
Cell[3657693, 80543, 188, 4, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3657918, 80552, 99, 1, 1639, "Input"],
Cell[3658020, 80555, 188, 4, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3658245, 80564, 2618, 66, 5833, "Input"],
Cell[3660866, 80632, 4286, 89, 9598, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3665201, 80727, 286, 9, 337, "Subsection"],
Cell[3665490, 80738, 829, 26, 2706, "Input"],
Cell[CellGroupData[{
Cell[3666344, 80768, 80, 2, 1639, "Input"],
Cell[3666427, 80772, 327, 8, 2322, "Output"]
}, Open  ]],
Cell[3666769, 80783, 197, 5, 3070, "Text"],
Cell[CellGroupData[{
Cell[3666991, 80792, 940, 31, 4780, "Input"],
Cell[3667934, 80825, 199, 4, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3668170, 80834, 33, 0, 1639, "Input"],
Cell[3668206, 80836, 157, 3, 2322, "Output"],
Cell[CellGroupData[{
Cell[3668388, 80843, 129, 2, 1702, "Text"],
Cell[3668520, 80847, 424, 13, 41991, "Input"],
Cell[3668947, 80862, 898, 26, 69345, "Input"],
Cell[3669848, 80890, 609, 18, 69345, "Input"],
Cell[3670460, 80910, 1090, 32, 69345, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3671587, 80947, 188, 5, 1228, "Input"],
Cell[3671778, 80954, 1532, 32, 8749, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3673371, 80993, 230, 5, 150, "Subsection"],
Cell[3673604, 81000, 307, 8, 1702, "Text"],
Cell[CellGroupData[{
Cell[3673936, 81012, 501, 15, 1639, "Input"],
Cell[3674440, 81029, 145, 2, 2322, "Output"]
}, Open  ]],
Cell[3674600, 81034, 405, 10, 1599, "Subsubsection"],
Cell[3675008, 81046, 1128, 33, 3597, "Input"],
Cell[3676139, 81081, 449, 9, 2827, "Text"],
Cell[3676591, 81092, 2488, 56, 4780, "Input"],
Cell[3679082, 81150, 355, 8, 1702, "Text"],
Cell[3679440, 81160, 276, 6, 1639, "Input"],
Cell[3679719, 81168, 371, 8, 1702, "Text"],
Cell[3680093, 81178, 245, 6, 1639, "Input"],
Cell[3680341, 81186, 418, 9, 1702, "Text"],
Cell[CellGroupData[{
Cell[3680784, 81199, 958, 23, 4780, "Input"],
Cell[3681745, 81224, 20861, 397, 15169, "Output"]
}, Open  ]],
Cell[3702621, 81624, 533, 11, 1702, "Text"],
Cell[CellGroupData[{
Cell[3703179, 81639, 1029, 23, 2706, "Input"],
Cell[3704211, 81664, 21421, 434, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3725669, 82103, 1513, 39, 5833, "Input"],
Cell[3727185, 82144, 24409, 456, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3751631, 82605, 975, 22, 2706, "Input"],
Cell[3752609, 82629, 24973, 493, 2673, "Output"]
}, Open  ]],
Cell[3777597, 83125, 420, 10, 1599, "Subsubsection"],
Cell[3778020, 83137, 1126, 33, 3597, "Input"],
Cell[3779149, 83172, 449, 9, 2827, "Text"],
Cell[3779601, 83183, 2155, 46, 4780, "Input"],
Cell[3781759, 83231, 357, 8, 1702, "Text"],
Cell[3782119, 83241, 259, 6, 1639, "Input"],
Cell[3782381, 83249, 423, 9, 1702, "Text"],
Cell[3782807, 83260, 269, 6, 1639, "Input"],
Cell[3783079, 83268, 588, 18, 1702, "Text"],
Cell[3783670, 83288, 287, 9, 1639, "Input"],
Cell[CellGroupData[{
Cell[3783982, 83301, 473, 10, 1639, "Input"],
Cell[3784458, 83313, 163, 2, 2673, "Output"]
}, Open  ]],
Cell[3784636, 83318, 465, 10, 1702, "Text"],
Cell[3785104, 83330, 298, 7, 1639, "Input"],
Cell[CellGroupData[{
Cell[3785427, 83341, 240, 7, 2979, "Input"],
Cell[3785670, 83350, 163, 2, 2673, "Output"]
}, Open  ]],
Cell[3785848, 83355, 515, 11, 1702, "Text"],
Cell[3786366, 83368, 359, 11, 1639, "Input"],
Cell[CellGroupData[{
Cell[3786750, 83383, 171, 4, 1639, "Input"],
Cell[3786924, 83389, 225, 5, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3787186, 83399, 153, 3, 1639, "Input"],
Cell[3787342, 83404, 5506, 162, 11988, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3792885, 83571, 2129, 53, 6864, "Input"],
Cell[3795017, 83626, 19665, 341, 15855, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3814719, 83972, 1160, 25, 2706, "Input"],
Cell[3815882, 83999, 20073, 351, 13671, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3836004, 84356, 903, 22, 202, "Input"],
Cell[3836910, 84380, 142373, 2716, 1554, 95014, 1938, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[3979298, 87099, 375, 10, 144, "Input"],
Cell[CellGroupData[{
Cell[3979698, 87113, 200, 3, 198, "Subsection"],
Cell[3979901, 87118, 405, 10, 1599, "Subsubsection"],
Cell[3980309, 87130, 1076, 32, 3597, "Input"],
Cell[3981388, 87164, 449, 9, 2827, "Text"],
Cell[CellGroupData[{
Cell[3981862, 87177, 2587, 65, 8929, "Input"],
Cell[3984452, 87244, 21141, 406, 15930, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4005630, 87655, 657, 17, 3754, "Input"],
Cell[4006290, 87674, 21718, 444, 13743, "Output"]
}, Open  ]],
Cell[4028023, 88121, 86, 1, 2053, "Subsection"],
Cell[4028112, 88124, 481, 15, 1228, "Input"],
Cell[CellGroupData[{
Cell[4028618, 88143, 2027, 50, 6864, "Input"],
Cell[4030648, 88195, 19738, 343, 15930, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4050423, 88543, 652, 17, 3754, "Input"],
Cell[4051078, 88562, 20178, 354, 13743, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4071293, 88921, 647, 18, 1639, "Input"],
Cell[4071943, 88941, 46833, 964, 22308, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4118837, 89912, 330, 8, 217, "Subsection"],
Cell[4119170, 89922, 603, 14, 1932, "Text"],
Cell[CellGroupData[{
Cell[4119798, 89940, 134, 2, 702, "Subsection"],
Cell[4119935, 89944, 6012, 223, 13060, "Text"],
Cell[4125950, 90169, 131, 1, 2296, "Text"],
Cell[4126084, 90172, 3039, 116, 3010, "Text"],
Cell[4129126, 90290, 242, 6, 1599, "Subsubsection"],
Cell[CellGroupData[{
Cell[4129393, 90300, 31, 0, 1228, "Input"],
Cell[4129427, 90302, 124, 2, 2322, "Output"]
}, Open  ]],
Cell[4129566, 90307, 1283, 37, 4780, "Input"],
Cell[4130852, 90346, 187, 6, 1599, "Input"],
Cell[4131042, 90354, 191, 6, 1599, "Input"],
Cell[4131236, 90362, 2128, 49, 5833, "Input"],
Cell[4133367, 90413, 85, 1, 1683, "Text"],
Cell[4133455, 90416, 605, 11, 1639, "Input",
 CellTags->"S5.93.1"],
Cell[4134063, 90429, 310, 10, 1702, "Text"],
Cell[4134376, 90441, 904, 22, 2706, "Input"],
Cell[4135283, 90465, 1616, 38, 5833, "Input"],
Cell[4136902, 90505, 270, 8, 1639, "Input"],
Cell[4137175, 90515, 90, 1, 1683, "Text"],
Cell[4137268, 90518, 604, 18, 2916, "Input"],
Cell[4137875, 90538, 136, 4, 1683, "Text"],
Cell[4138014, 90544, 1208, 35, 4780, "Input"],
Cell[4139225, 90581, 151, 4, 1639, "Input"],
Cell[4139379, 90587, 155, 4, 1683, "Text"],
Cell[4139537, 90593, 237, 5, 1639, "Input"],
Cell[4139777, 90600, 518, 10, 2524, "Input",
 CellTags->"S5.93.1"],
Cell[4140298, 90612, 349, 11, 1702, "Text"],
Cell[4140650, 90625, 1031, 27, 3754, "Input"],
Cell[4141684, 90654, 783, 22, 2916, "Input"],
Cell[4142470, 90678, 137, 4, 1683, "Text"],
Cell[4142610, 90684, 1322, 38, 4780, "Input"],
Cell[4143935, 90724, 265, 7, 1639, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4144237, 90736, 128, 2, 546, "Subsection"],
Cell[4144368, 90740, 242, 8, 1639, "Input"],
Cell[CellGroupData[{
Cell[4144635, 90752, 305, 9, 1639, "Input"],
Cell[4144943, 90763, 298, 5, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4145278, 90773, 61, 1, 1639, "Input"],
Cell[4145342, 90776, 298, 4, 2458, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4145689, 90786, 88, 1, 546, "Subsection"],
Cell[4145780, 90789, 277, 9, 474, "Input"],
Cell[4146060, 90800, 390, 12, 474, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4146499, 90818, 294, 7, 171, "Subsection"],
Cell[4146796, 90827, 670, 14, 1804, "Text"],
Cell[CellGroupData[{
Cell[4147491, 90845, 317, 6, 1095, "Subsection"],
Cell[4147811, 90853, 166, 3, 1842, "Text"],
Cell[CellGroupData[{
Cell[4148002, 90860, 510, 16, 2706, "Input"],
Cell[4148515, 90878, 125, 2, 2322, "Output"]
}, Open  ]],
Cell[4148655, 90883, 75, 0, 2053, "Subsection"],
Cell[4148733, 90885, 303, 10, 2776, "Text"],
Cell[4149039, 90897, 1267, 39, 3754, "Input"],
Cell[4150309, 90938, 135, 3, 1842, "Text"],
Cell[CellGroupData[{
Cell[4150469, 90945, 7161, 184, 25381, "Input"],
Cell[4157633, 91131, 199, 4, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4157869, 91140, 101, 1, 1639, "Input"],
Cell[4157973, 91143, 187, 4, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4158197, 91152, 101, 1, 1639, "Input"],
Cell[4158301, 91155, 188, 4, 2322, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4158538, 91165, 134, 2, 546, "Subsection"],
Cell[4158675, 91169, 602, 13, 5469, "Text"],
Cell[4159280, 91184, 242, 8, 1639, "Input"],
Cell[4159525, 91194, 578, 10, 5014, "Subsection"],
Cell[CellGroupData[{
Cell[4160128, 91208, 405, 10, 1228, "Input"],
Cell[4160536, 91220, 188, 4, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4160761, 91229, 406, 10, 1639, "Input"],
Cell[4161170, 91241, 188, 4, 2322, "Output"]
}, Open  ]],
Cell[4161373, 91248, 932, 22, 7218, "Text"],
Cell[4162308, 91272, 3254, 74, 6864, "Input"],
Cell[CellGroupData[{
Cell[4165587, 91350, 1174, 26, 2706, "Input"],
Cell[4166764, 91378, 153, 3, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4166954, 91386, 62, 1, 1639, "Input"],
Cell[4167019, 91389, 144, 2, 2458, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4167212, 91397, 128, 2, 546, "Subsection"],
Cell[4167343, 91401, 100, 3, 486, "Input"],
Cell[CellGroupData[{
Cell[4167468, 91408, 221, 6, 486, "Input"],
Cell[4167692, 91416, 153, 3, 474, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4167882, 91424, 61, 1, 486, "Input"],
Cell[4167946, 91427, 146, 2, 505, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4168141, 91435, 88, 1, 546, "Subsection"],
Cell[CellGroupData[{
Cell[4168254, 91440, 228, 8, 486, "Input"],
Cell[4168485, 91450, 141, 2, 505, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4168699, 91460, 261, 4, 82, "Section"],
Cell[CellGroupData[{
Cell[4168985, 91468, 128, 4, 468, "Subsection",
 Evaluatable->False],
Cell[4169116, 91474, 743, 20, 75970, "Text",
 Evaluatable->False],
Cell[4169862, 91496, 1077, 24, 172774, "Text",
 Evaluatable->False]
}, Closed]],
Cell[CellGroupData[{
Cell[4170976, 91525, 239, 7, 364, "Subsection",
 Evaluatable->False],
Cell[4171218, 91534, 440, 12, 20979, "Text"],
Cell[4171661, 91548, 578, 21, 33927, "Text"],
Cell[4172242, 91571, 184, 5, 20979, "Text"],
Cell[4172429, 91578, 1009, 32, 64134, "Text"],
Cell[4173441, 91612, 853, 20, 67252, "Text"],
Cell[4174297, 91634, 2092, 70, 79443, "Text"],
Cell[4176392, 91706, 1088, 32, 72882, "Text"],
Cell[4177483, 91740, 1174, 37, 68485, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[4178694, 91782, 187, 4, 364, "Subsection"],
Cell[4178884, 91788, 5922, 185, 311073, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[4184843, 91978, 42, 1, 364, "Subsection"],
Cell[4184888, 91981, 142, 2, 1639, "Input"],
Cell[4185033, 91985, 120, 3, 1639, "Input"],
Cell[4185156, 91990, 121, 3, 1639, "Input"],
Cell[4185280, 91995, 105, 2, 1639, "Input"],
Cell[4185388, 91999, 79, 1, 1639, "Input"],
Cell[4185470, 92002, 99, 2, 1639, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4185606, 92009, 287, 11, 364, "Subsection",
 Evaluatable->False],
Cell[4185896, 92022, 180, 6, 1842, "Text"],
Cell[4186079, 92030, 5524, 167, 9843, "Input"],
Cell[CellGroupData[{
Cell[4191628, 92201, 174, 3, 2160, "Subsection"],
Cell[4191805, 92206, 203, 5, 1639, "Input"],
Cell[CellGroupData[{
Cell[4192033, 92215, 325, 10, 1639, "Input"],
Cell[4192361, 92227, 240, 3, 1599, "Output"]
}, Open  ]],
Cell[4192616, 92233, 200, 6, 1639, "Input"],
Cell[4192819, 92241, 177, 4, 1639, "Input"],
Cell[4192999, 92247, 177, 4, 1639, "Input"],
Cell[4193179, 92253, 200, 6, 1639, "Input"],
Cell[4193382, 92261, 180, 5, 1639, "Input"],
Cell[4193565, 92268, 170, 5, 1639, "Input"],
Cell[4193738, 92275, 113, 3, 1639, "Input"],
Cell[4193854, 92280, 184, 6, 1639, "Input"],
Cell[4194041, 92288, 131, 4, 1639, "Input"],
Cell[4194175, 92294, 198, 6, 1639, "Input"],
Cell[4194376, 92302, 198, 6, 1639, "Input"],
Cell[CellGroupData[{
Cell[4194599, 92312, 144, 4, 1639, "Input"],
Cell[4194746, 92318, 231, 3, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4195014, 92326, 139, 4, 1639, "Input"],
Cell[4195156, 92332, 1069, 16, 3552, "Output"]
}, Open  ]],
Cell[4196240, 92351, 164, 5, 1639, "Input"]
}, Open  ]],
Cell[4196419, 92359, 285, 9, 2160, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4196729, 92372, 1568, 42, 6453, "Input"],
Cell[4198300, 92416, 16871, 313, 14446, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4215208, 92734, 990, 23, 2706, "Input"],
Cell[4216201, 92759, 17398, 340, 12210, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4233648, 93105, 63, 1, 364, "Subsection"],
Cell[CellGroupData[{
Cell[4233736, 93110, 214, 5, 337, "Text"],
Cell[4233953, 93117, 869, 20, 1113, "Input"],
Cell[4234825, 93139, 339, 9, 486, "Input"],
Cell[4235167, 93150, 870, 23, 802, "Input"],
Cell[4236040, 93175, 561, 12, 486, "Input"],
Cell[4236604, 93189, 458, 12, 486, "Input"],
Cell[4237065, 93203, 387, 12, 486, "Input"],
Cell[4237455, 93217, 465, 14, 486, "Input"],
Cell[4237923, 93233, 417, 12, 802, "Input"],
Cell[4238343, 93247, 1614, 58, 486, "Input"],
Cell[4239960, 93307, 1472, 53, 486, "Input"],
Cell[4241435, 93362, 441, 14, 486, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4241913, 93381, 293, 7, 231, "Subsubsection"],
Cell[4242209, 93390, 1857, 62, 5833, "Input"],
Cell[4244069, 93454, 870, 19, 1639, "Input"],
Cell[4244942, 93475, 506, 15, 1639, "Input"],
Cell[4245451, 93492, 588, 14, 1639, "Input"],
Cell[4246042, 93508, 545, 15, 1639, "Input"],
Cell[4246590, 93525, 671, 16, 1639, "Input"],
Cell[4247264, 93543, 568, 15, 1639, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4247869, 93563, 289, 7, 231, "Subsubsection"],
Cell[4248161, 93572, 899, 21, 1639, "Input"],
Cell[4249063, 93595, 625, 18, 1639, "Input"],
Cell[4249691, 93615, 517, 15, 1639, "Input"],
Cell[4250211, 93632, 3958, 101, 12057, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4254206, 93738, 247, 5, 285, "Text"],
Cell[4254456, 93745, 490, 15, 1639, "Input"],
Cell[4254949, 93762, 416, 14, 1639, "Input"],
Cell[4255368, 93778, 647, 17, 1639, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4256052, 93800, 307, 7, 231, "Subsubsection"],
Cell[4256362, 93809, 461, 15, 30820, "Input"],
Cell[4256826, 93826, 467, 15, 30820, "Input"],
Cell[4257296, 93843, 461, 14, 30820, "Input"],
Cell[4257760, 93859, 214, 5, 19381, "Text"],
Cell[4257977, 93866, 724, 21, 30820, "Input"],
Cell[4258704, 93889, 565, 16, 18663, "Input"],
Cell[4259272, 93907, 538, 15, 18663, "Input"],
Cell[4259813, 93924, 157, 4, 19381, "Text"],
Cell[4259973, 93930, 170, 5, 18663, "Input"],
Cell[4260146, 93937, 513, 15, 18663, "Input"],
Cell[4260662, 93954, 567, 17, 36904, "Input"],
Cell[4261232, 93973, 567, 15, 18663, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4261836, 93993, 591, 18, 231, "Subsubsection"],
Cell[4262430, 94013, 715, 15, 46230, "Input"],
Cell[4263148, 94030, 989, 20, 46230, "Input"],
Cell[4264140, 94052, 512, 13, 46230, "Input"],
Cell[4264655, 94067, 493, 17, 27994, "Input"],
Cell[4265151, 94086, 469, 17, 27994, "Input"],
Cell[4265623, 94105, 313, 10, 27994, "Input"],
Cell[4265939, 94117, 256, 8, 27994, "Input"],
Cell[4266198, 94127, 343, 11, 27994, "Input"],
Cell[4266544, 94140, 326, 10, 27994, "Input"],
Cell[4266873, 94152, 359, 11, 27994, "Input"],
Cell[4267235, 94165, 358, 11, 27994, "Input"],
Cell[4267596, 94178, 281, 10, 27994, "Input"],
Cell[4267880, 94190, 354, 13, 32665, "Input"],
Cell[4268237, 94205, 418, 13, 50890, "Input"],
Cell[4268658, 94220, 401, 12, 46230, "Input"],
Cell[4269062, 94234, 405, 11, 27994, "Input"],
Cell[CellGroupData[{
Cell[4269492, 94249, 1345, 40, 81667, "Input"],
Cell[4270840, 94291, 578, 11, 2673, "Message"],
Cell[4271421, 94304, 613, 11, 2673, "Message"]
}, Open  ]],
Cell[4272049, 94318, 319, 11, 27994, "Input"],
Cell[4272371, 94331, 782, 22, 65409, "Input"],
Cell[4273156, 94355, 727, 16, 46230, "Input"],
Cell[CellGroupData[{
Cell[4273908, 94375, 994, 23, 49816, "Input"],
Cell[4274905, 94400, 1628, 26, 2673, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4276582, 94432, 255, 5, 285, "Text"],
Cell[4276840, 94439, 213, 7, 20979, "Text"],
Cell[CellGroupData[{
Cell[4277078, 94450, 956, 29, 44428, "Input"],
Cell[4278037, 94481, 468, 7, 2673, "Output"]
}, Open  ]],
Cell[4278520, 94491, 464, 12, 34965, "Text"],
Cell[4278987, 94505, 386, 12, 18663, "Input"],
Cell[4279376, 94519, 739, 24, 36127, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4280152, 94548, 397, 12, 285, "Text"],
Cell[4280552, 94562, 173, 6, 20979, "Text"],
Cell[4280728, 94570, 154, 3, 20979, "Text"],
Cell[4280885, 94575, 605, 19, 29890, "Input"],
Cell[4281493, 94596, 1070, 32, 45657, "Input"],
Cell[4282566, 94630, 2408, 73, 89487, "Text"],
Cell[4284977, 94705, 2541, 71, 89970, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4287555, 94781, 507, 15, 231, "Subsubsection"],
Cell[4288065, 94798, 654, 10, 85659, "Text"],
Cell[4288722, 94810, 15725, 418, 773488, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4304484, 95233, 365, 13, 231, "Subsubsection"],
Cell[CellGroupData[{
Cell[4304874, 95250, 150132, 3573, 361374, "Input"],
Cell[4455009, 98825, 247, 5, 1599, "Output"]
}, Open  ]],
Cell[4455271, 98833, 421, 13, 2827, "Text"],
Cell[4455695, 98848, 306, 9, 1702, "Text"],
Cell[CellGroupData[{
Cell[4456026, 98861, 31, 0, 1639, "Input"],
Cell[4456060, 98863, 198, 3, 1599, "Output"]
}, Open  ]],
Cell[4456273, 98869, 257, 8, 1702, "Text"],
Cell[CellGroupData[{
Cell[4456555, 98881, 235, 6, 1639, "Input"],
Cell[4456793, 98889, 330, 7, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4457160, 98901, 374, 10, 1702, "Text"],
Cell[CellGroupData[{
Cell[4457559, 98915, 34, 0, 1639, "Input"],
Cell[4457596, 98917, 209, 4, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4457842, 98926, 39, 0, 1639, "Input"],
Cell[4457884, 98928, 247, 5, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4458168, 98938, 38, 0, 1639, "Input"],
Cell[4458209, 98940, 427, 9, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4458673, 98954, 143, 2, 1639, "Input"],
Cell[4458819, 98958, 197, 3, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4459053, 98966, 189, 2, 1639, "Input"],
Cell[4459245, 98970, 3707, 87, 14143, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4462989, 99062, 43, 0, 1639, "Input"],
Cell[4463035, 99064, 455, 10, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4463527, 99079, 37, 0, 1639, "Input"],
Cell[4463567, 99081, 453, 10, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4464057, 99096, 103, 3, 1639, "Input"],
Cell[4464163, 99101, 195, 3, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4464395, 99109, 30, 0, 1639, "Input"],
Cell[4464428, 99111, 218, 4, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4464683, 99120, 94, 1, 1639, "Input"],
Cell[4464780, 99123, 219, 4, 1599, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4465072, 99135, 239, 5, 468, "Subsection"],
Cell[4465314, 99142, 220, 8, 1702, "Text"],
Cell[CellGroupData[{
Cell[4465559, 99154, 81, 2, 1639, "Input"],
Cell[4465643, 99158, 270, 4, 1599, "Output"]
}, Open  ]],
Cell[4465928, 99165, 318, 6, 2827, "Text"],
Cell[4466249, 99173, 1871, 55, 5833, "Input"],
Cell[4468123, 99230, 306, 9, 1702, "Text"],
Cell[CellGroupData[{
Cell[4468454, 99243, 31, 0, 1639, "Input"],
Cell[4468488, 99245, 244, 3, 1599, "Output"]
}, Open  ]],
Cell[4468747, 99251, 257, 8, 1702, "Text"],
Cell[CellGroupData[{
Cell[4469029, 99263, 235, 6, 1639, "Input"],
Cell[4469267, 99271, 402, 8, 1599, "Output"]
}, Open  ]],
Cell[4469684, 99282, 1267, 37, 5062, "Text"],
Cell[CellGroupData[{
Cell[4470976, 99323, 37, 0, 1639, "Input"],
Cell[4471016, 99325, 306, 5, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4471359, 99335, 189, 7, 1639, "Input"],
Cell[4471551, 99344, 831, 19, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4472419, 99368, 320, 9, 1702, "Text"],
Cell[CellGroupData[{
Cell[4472764, 99381, 34, 0, 1639, "Input"],
Cell[4472801, 99383, 277, 5, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4473115, 99393, 39, 0, 1639, "Input"],
Cell[4473157, 99395, 322, 6, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4473516, 99406, 38, 0, 1639, "Input"],
Cell[4473557, 99408, 489, 10, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4474083, 99423, 143, 2, 1639, "Input"],
Cell[4474229, 99427, 266, 4, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4474532, 99436, 189, 2, 1639, "Input"],
Cell[4474724, 99440, 3780, 88, 14143, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4478541, 99533, 43, 0, 1639, "Input"],
Cell[4478587, 99535, 522, 11, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4479146, 99551, 37, 0, 1639, "Input"],
Cell[4479186, 99553, 524, 11, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4479747, 99569, 103, 3, 1639, "Input"],
Cell[4479853, 99574, 274, 4, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4480164, 99583, 30, 0, 1639, "Input"],
Cell[4480197, 99585, 290, 5, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4480524, 99595, 94, 1, 1639, "Input"],
Cell[4480621, 99598, 285, 5, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4480943, 99608, 190, 7, 1639, "Input"],
Cell[4481136, 99617, 809, 19, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4481982, 99641, 190, 7, 1639, "Input"],
Cell[4482175, 99650, 841, 19, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4483053, 99674, 202, 7, 1639, "Input"],
Cell[4483258, 99683, 802, 19, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4484097, 99707, 201, 6, 1639, "Input"],
Cell[4484301, 99715, 260, 3, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4484598, 99723, 202, 7, 1639, "Input"],
Cell[4484803, 99732, 799, 19, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4485639, 99756, 201, 6, 1639, "Input"],
Cell[4485843, 99764, 258, 3, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4486138, 99772, 202, 7, 1639, "Input"],
Cell[4486343, 99781, 797, 19, 2322, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4487177, 99805, 201, 6, 1639, "Input"],
Cell[4487381, 99813, 246, 3, 1599, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4487688, 99823, 135, 3, 378, "Subsection"],
Cell[CellGroupData[{
Cell[4487848, 99830, 199, 5, 445, "Subsection"],
Cell[CellGroupData[{
Cell[4488072, 99839, 594, 15, 77134, "Input"],
Cell[4488669, 99856, 515, 14, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4489221, 99875, 602, 15, 77134, "Input"],
Cell[4489826, 99892, 531, 14, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4490394, 99911, 607, 15, 77134, "Input"],
Cell[4491004, 99928, 540, 14, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4491581, 99947, 602, 15, 77134, "Input"],
Cell[4492186, 99964, 525, 14, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4492748, 99983, 602, 15, 77134, "Input"],
Cell[4493353, 100000, 527, 14, 2673, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4493929, 100020, 199, 5, 337, "Subsection"],
Cell[4494131, 100027, 6710, 209, 754272, "Text"],
Cell[CellGroupData[{
Cell[4500866, 100240, 761, 24, 66642, "Input"],
Cell[4501630, 100266, 340, 5, 2673, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4502019, 100277, 214, 6, 337, "Subsection"],
Cell[4502236, 100285, 287, 11, 1135, "Text"],
Cell[4502526, 100298, 580, 17, 1093, "Input"],
Cell[4503109, 100317, 477, 14, 1093, "Input"],
Cell[4503589, 100333, 494, 17, 1093, "Input"],
Cell[4504086, 100352, 513, 17, 1093, "Input"],
Cell[4504602, 100371, 465, 15, 1804, "Input"],
Cell[4505070, 100388, 186, 5, 1135, "Text"],
Cell[4505259, 100395, 3786, 86, 8721, "Input"],
Cell[4509048, 100483, 412, 12, 1135, "Text"],
Cell[4509463, 100497, 2577, 66, 5953, "Input"],
Cell[4512043, 100565, 447, 12, 1135, "Text"],
Cell[4512493, 100579, 2622, 68, 5266, "Input"],
Cell[4515118, 100649, 363, 10, 1135, "Text"],
Cell[CellGroupData[{
Cell[4515506, 100663, 2544, 69, 3889, "Input"],
Cell[4518053, 100734, 77040, 1306, 17698, 38323, 670, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[4595108, 102043, 249, 7, 1188, "Subsubsection"],
Cell[4595360, 102052, 1919, 64, 6148, "Subsubsection"],
Cell[4597282, 102118, 6976, 233, 11029, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[4604295, 102356, 122, 2, 337, "Subsection"],
Cell[4604420, 102360, 355, 7, 559, "Text"],
Cell[4604778, 102369, 646, 17, 991, "Text"],
Cell[CellGroupData[{
Cell[4605449, 102390, 169, 3, 324, "Input"],
Cell[4605621, 102395, 146, 2, 316, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4605804, 102402, 197, 4, 324, "Input"],
Cell[4606004, 102408, 146, 2, 316, "Output"]
}, Open  ]],
Cell[4606165, 102413, 392, 10, 771, "Text"],
Cell[CellGroupData[{
Cell[4606582, 102427, 726, 14, 324, "Input"],
Cell[4607311, 102443, 146, 2, 316, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4607506, 102451, 169, 4, 337, "Subsection"],
Cell[4607678, 102457, 323, 8, 1599, "Subsubsection"],
Cell[CellGroupData[{
Cell[4608026, 102469, 888, 24, 3322, "Input"],
Cell[4608917, 102495, 177, 3, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4609131, 102503, 172, 4, 1639, "Input"],
Cell[4609306, 102509, 187, 3, 1599, "Output"]
}, Open  ]],
Cell[4609508, 102515, 260, 7, 1599, "Subsubsection"],
Cell[CellGroupData[{
Cell[4609793, 102526, 10663, 247, 26763, "Input"],
Cell[4620459, 102775, 168571, 4937, 16749, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4789079, 107718, 292, 6, 337, "Subsection"],
Cell[CellGroupData[{
Cell[4789396, 107728, 426, 13, 1639, "Input"],
Cell[4789825, 107743, 265, 4, 1599, "Output"]
}, Open  ]],
Cell[4790105, 107750, 420, 18, 1842, "Text"],
Cell[4790528, 107770, 102, 3, 1639, "Input"],
Cell[CellGroupData[{
Cell[4790655, 107777, 3066, 82, 8929, "Input"],
Cell[4793724, 107861, 28220, 477, 15444, "Output"]
}, Open  ]],
Cell[4821959, 108341, 780, 22, 2706, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4822776, 108368, 237, 4, 580, "Subsection"],
Cell[4823016, 108374, 166, 3, 1842, "Text"],
Cell[CellGroupData[{
Cell[4823207, 108381, 510, 16, 2706, "Input"],
Cell[4823720, 108399, 148, 2, 1599, "Output"]
}, Open  ]],
Cell[4823883, 108404, 75, 0, 2053, "Subsection"],
Cell[4823961, 108406, 303, 10, 2776, "Text"],
Cell[4824267, 108418, 1195, 38, 3754, "Input"],
Cell[4825465, 108458, 135, 3, 1842, "Text"],
Cell[CellGroupData[{
Cell[4825625, 108465, 6994, 182, 24360, "Input"],
Cell[4832622, 108649, 261, 6, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4832920, 108660, 101, 1, 1639, "Input"],
Cell[4833024, 108663, 232, 5, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4833293, 108673, 99, 1, 1639, "Input"],
Cell[4833395, 108676, 234, 5, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4833666, 108686, 2618, 66, 5833, "Input"],
Cell[4836287, 108754, 6626, 135, 15898, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4842962, 108895, 286, 9, 337, "Subsection"],
Cell[4843251, 108906, 829, 26, 2706, "Input"],
Cell[CellGroupData[{
Cell[4844105, 108936, 80, 2, 1639, "Input"],
Cell[4844188, 108940, 376, 8, 1599, "Output"]
}, Open  ]],
Cell[4844579, 108951, 197, 5, 3070, "Text"],
Cell[CellGroupData[{
Cell[4844801, 108960, 940, 31, 4780, "Input"],
Cell[4845744, 108993, 256, 6, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4846037, 109004, 33, 0, 1639, "Input"],
Cell[4846073, 109006, 181, 3, 1599, "Output"],
Cell[CellGroupData[{
Cell[4846279, 109013, 129, 2, 1702, "Text"],
Cell[4846411, 109017, 424, 13, 41991, "Input"],
Cell[4846838, 109032, 898, 26, 69345, "Input"],
Cell[4847739, 109060, 609, 18, 69345, "Input"],
Cell[4848351, 109080, 1090, 32, 69345, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4849478, 109117, 188, 5, 1228, "Input"],
Cell[4849669, 109124, 1807, 36, 10360, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4851537, 109167, 230, 5, 337, "Subsection"],
Cell[4851770, 109174, 307, 8, 1702, "Text"],
Cell[CellGroupData[{
Cell[4852102, 109186, 501, 15, 1639, "Input"],
Cell[4852606, 109203, 218, 3, 2322, "Output"]
}, Open  ]],
Cell[4852839, 109209, 405, 10, 1599, "Subsubsection"],
Cell[4853247, 109221, 1200, 34, 3597, "Input"],
Cell[4854450, 109257, 449, 9, 2827, "Text"],
Cell[4854902, 109268, 2716, 60, 4780, "Input"],
Cell[4857621, 109330, 355, 8, 1702, "Text"],
Cell[4857979, 109340, 276, 6, 1639, "Input"],
Cell[4858258, 109348, 371, 8, 1702, "Text"],
Cell[4858632, 109358, 245, 6, 1639, "Input"],
Cell[4858880, 109366, 418, 9, 1702, "Text"],
Cell[CellGroupData[{
Cell[4859323, 109379, 958, 23, 4780, "Input"],
Cell[4860284, 109404, 20865, 397, 15169, "Output"]
}, Open  ]],
Cell[4881164, 109804, 533, 11, 1702, "Text"],
Cell[CellGroupData[{
Cell[4881722, 109819, 975, 22, 46230, "Input"],
Cell[4882700, 109843, 21432, 434, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4904169, 110282, 1513, 39, 99649, "Input"],
Cell[4905685, 110323, 24370, 455, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4930092, 110783, 975, 22, 46230, "Input"],
Cell[4931070, 110807, 24938, 492, 2673, "Output"]
}, Open  ]],
Cell[4956023, 111302, 420, 10, 27310, "Subsubsection"],
Cell[4956446, 111314, 1200, 34, 61447, "Input"],
Cell[4957649, 111350, 449, 9, 48295, "Text"],
Cell[4958101, 111361, 2285, 49, 81667, "Input"],
Cell[4960389, 111412, 357, 8, 29071, "Text"],
Cell[4960749, 111422, 259, 6, 27994, "Input"],
Cell[4961011, 111430, 423, 9, 29071, "Text"],
Cell[4961437, 111441, 269, 6, 27994, "Input"],
Cell[4961709, 111449, 588, 18, 29071, "Text"],
Cell[4962300, 111469, 287, 9, 27994, "Input"],
Cell[CellGroupData[{
Cell[4962612, 111482, 473, 10, 27994, "Input"],
Cell[4963088, 111494, 262, 3, 2673, "Output"]
}, Open  ]],
Cell[4963365, 111500, 465, 10, 29071, "Text"],
Cell[4963833, 111512, 345, 8, 27994, "Input"],
Cell[CellGroupData[{
Cell[4964203, 111524, 130, 4, 50890, "Input"],
Cell[4964336, 111530, 138, 2, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4964511, 111537, 240, 7, 50890, "Input"],
Cell[4964754, 111546, 278, 4, 2673, "Output"]
}, Open  ]],
Cell[4965047, 111553, 515, 11, 29071, "Text"],
Cell[4965565, 111566, 359, 11, 27994, "Input"],
Cell[CellGroupData[{
Cell[4965949, 111581, 171, 4, 27994, "Input"],
Cell[4966123, 111587, 320, 6, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4966480, 111598, 153, 3, 1639, "Input"],
Cell[4966636, 111603, 5941, 161, 12921, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4972614, 111769, 2129, 53, 6864, "Input"],
Cell[4974746, 111824, 21566, 361, 15855, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4996349, 112190, 1112, 24, 2706, "Input"],
Cell[4997464, 112216, 21917, 364, 13671, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5019430, 112586, 905, 22, 454, "Input"],
Cell[5020338, 112610, 142349, 2710, 3678, 96830, 1961, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[5162702, 115323, 375, 10, 324, "Input"],
Cell[CellGroupData[{
Cell[5163102, 115337, 200, 3, 445, "Subsection"],
Cell[5163305, 115342, 405, 10, 1599, "Subsubsection"],
Cell[5163713, 115354, 1150, 33, 3597, "Input"],
Cell[5164866, 115389, 449, 9, 2827, "Text"],
Cell[CellGroupData[{
Cell[5165340, 115402, 2710, 68, 8929, "Input"],
Cell[5168053, 115472, 21289, 407, 15930, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5189379, 115884, 657, 17, 3754, "Input"],
Cell[5190039, 115903, 21880, 446, 13743, "Output"]
}, Open  ]],
Cell[5211934, 116352, 86, 1, 2053, "Subsection"],
Cell[5212023, 116355, 615, 18, 1228, "Input"],
Cell[CellGroupData[{
Cell[5212663, 116377, 2027, 50, 6864, "Input"],
Cell[5214693, 116429, 19264, 341, 15930, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5233994, 116775, 652, 17, 3754, "Input"],
Cell[5234649, 116794, 19745, 356, 13743, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5254431, 117155, 647, 18, 1639, "Input"],
Cell[5255081, 117175, 46295, 957, 22308, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5301437, 118139, 330, 8, 487, "Subsection"],
Cell[5301770, 118149, 603, 14, 6520, "Text"],
Cell[CellGroupData[{
Cell[5302398, 118167, 134, 2, 2368, "Subsection"],
Cell[5302535, 118171, 6179, 228, 13060, "Text"],
Cell[5308717, 118401, 2910, 69, 11238, "Output"],
Cell[5311630, 118472, 3101, 118, 3010, "Text"],
Cell[5314734, 118592, 242, 6, 1599, "Subsubsection"],
Cell[CellGroupData[{
Cell[5315001, 118602, 31, 0, 1228, "Input"],
Cell[5315035, 118604, 98, 1, 2322, "Output"]
}, Open  ]],
Cell[5315148, 118608, 1283, 37, 4780, "Input"],
Cell[5316434, 118647, 187, 6, 1599, "Input"],
Cell[5316624, 118655, 191, 6, 1599, "Input"],
Cell[5316818, 118663, 2128, 49, 5833, "Input"],
Cell[5318949, 118714, 85, 1, 1683, "Text"],
Cell[5319037, 118717, 605, 11, 1639, "Input",
 CellTags->"S5.93.1"],
Cell[5319645, 118730, 310, 10, 1702, "Text"],
Cell[5319958, 118742, 904, 22, 2706, "Input"],
Cell[5320865, 118766, 1616, 38, 5833, "Input"],
Cell[5322484, 118806, 270, 8, 1639, "Input"],
Cell[5322757, 118816, 90, 1, 1683, "Text"],
Cell[5322850, 118819, 604, 18, 2916, "Input"],
Cell[5323457, 118839, 136, 4, 1683, "Text"],
Cell[5323596, 118845, 1208, 35, 4780, "Input"],
Cell[5324807, 118882, 151, 4, 1639, "Input"],
Cell[5324961, 118888, 155, 4, 1683, "Text"],
Cell[5325119, 118894, 237, 5, 1639, "Input"],
Cell[5325359, 118901, 518, 10, 2524, "Input",
 CellTags->"S5.93.1"],
Cell[5325880, 118913, 349, 11, 1702, "Text"],
Cell[5326232, 118926, 1031, 27, 3754, "Input"],
Cell[5327266, 118955, 783, 22, 2916, "Input"],
Cell[5328052, 118979, 137, 4, 1683, "Text"],
Cell[5328192, 118985, 1322, 38, 4780, "Input"],
Cell[5329517, 119025, 265, 7, 1639, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5329819, 119037, 128, 2, 1842, "Subsection"],
Cell[5329950, 119041, 242, 8, 1639, "Input"],
Cell[CellGroupData[{
Cell[5330217, 119053, 305, 9, 1639, "Input"],
Cell[5330525, 119064, 276, 5, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5330838, 119074, 61, 1, 1639, "Input"],
Cell[5330902, 119077, 274, 4, 1702, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5331225, 119087, 88, 1, 1842, "Subsection"],
Cell[5331316, 119090, 277, 9, 1599, "Input"],
Cell[5331596, 119101, 390, 12, 1599, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5332035, 119119, 294, 7, 384, "Subsection"],
Cell[5332332, 119128, 670, 14, 1804, "Text"],
Cell[CellGroupData[{
Cell[5333027, 119146, 317, 6, 1095, "Subsection"],
Cell[5333347, 119154, 166, 3, 31468, "Text"],
Cell[CellGroupData[{
Cell[5333538, 119161, 510, 16, 46230, "Input"],
Cell[5334051, 119179, 149, 2, 2673, "Output"]
}, Open  ]],
Cell[5334215, 119184, 75, 0, 35065, "Subsection"],
Cell[5334293, 119186, 303, 10, 47427, "Text"],
Cell[5334599, 119198, 1267, 39, 81667, "Input"],
Cell[5335869, 119239, 135, 3, 31468, "Text"],
Cell[CellGroupData[{
Cell[5336029, 119246, 7161, 184, 451846, "Input"],
Cell[5343193, 119432, 261, 6, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5343491, 119443, 101, 1, 27994, "Input"],
Cell[5343595, 119446, 232, 5, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5343864, 119456, 101, 1, 27994, "Input"],
Cell[5343968, 119459, 234, 5, 2673, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5344251, 119470, 134, 2, 546, "Subsection"],
Cell[5344388, 119474, 602, 13, 1621, "Text"],
Cell[5344993, 119489, 242, 8, 486, "Input"],
Cell[5345238, 119499, 578, 10, 1486, "Subsection"],
Cell[CellGroupData[{
Cell[5345841, 119513, 405, 10, 364, "Input"],
Cell[5346249, 119525, 231, 5, 474, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5346517, 119535, 406, 10, 486, "Input"],
Cell[5346926, 119547, 234, 5, 474, "Output"]
}, Open  ]],
Cell[5347175, 119555, 932, 22, 2139, "Text"],
Cell[5348110, 119579, 3429, 76, 2034, "Input"],
Cell[CellGroupData[{
Cell[5351564, 119659, 1470, 33, 1113, "Input"],
Cell[5353037, 119694, 201, 3, 474, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5353275, 119702, 62, 1, 486, "Input"],
Cell[5353340, 119705, 190, 2, 505, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5353579, 119713, 128, 2, 546, "Subsection"],
Cell[5353710, 119717, 100, 3, 27994, "Input"],
Cell[CellGroupData[{
Cell[5353835, 119724, 221, 6, 27994, "Input"],
Cell[5354059, 119732, 198, 3, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5354294, 119740, 61, 1, 27994, "Input"],
Cell[5354358, 119743, 190, 2, 2673, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5354597, 119751, 88, 1, 546, "Subsection"],
Cell[CellGroupData[{
Cell[5354710, 119756, 228, 8, 486, "Input"],
Cell[5354941, 119766, 184, 2, 474, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5355198, 119776, 313, 5, 82, "Section"],
Cell[CellGroupData[{
Cell[5355536, 119785, 128, 4, 208, "Subsection",
 Evaluatable->False],
Cell[5355667, 119791, 743, 20, 75970, "Text",
 Evaluatable->False],
Cell[5356413, 119813, 1077, 24, 172774, "Text",
 Evaluatable->False]
}, Closed]],
Cell[CellGroupData[{
Cell[5357527, 119842, 239, 7, 162, "Subsection",
 Evaluatable->False],
Cell[5357769, 119851, 440, 12, 20979, "Text"],
Cell[5358212, 119865, 578, 21, 33927, "Text"],
Cell[5358793, 119888, 184, 5, 20979, "Text"],
Cell[5358980, 119895, 1009, 32, 64134, "Text"],
Cell[5359992, 119929, 853, 20, 67252, "Text"],
Cell[5360848, 119951, 2092, 70, 79443, "Text"],
Cell[5362943, 120023, 1088, 32, 72882, "Text"],
Cell[5364034, 120057, 1174, 37, 68485, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[5365245, 120099, 187, 4, 162, "Subsection"],
Cell[5365435, 120105, 5922, 185, 311073, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[5371394, 120295, 42, 1, 162, "Subsection"],
Cell[5371439, 120298, 142, 2, 1639, "Input"],
Cell[5371584, 120302, 120, 3, 1639, "Input"],
Cell[5371707, 120307, 121, 3, 1639, "Input"],
Cell[5371831, 120312, 105, 2, 1639, "Input"],
Cell[5371939, 120316, 79, 1, 1639, "Input"],
Cell[5372021, 120319, 99, 2, 1639, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5372157, 120326, 287, 11, 162, "Subsection",
 Evaluatable->False],
Cell[5372447, 120339, 180, 6, 1842, "Text"],
Cell[5372630, 120347, 5524, 167, 9843, "Input"],
Cell[CellGroupData[{
Cell[5378179, 120518, 174, 3, 2160, "Subsection"],
Cell[5378356, 120523, 203, 5, 1639, "Input"],
Cell[CellGroupData[{
Cell[5378584, 120532, 325, 10, 1639, "Input"],
Cell[5378912, 120544, 297, 5, 1599, "Output"]
}, Open  ]],
Cell[5379224, 120552, 200, 6, 1639, "Input"],
Cell[5379427, 120560, 177, 4, 1639, "Input"],
Cell[5379607, 120566, 177, 4, 1639, "Input"],
Cell[5379787, 120572, 200, 6, 1639, "Input"],
Cell[5379990, 120580, 180, 5, 1639, "Input"],
Cell[5380173, 120587, 170, 5, 1639, "Input"],
Cell[5380346, 120594, 113, 3, 1639, "Input"],
Cell[5380462, 120599, 184, 6, 1639, "Input"],
Cell[5380649, 120607, 131, 4, 1639, "Input"],
Cell[5380783, 120613, 198, 6, 1639, "Input"],
Cell[5380984, 120621, 198, 6, 1639, "Input"],
Cell[CellGroupData[{
Cell[5381207, 120631, 144, 4, 1639, "Input"],
Cell[5381354, 120637, 284, 4, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5381675, 120646, 139, 4, 1639, "Input"],
Cell[5381817, 120652, 1130, 18, 3552, "Output"]
}, Open  ]],
Cell[5382962, 120673, 164, 5, 1639, "Input"]
}, Open  ]],
Cell[5383141, 120681, 285, 9, 2160, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[5383451, 120694, 1568, 42, 6453, "Input"],
Cell[5385022, 120738, 16930, 315, 14446, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5401989, 121058, 990, 23, 2706, "Input"],
Cell[5402982, 121083, 17451, 341, 12210, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5420482, 121430, 63, 1, 162, "Subsection"],
Cell[CellGroupData[{
Cell[5420570, 121435, 189, 4, 150, "Text"],
Cell[5420762, 121441, 846, 20, 1113, "Input"],
Cell[5421611, 121463, 288, 9, 486, "Input"],
Cell[5421902, 121474, 861, 24, 802, "Input"],
Cell[5422766, 121500, 714, 17, 802, "Input"],
Cell[5423483, 121519, 458, 12, 486, "Input"],
Cell[5423944, 121533, 387, 12, 486, "Input"],
Cell[5424334, 121547, 465, 14, 486, "Input"],
Cell[5424802, 121563, 417, 12, 802, "Input"],
Cell[5425222, 121577, 1614, 58, 486, "Input"],
Cell[5426839, 121637, 1472, 53, 486, "Input"],
Cell[5428314, 121692, 441, 14, 486, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5428792, 121711, 293, 7, 103, "Subsubsection"],
Cell[5429088, 121720, 1857, 62, 5833, "Input"],
Cell[5430948, 121784, 870, 19, 1639, "Input"],
Cell[5431821, 121805, 506, 15, 1639, "Input"],
Cell[5432330, 121822, 588, 14, 1639, "Input"],
Cell[5432921, 121838, 545, 15, 1639, "Input"],
Cell[5433469, 121855, 671, 16, 1639, "Input"],
Cell[5434143, 121873, 568, 15, 1639, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5434748, 121893, 285, 7, 103, "Subsubsection"],
Cell[5435036, 121902, 897, 21, 1639, "Input"],
Cell[5435936, 121925, 625, 18, 1639, "Input"],
Cell[5436564, 121945, 597, 15, 1639, "Input"],
Cell[5437164, 121962, 3958, 101, 12057, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5441159, 122068, 243, 5, 127, "Text"],
Cell[5441405, 122075, 490, 15, 1639, "Input"],
Cell[5441898, 122092, 416, 14, 1639, "Input"],
Cell[5442317, 122108, 643, 17, 1639, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5442997, 122130, 308, 7, 103, "Subsubsection"],
Cell[5443308, 122139, 461, 15, 30820, "Input"],
Cell[5443772, 122156, 467, 15, 30820, "Input"],
Cell[5444242, 122173, 461, 14, 30820, "Input"],
Cell[5444706, 122189, 214, 5, 19381, "Text"],
Cell[5444923, 122196, 724, 21, 30820, "Input"],
Cell[5445650, 122219, 565, 16, 18663, "Input"],
Cell[5446218, 122237, 538, 15, 18663, "Input"],
Cell[5446759, 122254, 157, 4, 19381, "Text"],
Cell[5446919, 122260, 170, 5, 18663, "Input"],
Cell[5447092, 122267, 513, 15, 18663, "Input"],
Cell[5447608, 122284, 567, 17, 36904, "Input"],
Cell[5448178, 122303, 567, 15, 18663, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5448782, 122323, 586, 18, 103, "Subsubsection"],
Cell[5449371, 122343, 715, 15, 46230, "Input"],
Cell[5450089, 122360, 989, 20, 46230, "Input"],
Cell[5451081, 122382, 512, 13, 46230, "Input"],
Cell[5451596, 122397, 493, 17, 27994, "Input"],
Cell[5452092, 122416, 469, 17, 27994, "Input"],
Cell[5452564, 122435, 313, 10, 27994, "Input"],
Cell[5452880, 122447, 256, 8, 27994, "Input"],
Cell[5453139, 122457, 343, 11, 27994, "Input"],
Cell[5453485, 122470, 326, 10, 27994, "Input"],
Cell[5453814, 122482, 359, 11, 27994, "Input"],
Cell[5454176, 122495, 358, 11, 27994, "Input"],
Cell[5454537, 122508, 281, 10, 27994, "Input"],
Cell[5454821, 122520, 354, 13, 32665, "Input"],
Cell[5455178, 122535, 418, 13, 50890, "Input"],
Cell[5455599, 122550, 401, 12, 46230, "Input"],
Cell[5456003, 122564, 405, 11, 27994, "Input"],
Cell[5456411, 122577, 1345, 40, 81667, "Input"],
Cell[5457759, 122619, 319, 11, 27994, "Input"],
Cell[5458081, 122632, 782, 22, 65409, "Input"],
Cell[5458866, 122656, 727, 16, 46230, "Input"],
Cell[CellGroupData[{
Cell[5459618, 122676, 994, 23, 49816, "Input"],
Cell[5460615, 122701, 2907, 63, 2673, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5463571, 122770, 253, 5, 127, "Text"],
Cell[5463827, 122777, 213, 7, 20979, "Text"],
Cell[CellGroupData[{
Cell[5464065, 122788, 956, 29, 44428, "Input"],
Cell[5465024, 122819, 490, 7, 2673, "Output"]
}, Open  ]],
Cell[5465529, 122829, 464, 12, 34965, "Text"],
Cell[5465996, 122843, 386, 12, 18663, "Input"],
Cell[5466385, 122857, 739, 24, 36127, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5467161, 122886, 450, 13, 127, "Text"],
Cell[5467614, 122901, 173, 6, 20979, "Text"],
Cell[5467790, 122909, 154, 3, 20979, "Text"],
Cell[5467947, 122914, 605, 19, 29890, "Input"],
Cell[5468555, 122935, 1070, 32, 45657, "Input"],
Cell[5469628, 122969, 2408, 73, 89487, "Text"],
Cell[5472039, 123044, 2541, 71, 89970, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5474617, 123120, 503, 15, 103, "Subsubsection"],
Cell[5475123, 123137, 654, 10, 85659, "Text"],
Cell[5475780, 123149, 15725, 418, 773488, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5491542, 123572, 365, 13, 103, "Subsubsection"],
Cell[CellGroupData[{
Cell[5491932, 123589, 150132, 3573, 361374, "Input"],
Cell[5642067, 127164, 460, 9, 2673, "Output"]
}, Open  ]],
Cell[5642542, 127176, 421, 13, 2827, "Text"],
Cell[5642966, 127191, 306, 9, 1702, "Text"],
Cell[CellGroupData[{
Cell[5643297, 127204, 31, 0, 1639, "Input"],
Cell[5643331, 127206, 220, 3, 2673, "Output"]
}, Open  ]],
Cell[5643566, 127212, 257, 8, 1702, "Text"],
Cell[CellGroupData[{
Cell[5643848, 127224, 235, 6, 1639, "Input"],
Cell[5644086, 127232, 356, 7, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5644479, 127244, 374, 10, 1702, "Text"],
Cell[CellGroupData[{
Cell[5644878, 127258, 34, 0, 27994, "Input"],
Cell[5644915, 127260, 231, 4, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5645183, 127269, 39, 0, 27994, "Input"],
Cell[5645225, 127271, 270, 5, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5645532, 127281, 38, 0, 27994, "Input"],
Cell[5645573, 127283, 451, 9, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5646061, 127297, 143, 2, 27994, "Input"],
Cell[5646207, 127301, 219, 3, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5646463, 127309, 189, 2, 27994, "Input"],
Cell[5646655, 127313, 4251, 99, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5650943, 127417, 43, 0, 27994, "Input"],
Cell[5650989, 127419, 3054, 71, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5654080, 127495, 37, 0, 27994, "Input"],
Cell[5654120, 127497, 3052, 71, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5657209, 127573, 103, 3, 27994, "Input"],
Cell[5657315, 127578, 217, 3, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5657569, 127586, 30, 0, 27994, "Input"],
Cell[5657602, 127588, 383, 7, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5658022, 127600, 94, 1, 27994, "Input"],
Cell[5658119, 127603, 394, 8, 2673, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5658586, 127619, 239, 5, 208, "Subsection"],
Cell[5658828, 127626, 220, 8, 150, "Text"],
Cell[CellGroupData[{
Cell[5659073, 127638, 81, 2, 144, "Input"],
Cell[5659157, 127642, 427, 8, 141, "Output"]
}, Open  ]],
Cell[5659599, 127653, 318, 6, 249, "Text"],
Cell[CellGroupData[{
Cell[5659942, 127663, 1871, 55, 513, "Input"],
Cell[5661816, 127720, 526, 10, 229, "Output"]
}, Open  ]],
Cell[5662357, 127733, 306, 9, 150, "Text"],
Cell[CellGroupData[{
Cell[5662688, 127746, 31, 0, 144, "Input"],
Cell[5662722, 127748, 220, 3, 141, "Output"]
}, Open  ]],
Cell[5662957, 127754, 257, 8, 150, "Text"],
Cell[CellGroupData[{
Cell[5663239, 127766, 235, 6, 144, "Input"],
Cell[5663477, 127774, 380, 8, 141, "Output"]
}, Open  ]],
Cell[5663872, 127785, 1267, 37, 445, "Text"],
Cell[CellGroupData[{
Cell[5665164, 127826, 37, 0, 144, "Input"],
Cell[5665204, 127828, 282, 5, 141, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5665523, 127838, 189, 7, 144, "Input"],
Cell[5665715, 127847, 1394, 29, 837, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5667146, 127881, 320, 9, 150, "Text"],
Cell[CellGroupData[{
Cell[5667491, 127894, 34, 0, 1639, "Input"],
Cell[5667528, 127896, 252, 4, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5667817, 127905, 39, 0, 1639, "Input"],
Cell[5667859, 127907, 295, 5, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5668191, 127917, 38, 0, 1639, "Input"],
Cell[5668232, 127919, 464, 9, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5668733, 127933, 143, 2, 1639, "Input"],
Cell[5668879, 127937, 239, 3, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5669155, 127945, 189, 2, 1639, "Input"],
Cell[5669347, 127949, 4277, 99, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5673661, 128053, 43, 0, 1639, "Input"],
Cell[5673707, 128055, 3076, 71, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5676820, 128131, 37, 0, 1639, "Input"],
Cell[5676860, 128133, 3072, 71, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5679969, 128209, 103, 3, 1639, "Input"],
Cell[5680075, 128214, 247, 3, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5680359, 128222, 30, 0, 1639, "Input"],
Cell[5680392, 128224, 406, 7, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5680835, 128236, 94, 1, 1639, "Input"],
Cell[5680932, 128239, 413, 8, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5681382, 128252, 190, 7, 1639, "Input"],
Cell[5681575, 128261, 1526, 29, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5683138, 128295, 190, 7, 1639, "Input"],
Cell[5683331, 128304, 1404, 29, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5684772, 128338, 202, 7, 1639, "Input"],
Cell[5684977, 128347, 1134, 29, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5686148, 128381, 201, 6, 1639, "Input"],
Cell[5686352, 128389, 228, 3, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5686617, 128397, 202, 7, 1639, "Input"],
Cell[5686822, 128406, 1132, 29, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5687991, 128440, 201, 6, 1639, "Input"],
Cell[5688195, 128448, 225, 3, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5688457, 128456, 202, 7, 1639, "Input"],
Cell[5688662, 128465, 1125, 29, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5689824, 128499, 201, 6, 1639, "Input"],
Cell[5690028, 128507, 233, 3, 2673, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5690322, 128517, 135, 3, 168, "Subsection"],
Cell[CellGroupData[{
Cell[5690482, 128524, 199, 5, 198, "Subsection"],
Cell[CellGroupData[{
Cell[5690706, 128533, 594, 15, 77134, "Input"],
Cell[5691303, 128550, 542, 15, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5691882, 128570, 602, 15, 77134, "Input"],
Cell[5692487, 128587, 556, 15, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5693080, 128607, 607, 15, 77134, "Input"],
Cell[5693690, 128624, 568, 15, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5694295, 128644, 602, 15, 77134, "Input"],
Cell[5694900, 128661, 554, 15, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5695491, 128681, 602, 15, 77134, "Input"],
Cell[5696096, 128698, 554, 15, 2673, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5696699, 128719, 199, 5, 150, "Subsection"],
Cell[5696901, 128726, 6710, 209, 754272, "Text"],
Cell[CellGroupData[{
Cell[5703636, 128939, 761, 24, 66642, "Input"],
Cell[5704400, 128965, 362, 5, 2673, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5704811, 128976, 214, 6, 150, "Subsection"],
Cell[5705028, 128984, 249, 7, 1188, "Subsubsection"],
Cell[5705280, 128993, 2026, 65, 6772, "Subsubsection"],
Cell[5707309, 129060, 6976, 233, 11029, "Text"],
Cell[5714288, 129295, 287, 11, 1135, "Text"],
Cell[5714578, 129308, 580, 17, 1093, "Input"],
Cell[5715161, 129327, 477, 14, 1093, "Input"],
Cell[5715641, 129343, 494, 17, 1093, "Input"],
Cell[5716138, 129362, 513, 17, 1093, "Input"],
Cell[5716654, 129381, 465, 15, 1804, "Input"],
Cell[5717122, 129398, 186, 5, 1135, "Text"],
Cell[5717311, 129405, 3786, 86, 8721, "Input"],
Cell[5721100, 129493, 412, 12, 1135, "Text"],
Cell[5721515, 129507, 2577, 66, 5953, "Input"],
Cell[5724095, 129575, 447, 12, 1135, "Text"],
Cell[5724545, 129589, 2622, 68, 5266, "Input"],
Cell[5727170, 129659, 314, 9, 1135, "Text"],
Cell[CellGroupData[{
Cell[5727509, 129672, 2544, 69, 3889, "Input"],
Cell[5730056, 129743, 18003, 337, 17698, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5748108, 130086, 122, 2, 150, "Subsection"],
Cell[5748233, 130090, 355, 7, 559, "Text"],
Cell[5748591, 130099, 646, 17, 991, "Text"],
Cell[CellGroupData[{
Cell[5749262, 130120, 169, 3, 324, "Input"],
Cell[5749434, 130125, 167, 2, 316, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5749638, 130132, 197, 4, 324, "Input"],
Cell[5749838, 130138, 170, 2, 316, "Output"]
}, Open  ]],
Cell[5750023, 130143, 392, 10, 771, "Text"],
Cell[CellGroupData[{
Cell[5750440, 130157, 726, 14, 324, "Input"],
Cell[5751169, 130173, 166, 2, 316, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5751384, 130181, 169, 4, 150, "Subsection"],
Cell[5751556, 130187, 323, 8, 1599, "Subsubsection"],
Cell[CellGroupData[{
Cell[5751904, 130199, 888, 24, 3322, "Input"],
Cell[5752795, 130225, 169, 2, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5753001, 130232, 172, 4, 1639, "Input"],
Cell[5753176, 130238, 184, 2, 2673, "Output"]
}, Open  ]],
Cell[5753375, 130243, 260, 7, 1599, "Subsubsection"],
Cell[CellGroupData[{
Cell[5753660, 130254, 10661, 247, 26763, "Input"],
Cell[5764324, 130503, 130384, 3782, 2673, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5894757, 134291, 292, 6, 150, "Subsection"],
Cell[CellGroupData[{
Cell[5895074, 134301, 426, 13, 1639, "Input"],
Cell[5895503, 134316, 240, 3, 2673, "Output"]
}, Open  ]],
Cell[5895758, 134322, 420, 18, 1842, "Text"],
Cell[5896181, 134342, 102, 3, 1639, "Input"],
Cell[CellGroupData[{
Cell[5896308, 134349, 3066, 82, 8929, "Input"],
Cell[5899377, 134433, 8621, 155, 2673, "Output"]
}, Open  ]],
Cell[5908013, 134591, 780, 22, 2706, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5908830, 134618, 237, 4, 258, "Subsection"],
Cell[5909070, 134624, 166, 3, 1842, "Text"],
Cell[CellGroupData[{
Cell[5909261, 134631, 510, 16, 2706, "Input"],
Cell[5909774, 134649, 170, 2, 2673, "Output"]
}, Open  ]],
Cell[5909959, 134654, 75, 0, 2053, "Subsection"],
Cell[5910037, 134656, 303, 10, 2776, "Text"],
Cell[5910343, 134668, 1195, 38, 3754, "Input"],
Cell[5911541, 134708, 135, 3, 1842, "Text"],
Cell[CellGroupData[{
Cell[5911701, 134715, 6994, 182, 24360, "Input"],
Cell[5918698, 134899, 266, 5, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5919001, 134909, 101, 1, 1639, "Input"],
Cell[5919105, 134912, 258, 5, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5919400, 134922, 99, 1, 1639, "Input"],
Cell[5919502, 134925, 256, 5, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5919795, 134935, 2618, 66, 5833, "Input"],
Cell[5922416, 135003, 6599, 134, 2673, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5929064, 135143, 286, 9, 150, "Subsection"],
Cell[5929353, 135154, 829, 26, 2706, "Input"],
Cell[CellGroupData[{
Cell[5930207, 135184, 80, 2, 1639, "Input"],
Cell[5930290, 135188, 399, 8, 2673, "Output"]
}, Open  ]],
Cell[5930704, 135199, 197, 5, 3070, "Text"],
Cell[CellGroupData[{
Cell[5930926, 135208, 940, 31, 4780, "Input"],
Cell[5931869, 135241, 279, 6, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5932185, 135252, 33, 0, 1639, "Input"],
Cell[5932221, 135254, 203, 3, 2673, "Output"],
Cell[CellGroupData[{
Cell[5932449, 135261, 129, 2, 1702, "Text"],
Cell[5932581, 135265, 424, 13, 41991, "Input"],
Cell[5933008, 135280, 898, 26, 69345, "Input"],
Cell[5933909, 135308, 609, 18, 69345, "Input"],
Cell[5934521, 135328, 1090, 32, 69345, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5935648, 135365, 188, 5, 1228, "Input"],
Cell[5935839, 135372, 1839, 36, 2673, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5937739, 135415, 340, 10, 150, "Subsection"],
Cell[5938082, 135427, 307, 8, 1702, "Text"],
Cell[CellGroupData[{
Cell[5938414, 135439, 501, 15, 1639, "Input"],
Cell[5938918, 135456, 269, 4, 1599, "Output"]
}, Open  ]],
Cell[5939202, 135463, 405, 10, 1599, "Subsubsection"],
Cell[5939610, 135475, 1200, 34, 3597, "Input"],
Cell[5940813, 135511, 449, 9, 2827, "Text"],
Cell[5941265, 135522, 2714, 60, 4780, "Input"],
Cell[5943982, 135584, 355, 8, 1702, "Text"],
Cell[5944340, 135594, 276, 6, 1639, "Input"],
Cell[5944619, 135602, 371, 8, 1702, "Text"],
Cell[5944993, 135612, 245, 6, 1639, "Input"],
Cell[5945241, 135620, 418, 9, 1702, "Text"],
Cell[CellGroupData[{
Cell[5945684, 135633, 958, 23, 4780, "Input"],
Cell[5946645, 135658, 20906, 398, 14446, "Output"]
}, Open  ]],
Cell[5967566, 136059, 533, 11, 1702, "Text"],
Cell[CellGroupData[{
Cell[5968124, 136074, 975, 22, 2706, "Input"],
Cell[5969102, 136098, 21478, 435, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5990617, 136538, 1513, 39, 5833, "Input"],
Cell[5992133, 136579, 24421, 457, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6016591, 137041, 975, 22, 2706, "Input"],
Cell[6017569, 137065, 24990, 494, 2673, "Output"]
}, Open  ]],
Cell[6042574, 137562, 420, 10, 1599, "Subsubsection"],
Cell[6042997, 137574, 1200, 34, 3597, "Input"],
Cell[6044200, 137610, 449, 9, 2827, "Text"],
Cell[6044652, 137621, 2285, 49, 4780, "Input"],
Cell[6046940, 137672, 357, 8, 1702, "Text"],
Cell[6047300, 137682, 259, 6, 1639, "Input"],
Cell[6047562, 137690, 423, 9, 1702, "Text"],
Cell[6047988, 137701, 269, 6, 1639, "Input"],
Cell[6048260, 137709, 588, 18, 1702, "Text"],
Cell[6048851, 137729, 287, 9, 1639, "Input"],
Cell[CellGroupData[{
Cell[6049163, 137742, 473, 10, 1639, "Input"],
Cell[6049639, 137754, 311, 4, 2673, "Output"]
}, Open  ]],
Cell[6049965, 137761, 465, 10, 1702, "Text"],
Cell[6050433, 137773, 345, 8, 1639, "Input"],
Cell[CellGroupData[{
Cell[6050803, 137785, 130, 4, 2979, "Input"],
Cell[6050936, 137791, 185, 2, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6051158, 137798, 240, 7, 2979, "Input"],
Cell[6051401, 137807, 323, 4, 2673, "Output"]
}, Open  ]],
Cell[6051739, 137814, 515, 11, 1702, "Text"],
Cell[6052257, 137827, 359, 11, 1639, "Input"],
Cell[CellGroupData[{
Cell[6052641, 137842, 171, 4, 1639, "Input"],
Cell[6052815, 137848, 366, 7, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6053218, 137860, 153, 3, 1639, "Input"],
Cell[6053374, 137865, 5969, 162, 12210, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6059380, 138032, 2129, 53, 6864, "Input"],
Cell[6061512, 138087, 21490, 362, 15129, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6083039, 138454, 1112, 24, 2706, "Input"],
Cell[6084154, 138480, 21841, 365, 12921, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6106044, 138851, 902, 22, 202, "Input"],
Cell[6106949, 138875, 146983, 2786, 1662, 96681, 1960, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6253969, 141666, 200, 3, 198, "Subsection"],
Cell[6254172, 141671, 405, 10, 1599, "Subsubsection"],
Cell[6254580, 141683, 1150, 33, 3597, "Input"],
Cell[6255733, 141718, 449, 9, 2827, "Text"],
Cell[CellGroupData[{
Cell[6256207, 141731, 2708, 68, 8929, "Input"],
Cell[6258918, 141801, 21272, 408, 15216, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6280227, 142214, 657, 17, 3754, "Input"],
Cell[6280887, 142233, 21852, 446, 13014, "Output"]
}, Open  ]],
Cell[6302754, 142682, 86, 1, 2053, "Subsection"],
Cell[6302843, 142685, 615, 18, 1228, "Input"],
Cell[CellGroupData[{
Cell[6303483, 142707, 2027, 50, 6864, "Input"],
Cell[6305513, 142759, 19249, 340, 15216, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6324799, 143104, 652, 17, 3754, "Input"],
Cell[6325454, 143123, 19732, 355, 13014, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6345223, 143483, 647, 18, 1639, "Input"],
Cell[6345873, 143503, 46278, 956, 21595, "Output"]
}, Open  ]]
}, Closed]],
Cell[6392178, 144463, 375, 10, 108, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[6392590, 144478, 307, 8, 171, "Subsection"],
Cell[6392900, 144488, 603, 14, 573, "Text"],
Cell[CellGroupData[{
Cell[6393528, 144506, 134, 2, 208, "Subsection"],
Cell[6393665, 144510, 6179, 228, 1147, "Text"],
Cell[6399847, 144740, 2910, 69, 987, "Output"],
Cell[6402760, 144811, 3101, 118, 265, "Text"],
Cell[6405864, 144931, 242, 6, 141, "Subsubsection"],
Cell[CellGroupData[{
Cell[6406131, 144941, 31, 0, 108, "Input"],
Cell[6406165, 144943, 240, 3, 141, "Output"]
}, Open  ]],
Cell[6406420, 144949, 1283, 37, 420, "Input"],
Cell[CellGroupData[{
Cell[6407728, 144990, 187, 6, 141, "Input"],
Cell[6407918, 144998, 771, 16, 229, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6408726, 145019, 191, 6, 141, "Input"],
Cell[6408920, 145027, 452, 9, 141, "Output"]
}, Open  ]],
Cell[6409387, 145039, 143, 3, 144, "Input"],
Cell[CellGroupData[{
Cell[6409555, 145046, 2128, 49, 513, "Input"],
Cell[6411686, 145097, 7505, 132, 1234, 1362, 30, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[6419206, 145232, 85, 1, 148, "Text"],
Cell[CellGroupData[{
Cell[6419316, 145237, 276, 8, 144, "Input"],
Cell[6419595, 145247, 1720, 48, 312, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6421352, 145300, 605, 11, 144, "Input",
 CellTags->"S5.93.1"],
Cell[6421960, 145313, 481, 14, 141, "Output",
 CellTags->"S5.93.1"]
}, Open  ]],
Cell[6422456, 145330, 310, 10, 150, "Text"],
Cell[CellGroupData[{
Cell[6422791, 145344, 904, 22, 238, "Input"],
Cell[6423698, 145368, 442, 7, 141, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6424177, 145380, 1616, 38, 513, "Input"],
Cell[6425796, 145420, 15503, 263, 1234, 6693, 118, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6441336, 145688, 270, 8, 144, "Input"],
Cell[6441609, 145698, 16580, 283, 1234, 7278, 129, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[6458204, 145984, 90, 1, 148, "Text"],
Cell[6458297, 145987, 604, 18, 256, "Input"],
Cell[6458904, 146007, 136, 4, 148, "Text"],
Cell[CellGroupData[{
Cell[6459065, 146015, 1208, 35, 420, "Input"],
Cell[6460276, 146052, 257, 5, 141, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6460570, 146062, 151, 4, 144, "Input"],
Cell[6460724, 146068, 585, 8, 150, "Output"]
}, Open  ]],
Cell[6461324, 146079, 155, 4, 148, "Text"],
Cell[6461482, 146085, 237, 5, 144, "Input"],
Cell[CellGroupData[{
Cell[6461744, 146094, 147, 4, 144, "Input"],
Cell[6461894, 146100, 557, 12, 141, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6462488, 146117, 86, 2, 144, "Input"],
Cell[6462577, 146121, 580, 13, 229, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6463194, 146139, 518, 10, 222, "Input",
 CellTags->"S5.93.1"],
Cell[6463715, 146151, 653, 16, 141, "Output",
 CellTags->"S5.93.1"]
}, Open  ]],
Cell[6464383, 146170, 349, 11, 150, "Text"],
Cell[CellGroupData[{
Cell[6464757, 146185, 1031, 27, 330, "Input"],
Cell[6465791, 146214, 489, 7, 141, "Output"]
}, Open  ]],
Cell[6466295, 146224, 783, 22, 256, "Input"],
Cell[6467081, 146248, 137, 4, 148, "Text"],
Cell[CellGroupData[{
Cell[6467243, 146256, 1322, 38, 420, "Input"],
Cell[6468568, 146296, 411, 6, 141, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6469016, 146307, 265, 7, 144, "Input"],
Cell[6469284, 146316, 408, 5, 150, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6469741, 146327, 128, 2, 162, "Subsection"],
Cell[6469872, 146331, 242, 8, 144, "Input"],
Cell[CellGroupData[{
Cell[6470139, 146343, 305, 9, 144, "Input"],
Cell[6470447, 146354, 276, 5, 141, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6470760, 146364, 61, 1, 144, "Input"],
Cell[6470824, 146367, 274, 4, 150, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6471147, 146377, 88, 1, 162, "Subsection"],
Cell[CellGroupData[{
Cell[6471260, 146382, 277, 9, 211, "Input"],
Cell[6471540, 146393, 264, 3, 225, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6471841, 146401, 390, 12, 211, "Input"],
Cell[6472234, 146415, 278, 4, 225, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6472573, 146426, 294, 7, 217, "Subsection"],
Cell[6472870, 146435, 670, 14, 802, "Text"],
Cell[CellGroupData[{
Cell[6473565, 146453, 317, 6, 487, "Subsection"],
Cell[6473885, 146461, 166, 3, 31468, "Text"],
Cell[CellGroupData[{
Cell[6474076, 146468, 510, 16, 46230, "Input"],
Cell[6474589, 146486, 149, 2, 2673, "Output"]
}, Open  ]],
Cell[6474753, 146491, 75, 0, 35065, "Subsection"],
Cell[6474831, 146493, 303, 10, 47427, "Text"],
Cell[6475137, 146505, 1267, 39, 81667, "Input"],
Cell[6476407, 146546, 135, 3, 31468, "Text"],
Cell[CellGroupData[{
Cell[6476567, 146553, 7161, 184, 451846, "Input"],
Cell[6483731, 146739, 243, 5, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6484011, 146749, 101, 1, 27994, "Input"],
Cell[6484115, 146752, 234, 5, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6484386, 146762, 101, 1, 27994, "Input"],
Cell[6484490, 146765, 235, 5, 2673, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6484774, 146776, 134, 2, 243, "Subsection"],
Cell[6484911, 146780, 602, 13, 5469, "Text"],
Cell[6485516, 146795, 242, 8, 1639, "Input"],
Cell[6485761, 146805, 578, 10, 5014, "Subsection"],
Cell[CellGroupData[{
Cell[6486364, 146819, 405, 10, 1228, "Input"],
Cell[6486772, 146831, 235, 5, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6487044, 146841, 406, 10, 1639, "Input"],
Cell[6487453, 146853, 235, 5, 1599, "Output"]
}, Open  ]],
Cell[6487703, 146861, 932, 22, 7218, "Text"],
Cell[6488638, 146885, 3429, 76, 6864, "Input"],
Cell[CellGroupData[{
Cell[6492092, 146965, 1470, 33, 3754, "Input"],
Cell[6493565, 147000, 199, 3, 1599, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6493801, 147008, 62, 1, 1639, "Input"],
Cell[6493866, 147011, 190, 2, 1702, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6494105, 147019, 128, 2, 243, "Subsection"],
Cell[6494236, 147023, 100, 3, 27994, "Input"],
Cell[CellGroupData[{
Cell[6494361, 147030, 221, 6, 27994, "Input"],
Cell[6494585, 147038, 201, 3, 2673, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6494823, 147046, 61, 1, 27994, "Input"],
Cell[6494887, 147049, 192, 2, 2673, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6495128, 147057, 88, 1, 243, "Subsection"],
Cell[CellGroupData[{
Cell[6495241, 147062, 228, 8, 216, "Input"],
Cell[6495472, 147072, 180, 2, 211, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[6495725, 147082, 49, 1, 82, "Section"],
Cell[CellGroupData[{
Cell[6495799, 147087, 257, 9, 5062, "Subsection",
 Evaluatable->False],
Cell[6496059, 147098, 73, 1, 27994, "Input"],
Cell[6496135, 147101, 120, 3, 27994, "Input"],
Cell[6496258, 147106, 121, 3, 27994, "Input"],
Cell[6496382, 147111, 105, 2, 27994, "Input"],
Cell[6496490, 147115, 79, 1, 27994, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[6496606, 147121, 279, 9, 3829, "Subsection",
 Evaluatable->False],
Cell[6496888, 147132, 418, 14, 46230, "Input"],
Cell[6497309, 147148, 5460, 167, 259161, "Input"],
Cell[CellGroupData[{
Cell[6502794, 147319, 228, 8, 27994, "Input"],
Cell[6503025, 147329, 71, 1, 39669, "Output"]
}, Open  ]],
Cell[6503111, 147333, 252, 9, 27994, "Input"],
Cell[6503366, 147344, 288, 10, 27994, "Input"],
Cell[6503657, 147356, 410, 14, 27994, "Input"],
Cell[6504070, 147372, 150, 4, 28747, "Text",
 Evaluatable->False],
Cell[6504223, 147378, 98, 3, 27994, "Input"],
Cell[6504324, 147383, 220, 7, 27994, "Input"],
Cell[6504547, 147392, 633, 19, 27994, "Input"],
Cell[CellGroupData[{
Cell[6505205, 147415, 1788, 45, 134955, "Input"],
Cell[6506996, 147462, 19014, 360, 278641, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6526059, 147828, 289, 9, 3829, "Subsection",
 Evaluatable->False],
Cell[6526351, 147839, 353, 13, 50890, "Input"],
Cell[CellGroupData[{
Cell[6526729, 147856, 504, 13, 46230, "Input"],
Cell[6527236, 147871, 1069, 23, 251169, "Output"]
}, Open  ]],
Cell[6528320, 147897, 246, 9, 27994, "Input"],
Cell[CellGroupData[{
Cell[6528591, 147910, 84, 2, 27994, "Input"],
Cell[6528678, 147914, 115, 1, 39669, "Output"]
}, Open  ]],
Cell[6528808, 147918, 853, 24, 76335, "Input"],
Cell[6529664, 147944, 129, 3, 26446, "Text",
 Evaluatable->False],
Cell[6529796, 147949, 308, 11, 43120, "Input"],
Cell[6530107, 147962, 185, 6, 26446, "Text",
 Evaluatable->False],
Cell[6530295, 147970, 209, 7, 43120, "Input"],
Cell[6530507, 147979, 239, 6, 43120, "Text",
 Evaluatable->False],
Cell[6530749, 147987, 327, 12, 45657, "Input"],
Cell[6531079, 148001, 308, 11, 27994, "Input"],
Cell[CellGroupData[{
Cell[6531412, 148016, 193, 6, 28747, "Subsubsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[6531630, 148026, 1782, 48, 152545, "Input"],
Cell[6533415, 148076, 1415, 34, 269658, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6534891, 148117, 271, 9, 3829, "Subsection",
 Evaluatable->False],
Cell[6535165, 148128, 331, 10, 27310, "Subsubsection",
 Evaluatable->False],
Cell[6535499, 148140, 96, 3, 20979, "Input"],
Cell[6535598, 148145, 369, 13, 27994, "Input"],
Cell[6535970, 148160, 279, 10, 27994, "Input"],
Cell[6536252, 148172, 1078, 40, 124551, "Text",
 Evaluatable->False],
Cell[6537333, 148214, 351, 13, 50890, "Input"],
Cell[CellGroupData[{
Cell[6537709, 148231, 476, 13, 46230, "Input"],
Cell[6538188, 148246, 49487, 817, 251169, "Output"]
}, Open  ]],
Cell[6587690, 149066, 246, 9, 27994, "Input"],
Cell[CellGroupData[{
Cell[6587961, 149079, 84, 2, 27994, "Input"],
Cell[6588048, 149083, 86, 1, 39669, "Output"]
}, Open  ]],
Cell[6588149, 149087, 853, 24, 76335, "Input"],
Cell[6589005, 149113, 129, 3, 26446, "Text",
 Evaluatable->False],
Cell[6589137, 149118, 308, 11, 43120, "Input"],
Cell[6589448, 149131, 185, 6, 26446, "Text",
 Evaluatable->False],
Cell[6589636, 149139, 209, 7, 43120, "Input"],
Cell[6589848, 149148, 239, 6, 43120, "Text",
 Evaluatable->False],
Cell[6590090, 149156, 327, 12, 45657, "Input"],
Cell[6590420, 149170, 308, 11, 27994, "Input"],
Cell[6590731, 149183, 175, 5, 35065, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[6590931, 149192, 1782, 48, 127696, "Input"],
Cell[6592716, 149242, 29805, 500, 275625, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6622558, 149747, 117, 3, 27994, "Input"],
Cell[6622678, 149752, 89, 1, 39669, "Output"]
}, Open  ]],
Cell[6622782, 149756, 133, 4, 45657, "Input"],
Cell[6622918, 149762, 310, 11, 27994, "Input"],
Cell[CellGroupData[{
Cell[6623253, 149777, 1853, 50, 152545, "Input"],
Cell[6625109, 149829, 29699, 497, 278389, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6654857, 150332, 295, 9, 6561, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[6655177, 150345, 135, 4, 44835, "Input"],
Cell[6655315, 150351, 109, 1, 39669, "Output"]
}, Open  ]],
Cell[6655439, 150355, 312, 11, 51423, "Input"],
Cell[CellGroupData[{
Cell[6655776, 150370, 117, 3, 27994, "Input"],
Cell[6655896, 150375, 111, 1, 39669, "Output"]
}, Open  ]],
Cell[6656022, 150379, 138, 4, 28747, "Text"],
Cell[CellGroupData[{
Cell[6656185, 150387, 125, 4, 27994, "Input"],
Cell[6656313, 150393, 110, 1, 39669, "Output"]
}, Open  ]],
Cell[6656438, 150397, 357, 13, 43120, "Input"],
Cell[6656798, 150412, 291, 10, 47202, "Input"],
Cell[CellGroupData[{
Cell[6657114, 150426, 527, 14, 46230, "Input"],
Cell[6657644, 150442, 28818, 478, 249823, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6686499, 150925, 1855, 47, 134955, "Input"],
Cell[6688357, 150974, 18973, 360, 237492, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6707367, 151339, 1663, 43, 134955, "Input"],
Cell[6709033, 151384, 29776, 500, 234801, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6738846, 151889, 1658, 43, 134955, "Input"],
Cell[6740507, 151934, 29252, 491, 231274, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6769796, 152430, 364, 10, 27994, "Input"],
Cell[6770163, 152442, 80673, 1451, 635707, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6850885, 153899, 263, 9, 6561, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[6851173, 153912, 232, 8, 27994, "Input"],
Cell[6851408, 153922, 89, 1, 39669, "Output"]
}, Open  ]],
Cell[6851512, 153926, 247, 9, 47202, "Input"],
Cell[6851762, 153937, 312, 11, 27994, "Input"],
Cell[CellGroupData[{
Cell[6852099, 153952, 697, 20, 46230, "Input"],
Cell[6852799, 153974, 28776, 477, 256398, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6881612, 154456, 226, 8, 27994, "Input"],
Cell[6881841, 154466, 58176, 965, 278389, "Output"]
}, Open  ]],
Cell[6940032, 155434, 109, 2, 31468, "Text"],
Cell[6940144, 155438, 127, 4, 31468, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[6940308, 155447, 195, 6, 3829, "Subsection",
 Evaluatable->False],
Cell[6940506, 155455, 331, 11, 47202, "Input"],
Cell[CellGroupData[{
Cell[6940862, 155470, 1728, 45, 134955, "Input"],
Cell[6942593, 155517, 28908, 485, 233572, "Output"]
}, Open  ]],
Cell[6971516, 156005, 391, 12, 27994, "Input"],
Cell[CellGroupData[{
Cell[6971932, 156021, 426, 11, 27994, "Input"],
Cell[6972361, 156034, 59028, 992, 365049, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[7031450, 157033, 51, 1, 82, "Section"],
Cell[CellGroupData[{
Cell[7031526, 157038, 257, 9, 88, "Subsection",
 Evaluatable->False],
Cell[7031786, 157049, 73, 1, 27994, "Input"],
Cell[7031862, 157052, 120, 3, 27994, "Input"],
Cell[7031985, 157057, 121, 3, 27994, "Input"],
Cell[7032109, 157062, 105, 2, 27994, "Input"],
Cell[7032217, 157066, 79, 1, 27994, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[7032333, 157072, 279, 9, 67, "Subsection",
 Evaluatable->False],
Cell[7032615, 157083, 1055, 18, 39987, "Input"],
Cell[CellGroupData[{
Cell[7033695, 157105, 85, 2, 8295, "Input"],
Cell[7033783, 157109, 120, 2, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7033940, 157116, 1148, 29, 29526, "Input"],
Cell[7035091, 157147, 1281, 31, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7036409, 157183, 108, 3, 8295, "Input"],
Cell[7036520, 157188, 126, 2, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[7036695, 157196, 391, 16, 67, "Subsection",
 Evaluatable->False],
Cell[7037089, 157214, 161, 4, 99, "Text"],
Cell[7037253, 157220, 248, 5, 162, "Text"],
Cell[7037504, 157227, 261, 8, 96, "Input"],
Cell[7037768, 157237, 270, 8, 96, "Input"],
Cell[7038041, 157247, 169, 4, 153, "Subsubsection"],
Cell[7038213, 157253, 642, 23, 297, "Text"],
Cell[7038858, 157278, 679, 24, 166, "Input"],
Cell[7039540, 157304, 599, 18, 159, "Input"],
Cell[CellGroupData[{
Cell[7040164, 157326, 94, 2, 96, "Input"],
Cell[7040261, 157330, 192, 2, 105, "Output"]
}, Open  ]],
Cell[7040468, 157335, 567, 18, 96, "Input"],
Cell[CellGroupData[{
Cell[7041060, 157357, 1464, 37, 361, "Input"],
Cell[7042527, 157396, 3253, 62, 105, "Output"]
}, Open  ]],
Cell[7045795, 157461, 191, 5, 153, "Subsubsection"],
Cell[7045989, 157468, 745, 23, 135, "Input"],
Cell[7046737, 157493, 493, 14, 231, "Text"],
Cell[7047233, 157509, 124, 4, 99, "Text"],
Cell[CellGroupData[{
Cell[7047382, 157517, 64, 1, 96, "Input"],
Cell[7047449, 157520, 176, 2, 105, "Output"]
}, Open  ]],
Cell[7047640, 157525, 169, 5, 162, "Text"],
Cell[7047812, 157532, 349, 11, 96, "Input"],
Cell[7048164, 157545, 624, 20, 96, "Input"],
Cell[CellGroupData[{
Cell[7048813, 157569, 1470, 38, 361, "Input"],
Cell[7050286, 157609, 3296, 64, 105, "Output"],
Cell[7053585, 157675, 89, 1, 94, "Subsubsection"],
Cell[CellGroupData[{
Cell[7053699, 157680, 87, 2, 72, "Input"],
Cell[7053789, 157684, 5578, 101, 105, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[7059428, 157792, 385, 14, 67, "Subsection",
 Evaluatable->False],
Cell[7059816, 157808, 270, 8, 96, "Input"],
Cell[7060089, 157818, 425, 13, 96, "Input"],
Cell[CellGroupData[{
Cell[7060539, 157835, 114, 3, 96, "Input"],
Cell[7060656, 157840, 145, 2, 105, "Output"]
}, Open  ]],
Cell[7060816, 157845, 104, 3, 96, "Input"],
Cell[7060923, 157850, 498, 16, 96, "Input"],
Cell[CellGroupData[{
Cell[7061446, 157870, 1420, 36, 342, "Input"],
Cell[7062869, 157908, 4146, 78, 105, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[7067064, 157992, 497, 19, 67, "Subsection",
 Evaluatable->False],
Cell[7067564, 158013, 642, 23, 208, "Text"],
Cell[7068209, 158038, 679, 24, 111, "Input"],
Cell[CellGroupData[{
Cell[7068913, 158066, 381, 7, 64, "Input"],
Cell[7069297, 158075, 297, 4, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7069631, 158084, 2377, 53, 282, "Input"],
Cell[7072011, 158139, 154073, 2554, 859, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
